(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.3' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     89888,       1981]
NotebookOptionsPosition[     81878,       1832]
NotebookOutlinePosition[     83679,       1888]
CellTagsIndexPosition[     83585,       1882]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["0", "BookChapterNumber",
 CellChangeTimes->{3.5335968468295507`*^9},
 Background->RGBColor[
  0.9333333333333333, 0.1803921568627451, 0.1411764705882353]],

Cell[TextData[StyleBox["Preface to the 3rd (and last?) edition",
 FontFamily->"Arial Narrow",
 FontSize->24,
 FontWeight->"Bold"]], "BookChapterTitle",
 CellChangeTimes->{{3.533045120090413*^9, 3.533045127394831*^9}, 
   3.5334880789279566`*^9, {3.5408325040762568`*^9, 3.540832506014367*^9}, {
   3.6933567139775205`*^9, 3.6933567194661317`*^9}},
 Background->None],

Cell[BoxData[{
 RowBox[{"<<", "\"\<PlotLegends`\>\""}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Rasterize", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "350"}]}], "]"}], ";"}]}], "Input",
 PageWidth->PaperWidth,
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 15001.},
 CellChangeTimes->{
  3.3899157538125*^9, {3.3899158474375*^9, 3.389915853359375*^9}, {
   3.38991589378125*^9, 3.389915894453125*^9}, {3.389916778953125*^9, 
   3.389916819109375*^9}, {3.3899168555625*^9, 3.389916905984375*^9}, {
   3.389917009359375*^9, 3.3899170100625*^9}, {3.38991711375*^9, 
   3.389917119203125*^9}, {3.3899172815625*^9, 3.3899172883125*^9}, {
   3.389917355*^9, 3.38991738865625*^9}, {3.389917427796875*^9, 
   3.389917428421875*^9}, {3.3916432081797104`*^9, 3.391643213727688*^9}, {
   3.515094564088872*^9, 3.515094577318629*^9}, 3.528118452585544*^9, {
   3.5393534440185795`*^9, 3.5393534668748865`*^9}},
 CellTags->"b:2.0"],

Cell[CellGroupData[{

Cell["0.1. Introduction", "Section",
 CellChangeTimes->{{3.532476159963577*^9, 3.532476162185704*^9}, 
   3.5329604209926834`*^9, 3.532963418997351*^9, 3.5334880789279566`*^9},
 Background->None],

Cell["\<\
Before embarking on substantive comments involving content, it is important \
to warn the reader about the various \[OpenCurlyDoubleQuote]lives\
\[CloseCurlyDoubleQuote] this book has enjoyed and how that history \
influences the choices the reader faces in acquiring this book. The first \
edition was published by Academic Press in 2005 in print only. The first \
edition had eleven chapters and was a traditional textbook. The seven years \
that followed were tumultuous for both the publishing and financial \
industries, indeed, for the global economy. The second edition, comprising \
sixteen chapters, updates the subject matter to include unfolding events but \
also took on a new, actually three new, looks as it reached the consumer in \
2012. In 2018 a 3rd Edition appeared with a number of changes, corrections \
and extensions of the material including one new chapter. This, perhaps \
final, edition exists entirely as Wolfram CDF interactive electronic files. \
Due to the time-consuming, tedious conversion required it is unlikely the 3rd \
edition will have a hardcopy version. Having been influenced by the open \
source movement I offer these free to anyone with Mathematica or Mathematica \
CDF Player.\
\>", "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.532476494727724*^9}, {
   3.5324776929152565`*^9, 3.532477724149043*^9}, {3.532477949024905*^9, 
   3.5324779561003103`*^9}, {3.532480169405904*^9, 3.5324802317134676`*^9}, {
   3.532959728169056*^9, 3.5329597373515816`*^9}, 3.5329604209926834`*^9, 
   3.532963418997351*^9, 3.5334880789279566`*^9, {3.5408183173188205`*^9, 
   3.540818322544119*^9}, {3.693356757430109*^9, 3.6933567653201003`*^9}, {
   3.6933567964328747`*^9, 3.6933568438420057`*^9}, {3.6933569024990664`*^9, 
   3.6933569713271785`*^9}, {3.69335700938944*^9, 3.6933570599259024`*^9}, {
   3.6956768445026293`*^9, 3.6956769298165984`*^9}, {3.7310584858027816`*^9, 
   3.73105851533431*^9}},
 Background->None,ExpressionUUID->"d45ae05e-7c92-4896-8047-228160c5fe0d"],

Cell[TextData[{
 "For those who like to hold a book in their hands and turn pages, the 2nd \
edition is available in print;",
 "\n",
 "For those who wish to use various e-readers it is also available in \
electronic, read-only, format;",
 "\n",
 "For those who desire an interactive experience it is available in the ",
 StyleBox[ButtonBox["Computational Document Format (CDF)",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.wolfram.com/cdf-player/"], None},
  ButtonNote->"http://www.wolfram.com/cdf-player/"],
  FontColor->RGBColor[0, 0, 1]],
 ". To experience this Preface in that format, permitting interactivity, \
visit ",
 StyleBox[ButtonBox["www.mathestate.com",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.mathestate.com/"], None},
  ButtonNote->"http://www.mathestate.com/"],
  FontColor->RGBColor[0, 0, 1]],
 " and click on the \[OpenCurlyDoubleQuote]Resources\[CloseCurlyDoubleQuote] \
button."
}], "Text",
 CellMargins->{{64, 3}, {4, 4}},
 CellChangeTimes->{{3.532476511155664*^9, 3.5324765812136707`*^9}, {
   3.532477729540352*^9, 3.5324777303263965`*^9}, {3.5329597682673492`*^9, 
   3.5329597802530355`*^9}, 3.5329604209926834`*^9, 3.532963418997351*^9, 
   3.5334880789279566`*^9, 3.69551004647404*^9},
 FontFamily->"Times New Roman",
 Background->None,ExpressionUUID->"2273ade4-0f6f-4597-998e-9076ef0c3543"],

Cell[TextData[{
 "Your author, while having nearly boundless enthusiasm for the subject, \
draws the line at writing three different books, one to suit each format. \
Thus, some compromises are necessary. I must beg the \
reader\[CloseCurlyQuote]s indulgence over these. It has been said many times \
that it is not wise to try to be all things to all people. My effort here \
could be criticized accordingly (although I am completely ignoring those who \
still prefer stone tablets, use quill pens, write on papyrus or get all their \
information from the little voices in their head). My hope is that, because \
this preface will be available to all consumers ",
 StyleBox["before",
  FontSlant->"Italic"],
 " making their decision which version to purchase, readers will be informed \
and satisfied buyers, having had their expectations conditioned by what \
appears here."
}], "Text",
 CellChangeTimes->{{3.5324767133122263`*^9, 3.5324769225501947`*^9}, {
   3.532478040515138*^9, 3.5324780593342147`*^9}, {3.5324802950560904`*^9, 
   3.532480318540434*^9}, {3.532480355333538*^9, 3.532480357415657*^9}, {
   3.532540518977702*^9, 3.5325405217898626`*^9}, {3.5329600063649683`*^9, 
   3.5329600457482204`*^9}, 3.5329604209926834`*^9, {3.5329624629364758`*^9, 
   3.532962465529624*^9}, 3.532963418998351*^9, 3.5334880789279566`*^9, {
   3.5408184446691046`*^9, 3.5408184463051977`*^9}},
 Background->None],

Cell["\<\
From a content standpoint, the difference in the versions is nearly none. \
Anyone buying any version of the full book will get the same information. \
Those buying the print version will notice no difference in electronic form. \
It is the CDF version that offers a different experience in that many of the \
graphics are interactive and permit the reader to change the value of \
variables and see how the result changes in a particular plot. For those \
students who wish to work the exercises at the end of each chapter, this \
interactivity sometimes will be mandatory as some of the problems depend on \
the reader manipulating data input.\
\>", "Text",
 CellChangeTimes->{{3.5324769231192265`*^9, 3.5324770782631006`*^9}, 
   3.5324780983074436`*^9, {3.532960059698018*^9, 3.5329600698085966`*^9}, 
   3.5329604209926834`*^9, 3.5329634190843563`*^9, {3.5331471656840878`*^9, 
   3.5331471945497384`*^9}, 3.5334880789279566`*^9, {3.540818470570586*^9, 
   3.540818471325629*^9}},
 Background->None],

Cell[TextData[{
 "The remainder of the compromises and the consequences the reader must \
endure involve formatting. In order to produce only one book to fit all \
applications it was necessary to write the entire book using a software named \
",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", a product of ",
 ButtonBox["Wolfram Research",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://wolfram.com/"], None},
  ButtonNote->"http://wolfram.com/"],
 ". This software enhances the author\[CloseCurlyQuote]s ability to produce \
quantitative output in the form of equations, data analysis and graphics. \
There are many occasions when any particular answer could have merely been \
typed into the text material.  But the ability to produce them using the \
software within the narrative  offers a number of benefits which I hope all \
readers enjoy."
}], "Text",
 CellChangeTimes->{{3.532477081973313*^9, 3.5324772498789167`*^9}, {
   3.5324781103131304`*^9, 3.5324781954209986`*^9}, 3.5329604209926834`*^9, 
   3.5329634191723614`*^9, 3.5334880789279566`*^9, {3.540818518495327*^9, 
   3.540818518497327*^9}},
 Background->None],

Cell[TextData[{
 "The result of using ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " is the occasional disconcerting change in font or style. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " uses a different font to distinguish between (a) text, (b) user input, and \
(c) output from the software (answers in the form of computations, equations \
or graphics). The reader who does not have Wolfram\[CloseCurlyQuote]s free \
CDF player and does not use the interactive features is requested to tolerate \
the change in font or paragraph formatting and merely read it as if it were \
part of the text. Here is an example from Chapter 13:"
}], "Text",
 CellChangeTimes->{{3.5324772562482805`*^9, 3.5324774171104813`*^9}, {
   3.5324782140060616`*^9, 3.532478409312232*^9}, {3.5324804134598627`*^9, 
   3.532480422800397*^9}, {3.5324805477025414`*^9, 3.5324805512387433`*^9}, {
   3.5329600863965454`*^9, 3.5329600876356163`*^9}, 3.5329604209926834`*^9, 
   3.5329634192983685`*^9, 3.5334880789279566`*^9},
 Background->None],

Cell[BoxData[
 FormBox[
  RowBox[{"n", 
   StyleBox["=",
    FontSlant->"Italic"], 
   StyleBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"Log", "[", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"bal", " ", "interestrate"}], "pmt"]}], "]"}], 
       RowBox[{"Log", "[", 
        RowBox[{"1", "+", "interestrate"}], "]"}]]}], "                                                    ", 
     RowBox[{"(", "13.2", ")"}]}],
    FontSlant->"Italic"]}], TraditionalForm]], "Equation",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{64, 3}, {4, 4}},
 CellFrameColor->RGBColor[0.501961, 0, 0],
 CellChangeTimes->{{3.5324387061153393`*^9, 3.5324387097695484`*^9}, {
   3.53248075992968*^9, 3.5324807655009985`*^9}, 3.532960420993684*^9, 
   3.5329634194533772`*^9, 3.5334880789279566`*^9},
 FontColor->RGBColor[0.5019607843137255, 0., 0.],
 Background->None],

Cell["\<\
Substituting our data into Equation 13.2, we can obtain the amortization \
period for the seller financing given the payment schedule of the \
conventional financing.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{64.66666666666666, 116.66666666666663`}, {3., 5.}},
 CellChangeTimes->{{3.532438954635554*^9, 3.532438961303935*^9}, 
   3.532960420993684*^9, 3.5329634195623837`*^9, 3.533488078928957*^9},
 FontFamily->"Times New Roman",
 Background->None],

Cell[TextData[{
 "\t\t",
 StyleBox["Months required to fully amortize = 283.",
  FontFamily->"Courier New"]
}], "Text",
 CellChangeTimes->{{3.539545481317195*^9, 3.539545481778221*^9}}],

Cell["\<\
Notice the change in font from Times New Roman in the text immediately below \
Equation 13.2 to the next line which is Courier. In the white space between \
there is code that makes the calculation called for in Equation 13.2 and \
shows the output in Courier font. This, with much tedious effort, could have \
been edited for the print version to be one sentence with a single font \
style. Right or wrong, in the interest of programming efficiency and \
flexibility in revision, your author has elected to leave the slight \
discontinuity in style asking the reader to adapt. An advantage is that \
output computed by the software in which the book was written has a high \
probability of being correct. Luckily for those without a keen interest in \
mathematics, the narration of the book is written such that the equations and \
programming may all be ignored and the \[OpenCurlyDoubleQuote]story\
\[CloseCurlyDoubleQuote] remains.\
\>", "Text",
 CellChangeTimes->{{3.5324806865634837`*^9, 3.5324807177732687`*^9}, {
   3.5324807486090326`*^9, 3.5324809363127685`*^9}, {3.5324814554224596`*^9, 
   3.532481489493408*^9}, 3.5329604209946833`*^9, 3.532963419895403*^9, {
   3.5331472926613503`*^9, 3.533147337140894*^9}, {3.5332394039666014`*^9, 
   3.5332394803569703`*^9}, 3.533488078928957*^9},
 Background->None],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " also uses \"cells\" to organize a document. These cells can be thought of \
as paragraphs in conventional publishing. Indeed, when the cell contains only \
text that is exactly what each cell represents, a paragraph. But cells can \
also contain input, output and graphics. Cells can be grouped and the group \
collapsed to \"hide\" additional code or detailed exposition. This can result \
in white space between paragraphs.  For the most part all cells with text \
have been left \"open\" for all readers. But in the case of a particularly \
large dataset or very intricate computer code, that material will be \"hidden\
\" from the view of the reader under a collapsed cell.  Only readers with a \
full version of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " will be interested in the information contained in the closed cells, all \
others may safely ignore the occasional white space. Those readers who need \
the actual ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " code must  request it as it is not included in any form of the book."
}], "Text",
 CellChangeTimes->{{3.5324772562482805`*^9, 3.5324774171104813`*^9}, {
   3.5324782140060616`*^9, 3.532478409312232*^9}, {3.5324804134598627`*^9, 
   3.5324804150899563`*^9}, {3.532481509065528*^9, 3.5324815214932384`*^9}, {
   3.5324815531290483`*^9, 3.5324815716711087`*^9}, {3.532960106858716*^9, 
   3.532960107596758*^9}, 3.5329604209946833`*^9, 3.5329634199824076`*^9, {
   3.5331473513047047`*^9, 3.5331474386697016`*^9}, {3.5331474796670465`*^9, 
   3.5331474809161177`*^9}, {3.5332395215123243`*^9, 3.5332396414861865`*^9}, 
   3.533488078929957*^9, 3.5335962896655893`*^9, {3.5408185983468943`*^9, 
   3.540818619412099*^9}, {3.5408186736852036`*^9, 3.5408186924392757`*^9}},
 Background->None],

Cell[TextData[{
 "Here is another example, this time showing code from ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " input in the first line which is bold Courier, followed by output. Much of \
the code has been hidden from the reader\[CloseCurlyQuote]s view. \
Occasionally, when the context cannot be misconstrued or the code makes a \
contribution to the narrative, the code remains. Because the characters \
\[OpenCurlyDoubleQuote]/.\[CloseCurlyDoubleQuote] are Mathematicaspeak for \
\[OpenCurlyDoubleQuote]given that\[CloseCurlyDoubleQuote] the code below \
says, in words, \[OpenCurlyDoubleQuote]take the maximum of b or pv, given \
data in dataset 1.\[CloseCurlyDoubleQuote]"
}], "Text",
 CellChangeTimes->{{3.532540268533377*^9, 3.5325402852893353`*^9}, {
   3.5325403255616393`*^9, 3.532540458205226*^9}, {3.5326264520097904`*^9, 
   3.5326264851936884`*^9}, 3.5329604209946833`*^9, 3.5329634200684123`*^9, {
   3.5331474657402496`*^9, 3.5331474675443525`*^9}, 3.533488078929957*^9},
 Background->None],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Max", "[", 
   RowBox[{"b", ",", "pv"}], "]"}], "/.", "data1"}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 Evaluatable->False,
 CellChangeTimes->{3.5329604209946833`*^9, 3.5329634201554174`*^9, 
  3.533488078929957*^9},
 Background->None],

Cell[BoxData["258718.78813247062`"], "Output",
 Editable->False,
 CellChangeTimes->{3.407247363828125*^9, 3.5325297631445036`*^9, 
  3.5329604209946833`*^9, 3.5329634202434225`*^9, 3.533488078929957*^9},
 Background->None]
}, Open  ]],

Cell[TextData[{
 "Another useful advantage of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " is the ability to update electronic files by either supplementing them \
with new material or changing material to reflect changing times. Finally, it \
is much easier to correct mistakes discovered after an electronic version is \
published than after a paper publisher completes a 2,000 volume print run. I \
am indebted to those patient readers of the first edition who kindly sent me \
corrections for the inevitable mistakes that always survive numerous proof \
readings. Those corrections have been incorporated in the present edition. \
But as there are five chapters in the second edition that did not appear in \
the first edition and one new chapter for the third edition, there has been \
the obvious opportunity to make gnu mistakes. My hope is that future readers \
will be as thorough in reporting these as their predecessors have been. If \
so, corrections may not be made in real time but will be made more quickly \
than before."
}], "Text",
 CellChangeTimes->{{3.532477417710516*^9, 3.532477658797305*^9}, {
   3.532477757738964*^9, 3.5324777577429647`*^9}, {3.5324815919562693`*^9, 
   3.532481592546303*^9}, {3.532481637314863*^9, 3.5324816566329684`*^9}, {
   3.5326264017099133`*^9, 3.532626413501588*^9}, 3.5329604209956837`*^9, 
   3.532963420352429*^9, 3.533488078929957*^9, 3.5335885980596547`*^9, {
   3.7310588269526863`*^9, 3.7310588371839075`*^9}},
 Background->None,ExpressionUUID->"cbe59834-afee-49c5-8571-0e6d0b503e3f"],

Cell[TextData[{
 "There is one last, nearly imperceptible, advantage for the rare consumer \
who also owns version 8 or later of the full ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " software package. The code for all computations and illustrations in the \
book is available for an additional charge (e-mail contact ",
 StyleBox["info at mathestate.com",
  FontColor->GrayLevel[0]],
 "), providing the user with a head start should he wish to modify or expand \
on the subject matter within ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". This will be useful only to researchers or those with a penchant for \
financial engineering computing applications, clearly the minority of \
consumers. For everyone else, the companion electronic files in Excel format \
permit further exploration in a familiar environment."
}], "Text",
 CellChangeTimes->{{3.5324777583189974`*^9, 3.5324779325529633`*^9}, {
   3.532478422626994*^9, 3.532478466025476*^9}, {3.5324809833924613`*^9, 
   3.532480985102559*^9}, 3.5329604209956837`*^9, 3.5329634204804363`*^9, {
   3.533147526604731*^9, 3.533147530698965*^9}, {3.5331476280505333`*^9, 
   3.533147660899412*^9}, {3.5331477048179245`*^9, 3.5331477108272676`*^9}, {
   3.533239306890049*^9, 3.5332393663854513`*^9}, 3.533488078929957*^9, 
   3.533596280911089*^9, {3.540818769876705*^9, 3.5408187713327885`*^9}},
 Background->None]
}, Open  ]],

Cell[CellGroupData[{

Cell["0.2. Interactivity", "Section",
 CellChangeTimes->{{3.532476159963577*^9, 3.532476162185704*^9}, {
   3.5324767015105515`*^9, 3.532476704198705*^9}, {3.532481121682371*^9, 
   3.5324811239975033`*^9}, 3.5329604209956837`*^9, 3.5329634206094437`*^9, 
   3.533488078929957*^9},
 Background->None],

Cell[TextData[{
 "The payoff for putting up with the curious result of a book written with a \
symbolic computing software is the ability to interact with the material. \
Below, if you have ",
 StyleBox[ButtonBox["Wolfram\[CloseCurlyQuote]s free CDF Player",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.wolfram.com/cdf-player/"], None},
  ButtonNote->"http://www.wolfram.com/cdf-player/"],
  FontVariations->{"Underline"->True}],
 " installed (if not the graphic will be static), from Chapter 1, is an \
example. If you are reading this with Wolfram\[CloseCurlyQuote]s CDF Player, \
drag the slider bars to change the value of variables and change the \
information in the plot. All of the 3rd edition is available in CDF Player \
format at ",
 StyleBox[ButtonBox["www.mathestate.com",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.mathestate.com/"], None},
  ButtonNote->"http://www.mathestate.com/"],
  FontVariations->{"Underline"->True}],
 "."
}], "Text",
 CellChangeTimes->{{3.5324811271616845`*^9, 3.5324811992168055`*^9}, {
   3.532481348473343*^9, 3.5324813604780293`*^9}, {3.5324817013875284`*^9, 
   3.5324817298971586`*^9}, 3.5329604209956837`*^9, 3.532963420736451*^9, {
   3.533147725923131*^9, 3.533147806920764*^9}, 3.533488078929957*^9, {
   3.6955102737740107`*^9, 3.6955103280561028`*^9}},
 Background->None],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"R", ":=", 
   RowBox[{
    RowBox[{"p", " ", "a"}], "-", "w", "-", 
    RowBox[{"t", " ", "a", " ", "\[Mu]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"wheatdata", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p", "\[Rule]", "10"}], ",", 
     RowBox[{"a", "\[Rule]", "10"}], ",", 
     RowBox[{"w", "\[Rule]", "50"}], ",", 
     RowBox[{"t", "\[Rule]", "0.5"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"peadata", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p", "\[Rule]", "15"}], ",", 
     RowBox[{"a", "\[Rule]", "10"}], ",", 
     RowBox[{"w", "\[Rule]", "75"}], ",", 
     RowBox[{"t", "\[Rule]", "1"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"wheat", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Tooltip", "[", 
      RowBox[{"R", "/.", "\[InvisibleSpace]", "wheatdata"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Mu]", ",", "0", ",", 
       RowBox[{"\[Mu]", "/.", "\[InvisibleSpace]", 
        RowBox[{"Flatten", "[", 
         RowBox[{"Solve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Evaluate", "[", 
             RowBox[{"R", "/.", "\[InvisibleSpace]", "wheatdata"}], "]"}], 
            "\[Equal]", "0"}], ",", "\[Mu]"}], "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Dashing", "[", 
         RowBox[{"{", 
          RowBox[{"0.02", ",", "0.04"}], "}"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Distance", ",", "Rent"}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
     RowBox[{"Background", "\[Rule]", 
      RowBox[{"GrayLevel", "[", "1", "]"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Wheat Farmer\>\""}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"pea", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Tooltip", "[", 
      RowBox[{"R", "/.", "\[InvisibleSpace]", "peadata"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Mu]", ",", "0", ",", 
       RowBox[{"\[Mu]", "/.", "\[InvisibleSpace]", 
        RowBox[{"Flatten", "[", 
         RowBox[{"Solve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Evaluate", "[", 
             RowBox[{"R", "/.", "\[InvisibleSpace]", "peadata"}], "]"}], 
            "\[Equal]", "0"}], ",", "\[Mu]"}], "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Red", "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Distance", ",", "Rent"}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
     RowBox[{"Background", "\[Rule]", 
      RowBox[{"GrayLevel", "[", "1", "]"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Pea Farmer\>\""}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"wmx", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"R", "\[Equal]", "0"}], "/.", "wheatdata"}], ",", "\[Mu]"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wheatmax", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"wmx", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "//", "N"}]}], ";", 
  RowBox[{"(*", 
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<Maximum distance for Wheat Farmer is \>\"", ",", "wheatmax", ",", 
     " ", "\"\< miles\>\""}], "]"}], "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pmx", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"R", "\[Equal]", "0"}], "/.", "peadata"}], ",", "\[Mu]"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"peamax", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"pmx", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "//", "N"}]}], ";", 
  RowBox[{"(*", 
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<Maximum distance for Pea Farmer is \>\"", ",", "peamax", ",", " ", 
     "\"\< miles\>\""}], "]"}], "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wslp", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"R", "\[Equal]", "0"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"p", "\[Rule]", "10"}], ",", 
        RowBox[{"a", "\[Rule]", "10"}], ",", 
        RowBox[{"w", "\[Rule]", "50"}], ",", 
        RowBox[{"\[Mu]", "\[Rule]", "10"}]}], "}"}]}], ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wheatslope", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"wslp", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "//", "N"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pslp", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"R", "\[Equal]", "0"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"p", "\[Rule]", "15"}], ",", 
        RowBox[{"a", "\[Rule]", "10"}], ",", 
        RowBox[{"w", "\[Rule]", "75"}], ",", 
        RowBox[{"\[Mu]", "\[Rule]", "7.5"}]}], "}"}]}], ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"peaslope", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"pslp", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "//", "N"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wpcr", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"R", "/.", "wheatdata"}], ")"}], "\[Equal]", 
      RowBox[{"(", 
       RowBox[{"R", "/.", "peadata"}], ")"}]}], ",", "\[Mu]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"crosspoint", "=", 
   RowBox[{
    RowBox[{"wpcr", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wpR", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"R", "/.", 
      RowBox[{"{", "wheatdata", "}"}]}], ")"}], "/.", 
    RowBox[{"\[Mu]", "\[Rule]", "crosspoint"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rent", "=", 
   RowBox[{"wpR", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s1", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"wheat", ",", "pea", ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"8", ",", "80"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"crosspoint", "+", ".15"}], ",", "27"}], "}"}]}], "}"}], 
       "]"}], "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"crosspoint", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"crosspoint", ",", "rent"}], "}"}]}], "}"}], "]"}], "]"}], 
     ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "rent"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"crosspoint", ",", "rent"}], "}"}]}], "}"}], "]"}], "]"}], 
     ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameTicks", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "3", ",", "5", ",", "7", ",", "9"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"25", ",", "45", ",", "65", ",", "85"}], "}"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<bids are equal\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"8", ",", "80"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "->", "\"\< \>\""}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fig2", "=", 
   RowBox[{"ShowLegend", "[", 
    RowBox[{"s1", ",", "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Graphics", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Directive", "[", "Red", "]"}], ",", 
              RowBox[{"Line", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"5", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
            "]"}], ",", "\"\<pea\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Graphics", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Directive", "[", "Blue", "]"}], ",", 
              RowBox[{"Dashing", "[", 
               RowBox[{"{", 
                RowBox[{"0.4", ",", "0.2"}], "}"}], "]"}], ",", 
              RowBox[{"Line", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"5", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
            "]"}], ",", "\"\<wheat\>\""}], "}"}]}], "}"}], ",", " ", 
       RowBox[{"LegendSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.4", ",", "0.1"}], "}"}]}], ",", " ", 
       RowBox[{"LegendShadow", "\[Rule]", "None"}], ",", 
       "\[IndentingNewLine]", "    ", 
       RowBox[{"LegendPosition", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".7"}], ",", "0.3"}], "}"}]}]}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"bidrent", "[", 
   RowBox[{"tw_", ",", "td_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "rw", ",", "rd", ",", "crosspoint", ",", "rent", ",", "p1", ",", "lines",
       ",", "orig", ",", "\[Mu]"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"rw", "=", 
      RowBox[{"50", "-", 
       RowBox[{"10", " ", "tw", " ", "\[Mu]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"rd", "=", 
      RowBox[{"75", "-", 
       RowBox[{"10", " ", "td", " ", "\[Mu]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"crosspoint", "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Solve", "[", 
          RowBox[{
           RowBox[{"rw", "\[Equal]", "rd"}], ",", "\[Mu]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"rent", "=", 
      RowBox[{"rw", "/.", 
       RowBox[{"\[Mu]", "\[Rule]", "crosspoint"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"p1", "=", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"rw", ",", "rd"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Mu]", ",", "0", ",", "7"}], "}"}], ",", 
        RowBox[{"Axes", "\[Rule]", "None"}], ",", 
        RowBox[{"Frame", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
        ",", 
        RowBox[{"FrameTicks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"crosspoint", ",", 
              RowBox[{"PaddedForm", "[", 
               RowBox[{"crosspoint", ",", 
                RowBox[{"{", 
                 RowBox[{"4", ",", "2"}], "}"}]}], "]"}]}], "}"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"rent", ",", 
              RowBox[{"PaddedForm", "[", 
               RowBox[{"rent", ",", 
                RowBox[{"{", 
                 RowBox[{"4", ",", "2"}], "}"}]}], "]"}]}], "}"}], "}"}]}], 
          "}"}]}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<distance\>\"", ",", "\"\<rent\>\""}], "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Blue", ",", 
             RowBox[{"Dashing", "[", 
              RowBox[{"{", 
               RowBox[{"0.02", ",", "0.04"}], "}"}], "]"}]}], "}"}], ",", 
           "Red"}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3"}], ",", "75"}], "}"}]}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"75", " ", "is", " ", "rd", " ", "at", " ", "mu"}], "=", 
          "0."}], "*)"}], 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Text", "[", 
             RowBox[{"\"\<bids are equal\>\"", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "50"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"-", "1"}]}], "}"}]}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Text", "[", 
             RowBox[{"\"\<wheat farmer\>\"", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "64"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Text", "[", 
             RowBox[{"\"\<pea farmer\>\"", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "70"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "}"}]}], "}"}]}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"lines", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Directive", "[", "Red", "]"}], ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"5", ",", "70"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"4", ",", "70"}], "}"}]}], "}"}], "]"}]}], "}"}], 
          "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Directive", "[", "Blue", "]"}], ",", 
            RowBox[{"AbsoluteDashing", "[", 
             RowBox[{"{", 
              RowBox[{"3", ",", "4"}], "}"}], "]"}], ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"5", ",", "64"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"4", ",", "64"}], "}"}]}], "}"}], "]"}]}], "}"}], 
          "]"}], "}"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"crosspoint", ",", "rent"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"crosspoint", ",", "0"}], "}"}]}], "}"}], "]"}], "]"}], 
        ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"crosspoint", ",", "rent"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "rent"}], "}"}]}], "}"}], "]"}], "]"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"Arrow", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"6", ",", "50"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"crosspoint", ",", 
              RowBox[{"rent", "+", ".5"}]}], "}"}]}], "}"}], "]"}], "]"}]}], 
       "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{"p1", ",", "lines", ",", 
       RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
       RowBox[{"ImageMargins", "\[Rule]", "5"}]}], "]"}]}]}], "]"}]}], "\n", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"bidrent", "[", 
    RowBox[{"wheattrans", ",", "peatrans"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "wheattrans", ",", ".2", ",", 
       "\"\<wheat farmer transportation costs\>\""}], "}"}], ",", ".2", ",", 
     ".44", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "peatrans", ",", "1", ",", "\"\<pea farmer transportation costs\>\""}], 
      "}"}], ",", ".8", ",", "1.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
  "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.5408193739192543`*^9, {3.540821593126186*^9, 3.540821605422889*^9}, {
   3.5408406475240355`*^9, 3.5408406637949657`*^9}},
 CellTags->"b:2.3"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`peatrans$$ = 
    0.9590000000000001, $CellContext`wheattrans$$ = 0.2194, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`wheattrans$$], 0.2, 
       "wheat farmer transportation costs"}, 0.2, 0.44}, {{
       Hold[$CellContext`peatrans$$], 1, "pea farmer transportation costs"}, 
      0.8, 1.5}}, Typeset`size$$ = {765., {239., 246.}}, Typeset`update$$ = 0,
     Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`wheattrans$1349$$ = 0, $CellContext`peatrans$1350$$ = 
    0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`peatrans$$ = 1, $CellContext`wheattrans$$ = 
        0.2}, "ControllerVariables" :> {
        Hold[$CellContext`wheattrans$$, $CellContext`wheattrans$1349$$, 0], 
        Hold[$CellContext`peatrans$$, $CellContext`peatrans$1350$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> $CellContext`bidrent[$CellContext`wheattrans$$, \
$CellContext`peatrans$$], 
      "Specifications" :> {{{$CellContext`wheattrans$$, 0.2, 
          "wheat farmer transportation costs"}, 0.2, 0.44, Appearance -> 
         "Labeled"}, {{$CellContext`peatrans$$, 1, 
          "pea farmer transportation costs"}, 0.8, 1.5, Appearance -> 
         "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{835., {320., 328.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`bidrent[
         Pattern[$CellContext`tw, 
          Blank[]], 
         Pattern[$CellContext`td, 
          Blank[]]] := 
       Module[{$CellContext`rw, $CellContext`rd, $CellContext`crosspoint, \
$CellContext`rent, $CellContext`p1, $CellContext`lines, $CellContext`orig, \
$CellContext`\[Mu]}, $CellContext`rw = 
          50 - (10 $CellContext`tw) $CellContext`\[Mu]; $CellContext`rd = 
          75 - (10 $CellContext`td) $CellContext`\[Mu]; \
$CellContext`crosspoint = Part[
            Part[
             Part[
              Solve[$CellContext`rw == $CellContext`rd, $CellContext`\[Mu]], 
              1], 1], 2]; $CellContext`rent = 
          ReplaceAll[$CellContext`rw, $CellContext`\[Mu] -> \
$CellContext`crosspoint]; $CellContext`p1 = 
          Plot[{$CellContext`rw, $CellContext`rd}, {$CellContext`\[Mu], 0, 7},
             Axes -> None, Frame -> {True, True, False, False}, 
            FrameTicks -> {{{$CellContext`crosspoint, 
                
                PaddedForm[$CellContext`crosspoint, {4, 
                 2}]}}, {{$CellContext`rent, 
                PaddedForm[$CellContext`rent, {4, 2}]}}}, 
            FrameLabel -> {"distance", "rent"}, PlotStyle -> {{Blue, 
               Dashing[{0.02, 0.04}]}, Red}, PlotRange -> {-3, 75}, 
            Epilog -> {{
               Text["bids are equal", {6, 50}, {0, -1}]}, {
               Text["wheat farmer", {3, 64}, {0, 0}]}, {
               Text["pea farmer", {3, 70}, {0, 0}]}}]; $CellContext`lines = {{
             Graphics[{
               Directive[Red], 
               Line[{{5, 70}, {4, 70}}]}]}, {
             Graphics[{
               Directive[Blue], 
               AbsoluteDashing[{3, 4}], 
               Line[{{5, 64}, {4, 64}}]}]}, 
            Graphics[
             
             Line[{{$CellContext`crosspoint, $CellContext`rent}, \
{$CellContext`crosspoint, 0}}]], 
            Graphics[
             
             Line[{{$CellContext`crosspoint, $CellContext`rent}, {
               0, $CellContext`rent}}]], 
            Graphics[
             
             Arrow[{{6, 
               50}, {$CellContext`crosspoint, $CellContext`rent + 0.5}}]]}; 
         Show[$CellContext`p1, $CellContext`lines, ImageSize -> 500, 
           ImageMargins -> 5]], $CellContext`crosspoint = 
       5., $CellContext`rent = 25.}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.540819225547768*^9, 3.5408192656330605`*^9, 3.5408193763533936`*^9, {
   3.540821601167646*^9, 3.5408216065979567`*^9}, {3.540840655070467*^9, 
   3.540840664793023*^9}, 3.5408408516417103`*^9},
 TextAlignment->Center,
 CellTags->"b:2.3",ExpressionUUID->"794ee903-8b68-478e-a2f9-cf0250b412af"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 1.1",
  FontWeight->"Bold"],
 " Rent at point where bids are equal."
}], "Text",
 CellMargins->{{155.05555555555554`, 134.8888888888889}, {3., 5.}},
 CellChangeTimes->{{3.532481317749585*^9, 3.5324813289442253`*^9}, 
   3.532960421175694*^9, 3.5329634211664753`*^9, 3.533488078930957*^9},
 TextAlignment->Center,
 TextJustification->0.,
 Background->None]
}, Open  ]],

Cell[CellGroupData[{

Cell["0.3. Who this book is for", "Section",
 CellChangeTimes->{{3.532476159963577*^9, 3.532476162185704*^9}, {
   3.5324767015105515`*^9, 3.532476704198705*^9}, 3.532960421175694*^9, 
   3.5329634212914824`*^9, 3.533488078930957*^9},
 Background->None],

Cell[TextData[{
 "This book is designed as a handbook for individual investors in real \
property, institutional risk managers and as a supplementary text for upper \
division undergraduate and graduate real estate investment courses. The \
electronic files included with various chapters (available by request at ",
 ButtonBox["www.mathestate.com",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.mathestate.com/"], None},
  ButtonNote->"http://www.mathestate.com/"],
 ") contain pre-written code in Mathematica and Excel for data analysis \
tailored specifically to real estate settings. The major thrust is to bridge \
the gap between theory and practice by showing the reader how to conceive of \
and implement real estate risk management in the real world."
}], "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, 
   3.5324784867716627`*^9, 3.532960421175694*^9, 3.5329634214184895`*^9, 
   3.533488078930957*^9, {3.5408188912326465`*^9, 3.5408189240335226`*^9}, {
   3.69567699607789*^9, 3.6956770144377437`*^9}},
 Background->None],

Cell["\<\
The study of real estate follows long traditions grounded in Urban Economics \
and Finance. There is, however an inherent conflict between the twin \
realities that the finance market is efficient and the real estate market is \
not.  Practitioners in the real world know, or at least act as if they know, \
that real estate is very different from finance. No investment real estate \
broker gets up in the morning and does anything even remotely resembling what \
a stockbroker does.  While anecdotal evidence suggests that the two \
activities are different, until very recently academic theory supporting such \
a belief has been underdeveloped and has suffered from a lack of data to test \
hypotheses.\
\>", "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.5324784955461645`*^9}, 3.532960421175694*^9, 
   3.532963421545497*^9, 3.533488078930957*^9},
 Background->None],

Cell["\<\
The data are growing around us every day as the industry converts real estate \
information into digital form. It may be that this will improve real estate \
market efficiency. It may also lead us to conclude that real estate is \
different from finance for reasons we previously had not considered.\
\>", "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.532478770567895*^9}, 3.532960421175694*^9, 3.5329634216725044`*^9, 
   3.533488078930957*^9},
 Background->None],

Cell["Three significant ideas motivate this book:", "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.532478778404343*^9}, 3.532960421175694*^9, 3.5329634217965117`*^9, 
   3.533488078930957*^9},
 Background->None],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Until recently, data on real estate were available \
only for large, institutional grade properties and its use limited to those \
who work in that market. Now, robust databases are available for many \
different types of real estate. For the first time, databases covering \
private real estate investment have breadth (large number of observations in \
relatively small geographic areas) and depth (long histories of data covering \
the same property).", "ItemNumbered",
 FontFamily->"Arial",
 FontSize->14]], "Item1Numbered",
 CellMargins->{{66, 3}, {4, 4}},
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788137633657`*^9}, 3.532960421175694*^9, 3.532963421932519*^9, 
   3.533488078930957*^9, {3.539469568283218*^9, 3.539469569568291*^9}, {
   3.695510707144845*^9, 3.6955107090816298`*^9}, {3.7310590038720045`*^9, 
   3.7310590066163015`*^9}},
 Background->None,ExpressionUUID->"a4e63d81-3884-4634-b930-f90be1ea079d"],

Cell[TextData[StyleBox["Closed-form analytical techniques for risk modeling \
either (a) have been exhausted and/or (b) because of institutional factors \
are inapplicable to real estate.  Hence, risk modeling using fast, \
numerically intensive simulation with bounded datasets offers a significant \
improvement over the present ad hoc real estate methods.  ",
 FontFamily->"Arial",
 FontSize->14]], "Item1Numbered",
 CellMargins->{{63, 3}, {4, 4}},
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.532478815811483*^9}, 3.532960421175694*^9, 3.5329634220585265`*^9, 
   3.533488078930957*^9, {3.69551082310734*^9, 3.695510825298354*^9}, {
   3.731059011473211*^9, 3.731059012290411*^9}},
 Background->None,ExpressionUUID->"86fe4f64-f789-4622-beb1-ba45fe7183b9"],

Cell[TextData[StyleBox["Considerable recent progress has been made in \
mathematical software and algorithms that permit one to access, combine and \
integrate real estate databases in ways that makes possible visual, spatial \
representations.  Such demonstrations are now accessible to a much larger, \
and at times less sophisticated, audience.",
 FontFamily->"Arial",
 FontSize->14]], "Item1Numbered",
 CellMargins->{{64, 3}, {4, 4}},
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788184316325`*^9}, 3.532960421175694*^9, 3.5329634221525316`*^9, 
   3.533488078930957*^9, {3.695510829403876*^9, 3.695510831983957*^9}, {
   3.7310590158348055`*^9, 3.731059017110196*^9}},
 Background->None,ExpressionUUID->"c1dd02c7-fc3d-4f89-90f7-12c6a9335112"]
}, Open  ]],

Cell["\<\
It has been estimated that one-half of the world's wealth is in real estate. \
A book such as this offers tools to enhance decision-making for consumers and \
researchers in market economies of any country interested in land use and \
real estate investment.   Empirical risk analysis improves the understanding \
of markets in general. Real estate is not different in this regard. Each day \
thousands of bright, entrepreneurial souls arise and make dramatic \
contributions to our built environment, heretofore without data or database \
analysis techniques. This book hopes to add a suite of tools that will \
sharpen their vision and understanding of that process.\
\>", "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, 3.5324788383077693`*^9, 3.532960421175694*^9, 
   3.5329634222375364`*^9, 3.533488078930957*^9},
 Background->None],

Cell[CellGroupData[{

Cell["0.3.1. Investors", "Subsection",
 CellMargins->{{63.34765625, 3.}, {8., 12.}},
 CellChangeTimes->{3.5324789202684574`*^9, 3.532960421175694*^9, 
  3.532963422354543*^9, 3.533488078930957*^9},
 Background->None,ExpressionUUID->"c159035d-b26b-40b7-9c7d-355bf7154dc7"],

Cell["\<\
For investors (and all others) familiar with the spreadsheet environment, \
numerical analysis and sensitivity testing is often done via example for \
which a spreadsheet is well suited. The use of the tools provided here can \
enhance the investor's experience by providing better understanding of his \
advisor's recommendations. \
\>", "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 3.532478935018301*^9}, 
   3.532960421175694*^9, 3.532963422447549*^9, 3.533488078930957*^9},
 Background->None],

Cell["\<\
However, all should recognize the inherent limitations of any spreadsheet \
approach. \
\>", "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 3.532478939849577*^9}, 
   3.532960421175694*^9, 3.5329634225365534`*^9, 3.533488078930957*^9},
 Background->None],

Cell[CellGroupData[{

Cell["\<\
The use of a spreadsheet implies (but does not require) two dimensions. \
Certainly the graphics produced by the average spreadsheet program composed \
of columns and rows model only two variables (what spreadsheet call \
\[OpenCurlyDoubleQuote]3D\[CloseCurlyDoubleQuote] are just printing effects, \
not the introduction of a third variable).\
\>", "Item",
 CellMargins->{{66, 3}, {4, 4}},
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 3.5324790196811433`*^9}, 
   3.532960421175694*^9, 3.532963422623559*^9, 3.533488078930957*^9},
 FontFamily->"Times New Roman",
 Background->None,ExpressionUUID->"a814afaa-6985-4b2b-81d8-ffa89475964c"],

Cell["\<\
Very often spreadsheet use is limited to linear models or models that exhibit \
non-decreasing functions. These are misleading as the world is neither linear \
nor do the economic variables in the real world constantly increase.\
\>", "Item",
 CellMargins->{{66, 3}, {4, 4}},
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 3.5324789710823636`*^9}, 
   3.532960421175694*^9, 3.5329634227095633`*^9, 3.533488078930957*^9},
 FontFamily->"Times New Roman",
 Background->None,ExpressionUUID->"e776701a-8f37-433d-b080-cd44a4c58526"],

Cell["\<\
There is a static aspect to spreadsheets that fail to fully consider the time \
dimensions of any model.\
\>", "Item",
 CellMargins->{{66, 3}, {4, 4}},
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 3.532478973190484*^9}, 
   3.532960421175694*^9, 3.532963422794568*^9, 3.533488078930957*^9},
 FontFamily->"Times New Roman",
 Background->None,ExpressionUUID->"b0f3e559-8e53-4fd8-994c-db68a49f4bb5"]
}, Open  ]],

Cell["\<\
These three limitations are partially overcome by higher mathematics and \
symbolic computing software that extends beyond spreadsheets. This book \
employs such software. The reader is urged to develop an appreciation for \
these advanced tools and recognize the elementary nature of spreadsheet \
modeling and the complexity such simplification overlooks.\
\>", "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 3.5324789552404575`*^9}, 
   3.5324790342929792`*^9, 3.532960421175694*^9, 3.5329634229005747`*^9, 
   3.533488078931957*^9},
 Background->None]
}, Open  ]],

Cell[CellGroupData[{

Cell["0.3.2. Academic", "Subsection",
 CellMargins->{{64.34765625, 3.}, {8., 12.}},
 CellChangeTimes->{3.5324789202684574`*^9, 3.5324790519859915`*^9, 
  3.532960421175694*^9, 3.5329634229855795`*^9, 3.533488078931957*^9},
 Background->None],

Cell[CellGroupData[{

Cell["\<\
Undergraduate students will find the narrative and examples in the text \
challenging but manageable without higher mathematics or an understanding of \
programming.  The assumption is that students have had at least a semester of \
calculus and have for reference a primary real estate investment text.\
\>", "Item",
 CellMargins->{{63, 3}, {4, 4}},
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 
   3.5324789552404575`*^9}, {3.5324790342929792`*^9, 3.532479081388673*^9}, 
   3.532960421175694*^9, 3.5329634230715847`*^9, 3.533488078931957*^9},
 FontFamily->"Times New Roman",
 Background->None,ExpressionUUID->"756af54f-f7e8-4a04-9d60-d9acfc05d3b6"],

Cell["\<\
Graduate students with some background in statistics will take the sample \
data provided and exercise their empirical skills in the context of real \
estate data limitations. This will enhance understanding of how real estate \
adds to and fits into the overall economic picture.\
\>", "Item",
 CellMargins->{{63, 3}, {4, 4}},
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 
   3.5324789552404575`*^9}, {3.5324790342929792`*^9, 3.532479083641802*^9}, 
   3.532960421175694*^9, 3.5329634231585894`*^9, 3.533488078931957*^9},
 FontFamily->"Times New Roman",
 Background->None,ExpressionUUID->"cee75d1b-9908-4045-a544-2e717a1515c7"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["0.3.3. Practitioners", "Subsection",
 CellMargins->{{63.34765625, 3.}, {8., 12.}},
 CellChangeTimes->{3.5324789202684574`*^9, 3.5324790519859915`*^9, 
  3.532479095819498*^9, 3.532960421175694*^9, 3.532963423243594*^9, 
  3.533488078931957*^9},
 Background->None],

Cell[CellGroupData[{

Cell["\<\
Lenders and managers of large real estate portfolios, many of whom originate \
real estate data, will be able to incorporate these tools into their daily \
real estate risk management activities.\
\>", "Item",
 CellMargins->{{66, 3}, {4, 4}},
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 
   3.5324789552404575`*^9}, {3.5324790342929792`*^9, 3.532479137545885*^9}, 
   3.532960421175694*^9, 3.532963423328599*^9, 3.533488078931957*^9},
 Background->None],

Cell["\<\
The most sophisticated investors and their advisors will use these tools for \
due diligence in an environment of professional liability and a rising \
standard of care.\
\>", "Item",
 CellMargins->{{66, 3}, {4, 4}},
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 
   3.5324789552404575`*^9}, {3.5324790342929792`*^9, 3.532479139803014*^9}, 
   3.532960421175694*^9, 3.532963423414604*^9, 3.533488078931957*^9},
 Background->None],

Cell["\<\
Investment real estate brokers in the MAI and CCIM category will find the \
narrative and illustrations helpful, better explaining investment risk/return \
tradeoffs to clients.\
\>", "Item",
 CellMargins->{{66, 3}, {4, 4}},
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 
   3.5324789552404575`*^9}, {3.5324790342929792`*^9, 3.5324791417681265`*^9}, 
   3.532960421176694*^9, 3.5329634235006084`*^9, 3.533488078931957*^9, {
   3.5408196335221033`*^9, 3.5408196369552994`*^9}},
 Background->None]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["0.4. A Practical Guide to Investment Real Estate", "Section",
 CellChangeTimes->{{3.532476159963577*^9, 3.532476162185704*^9}, {
   3.5324767015105515`*^9, 3.532476704198705*^9}, 3.53247916281633*^9, 
   3.532960421176694*^9, 3.532963423587614*^9, 3.533488078931957*^9},
 Background->None],

Cell[TextData[{
 "Perhaps the first manual for the private real estate investor was William \
Nickerson's ",
 StyleBox["How I Turned $1,000 into a Million in Real Estate in My Spare Time",
  FontVariations->{"Underline"->True}],
 " based on his real estate investments in the 1930s. Despite the \
complexities of modern day life, thousands of real estate investors still \
practice his teachings each day."
}], "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 
   3.5324789552404575`*^9}, {3.5324790342929792`*^9, 3.532479120690921*^9}, {
   3.5324791598881626`*^9, 3.5324791726098905`*^9}, 3.532960421176694*^9, 
   3.5329634236746187`*^9, 3.533488078931957*^9},
 Background->None],

Cell["\<\
This book updates Nickerson's timeless message and elaborates it in a \
rigorous framework that describes how individual real estate investors make \
decisions in the 21st Century.  Underlying most successful folklore is a \
sound theory.  Private real estate investors follow well-developed and widely \
respected micro-economic theory in that they are profit seeking, risk averse, \
utility maximizers.  However, their approach differs from that of their \
brethren in financial assets.  Privately owned real estate offers an \
opportunity to add the value of one's entrepreneurial effort to one's \
portfolio.  Such a process provides an avenue to success quite different from \
the route taken by the average stock market investor.\
\>", "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 
   3.5324789552404575`*^9}, {3.5324790342929792`*^9, 3.532479120690921*^9}, {
   3.5324791598881626`*^9, 3.5324791784042215`*^9}, 3.532960421176694*^9, 
   3.5329634237596235`*^9, 3.533488078931957*^9},
 Background->None],

Cell[TextData[{
 "After decades of thinking of a database as three comparable sales, real \
estate investors today suddenly find that they have access to plentiful data. \
 Large datasets light the way to a host of objective ways of viewing real \
estate. Until now, the thorny issue of risk has been real estate's crazy aunt \
in the basement, either completely ignored or dealt with subjectively in a \
variety of ",
 StyleBox["ad hoc",
  FontSlant->"Italic"],
 " ways. Despite this, over the long run the monetary performance of real \
estate investments appears to compete favorably with that of financial \
assets, an outcome that could not have been achieved without addressing risk \
along the way.  However, little analysis of this process exists beyond \
applying mainstream finance models, often with apologies for how poorly the \
square peg of real estate fits through the round hole of finance."
}], "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 
   3.5324789552404575`*^9}, {3.5324790342929792`*^9, 3.532479120690921*^9}, {
   3.5324791598881626`*^9, 3.5324791828134737`*^9}, 3.532960421176694*^9, 
   3.5329634238466287`*^9, 3.533488078931957*^9, 3.539469604125268*^9},
 Background->None],

Cell["\<\
Private real estate investment opportunities offer a different kind of risk, \
a non-linear variety characterized by observations often far from the mean.  \
The persistence of such outliers bespeaks of a need for a new approach to \
risk.  Also, as a result of (1) a fixed supply of land, (2) an adjustment in \
holding period when needed, and (3) the addition of labor, real estate \
investors live in a market where the size of their return may be uncertain \
but the sign is more likely to be positive. With empirical support for the \
maxim \"You can't go wrong in real estate\" comes a different view of risk in \
this unique market.\
\>", "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 
   3.5324789552404575`*^9}, {3.5324790342929792`*^9, 3.532479120690921*^9}, {
   3.5324791598881626`*^9, 3.5324791872277265`*^9}, {3.5329601752526283`*^9, 
   3.5329601757526565`*^9}, 3.532960421176694*^9, 3.532963423955635*^9, 
   3.533488078931957*^9},
 Background->None],

Cell["\<\
The goal of this book is, therefore, threefold: First, updating Nickerson's \
widely respected work, it will apply mathematical rigor to the various \
homilies and truisms that have characterized private real estate investment \
for decades.  Second, at a time when the industry is digitizing and databases \
deliver more objective information about the private real estate investment \
market, it will incorporate appropriate yet innovative ways to use these new \
data.  Third, combining the first two, it will uncover a way of viewing risk \
in real estate that is intuitively appealing, theoretically sound and \
supported by empirical evidence.\
\>", "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 
   3.5324789552404575`*^9}, {3.5324790342929792`*^9, 3.532479120690921*^9}, {
   3.5324791598881626`*^9, 3.5324792021835823`*^9}, 3.532960421176694*^9, 
   3.532963424083642*^9, 3.533488078931957*^9, {3.5394696157319317`*^9, 
   3.5394696166269827`*^9}},
 Background->None]
}, Open  ]],

Cell[CellGroupData[{

Cell["0.5. What this book is not", "Section",
 CellChangeTimes->{{3.532476159963577*^9, 3.532476162185704*^9}, {
   3.5324767015105515`*^9, 3.532476704198705*^9}, 3.53247916281633*^9, 
   3.5324792160043726`*^9, 3.532960421176694*^9, 3.5329634242106495`*^9, 
   3.533488078931957*^9},
 Background->None],

Cell["\<\
As a supplementary text, this book cannot cover in detail the myriad aspects \
of real estate investment that come before or run along side the need to \
understand risk and use data. Early chapters lay foundation to some degree \
but the reader is cautioned not to take the contents of a book this short as \
exhaustive.\
\>", "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 
   3.5324789552404575`*^9}, {3.5324790342929792`*^9, 3.532479120690921*^9}, {
   3.5324791598881626`*^9, 3.5324792218617077`*^9}, 3.532960421176694*^9, 
   3.5329634243366566`*^9, 3.533488078931957*^9, 3.53358861371555*^9, 
   3.5335963111378174`*^9},
 Background->None],

Cell["\<\
Some fundamentals of probability and statistics are discussed but there is no \
attempt here to provide what excellent texts covering those subject areas \
offer.  The subtleties of such topics as leptokurtosis, ergodicity and the \
asymptotic properties of likelihood functions, pervade the subject of \
statistics. While practitioners can often get by without an intimate \
knowledge of such things, they exist and should not be ignored. Practical \
limitations prevent a thorough discussion of these subtleties here.\
\>", "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 
   3.5324789552404575`*^9}, {3.5324790342929792`*^9, 3.532479120690921*^9}, {
   3.5324791598881626`*^9, 3.5324792294181395`*^9}, 3.532960421176694*^9, 
   3.5329634244626637`*^9, 3.533488078931957*^9, {3.73105945490903*^9, 
   3.731059458626915*^9}},
 Background->None,ExpressionUUID->"0f5f48e6-d757-4bd4-a51b-0917ec3ee1fb"],

Cell["\<\
The illustrations in this book offer guidelines about locating a path, they \
are not a road map with a certain destination. Indeed the subject of risk and \
data is about uncertainty. The most a book such as this can offer is a \
framework for thinking about problems involving uncertainty.  Hopefully the \
illustrations stimulate thinking about how people, property and numbers can \
be combined in the presence of uncertainty to make good decisions.\
\>", "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 
   3.5324789552404575`*^9}, {3.5324790342929792`*^9, 3.532479120690921*^9}, {
   3.5324791598881626`*^9, 3.532479234111408*^9}, 3.532960421176694*^9, 
   3.532963424591671*^9, 3.533488078931957*^9},
 Background->None],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " is a powerful symbolic logic computing software. For some readers, each \
chapter is in ",
 ButtonBox["Computational Document Format (CDF)",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.wolfram.com/cdf-player/"], None},
  ButtonNote->"http://www.wolfram.com/cdf-player/"],
 ". In electronic form it may be viewed with the free ",
 ButtonBox["CDF Player from Wolfram Research",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.wolfram.com/cdf-player/"], None},
  ButtonNote->"http://www.wolfram.com/cdf-player/"],
 ". The reader does not have to own nor does he have to know how to program ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". One who does have those qualities may immediately purchase the underlying \
code and expand on or test the concepts described in this book. There is a \
balance between displaying too much code and making the narrative unduly \
complex and showing enough code to provide insight into the computations and \
results. I have attempted to strike the right balance by \"hiding\" \
considerable code beneath the \"cells\" making up the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " notebook which each chapter represents."
}], "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 
   3.5324789552404575`*^9}, {3.5324790342929792`*^9, 3.532479120690921*^9}, {
   3.5324791598881626`*^9, 3.5324792401357527`*^9}, 3.532960421176694*^9, 
   3.532963424717678*^9, {3.533147899759074*^9, 3.5331479363531675`*^9}, 
   3.533488078931957*^9, {3.540819675444501*^9, 3.5408197175109067`*^9}, {
   3.5408334631891146`*^9, 3.540833463191115*^9}, 3.7050938964681773`*^9},
 Background->None,ExpressionUUID->"30acfba8-3f77-47c9-8a4a-38c76037389a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["0.6. Organization", "Section",
 CellChangeTimes->{{3.532476159963577*^9, 3.532476162185704*^9}, {
   3.5324767015105515`*^9, 3.532476704198705*^9}, 3.53247916281633*^9, 
   3.5324792160043726`*^9, {3.532479271762562*^9, 3.532479274576722*^9}, 
   3.532960421176694*^9, 3.5329634248436856`*^9, 3.5334880789329567`*^9},
 Background->None],

Cell["\<\
This book is written in modular form. The first third (Chapters 1-5) are \
fundamental, covering the theory of land use and rent determination, the role \
of government, the basics of investment property analysis and nuances and \
subtle traps most people overlook. Chapters 6, 7, 8, and 9 cover risk as an \
abstract concept grounded in probability theory through necessary \
modifications required to adapt it for real estate. Much of the material in \
these chapters was written prior to and actually anticipated the global \
financial problems that followed the events of the mid 2000s. The final \
chapters are special topics that include tax deferred exchanging, lending, \
leasing, real options, estate planning and information theory.\
\>", "Text",
 CellChangeTimes->{{3.5324792893285666`*^9, 3.5324795652163463`*^9}, {
   3.5329601981159353`*^9, 3.5329602380852213`*^9}, 3.532960421176694*^9, 
   3.5329634249696927`*^9, {3.5331479897212195`*^9, 3.5331479909822917`*^9}, 
   3.5334880789329567`*^9, {3.7310595673338995`*^9, 3.7310595771048737`*^9}},
 Background->None,ExpressionUUID->"fc66cbd2-4c2c-49ec-8aa0-976f59a276d4"],

Cell["\<\
It is barely overstatement to say that this book is written as a template for \
one who wishes to \[OpenCurlyDoubleQuote]live a life of real estate\
\[CloseCurlyDoubleQuote] from the acquisition to the disposition phase over \
many decades.\
\>", "Text",
 CellChangeTimes->{{3.532479566774435*^9, 3.532479614270152*^9}, 
   3.532960421176694*^9, 3.5329634250966997`*^9, 3.5334880789329567`*^9},
 Background->None],

Cell[TextData[{
 "Virtually all chapters, while occasionally referring to other material \
elsewhere in the book, are stand-alone components. At the reader\
\[CloseCurlyQuote]s option he may purchase only those chapters which are of \
specific interest. A complete table of contents is ",
 ButtonBox["available at www.mathestate.com",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.mathestate.com/resources/"], None},
  ButtonNote->"http://www.mathestate.com/resources/"],
 " to guide the reader\[CloseCurlyQuote]s choice."
}], "Text",
 CellChangeTimes->{{3.5324796177773523`*^9, 3.5324797248944793`*^9}, {
   3.532960299677745*^9, 3.5329602996797447`*^9}, 3.532960421176694*^9, 
   3.5329634252197075`*^9, 3.5334880789329567`*^9, {3.5408198013387012`*^9, 
   3.5408198113062716`*^9}},
 Background->None]
}, Open  ]],

Cell[CellGroupData[{

Cell["0.7. A final thought on purpose", "Section",
 CellChangeTimes->{{3.532476159963577*^9, 3.532476162185704*^9}, {
   3.5324767015105515`*^9, 3.532476704198705*^9}, 3.53247916281633*^9, 
   3.5324792160043726`*^9, 3.5324792828901978`*^9, 3.532960421176694*^9, 
   3.532963425341714*^9, 3.5334880789329567`*^9},
 Background->None],

Cell["\<\
There is an undertone of indifference and occasional hostility between \
academics and practitioners. At times each side considers the other to be \
either irrelevant or the enemy.  This behavior is not productive. Academics \
need practitioners mucking around in a messy real world producing \
observations that in the aggregate provide empirical evidence to support or \
contradict theory.  Practitioners need academics to articulate theory that \
constitutes a base of knowledge from which to launch successful careers. One \
of the most ambitious goals of this book is to speak the language of both \
sides in a way that the separate camps understand each other and appreciate \
the importance of each other's contribution.\
\>", "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 
   3.5324789552404575`*^9}, {3.5324790342929792`*^9, 3.532479120690921*^9}, {
   3.5324791598881626`*^9, 3.5324792413568225`*^9}, {3.532479278965974*^9, 
   3.532479285735361*^9}, 3.532479732918938*^9, 3.532960421176694*^9, 
   3.532963425502723*^9, 3.5334880789329567`*^9},
 Background->None],

Cell["\<\
To that end, I counsel patience on the part of practitioners who quickly grow \
weary of the pedantic formalism of mathematics and on the part of academics \
who become impatient with examples that may seem superficial and anecdotal.\
\>", "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 
   3.5324789552404575`*^9}, {3.5324790342929792`*^9, 3.532479120690921*^9}, {
   3.5324791598881626`*^9, 3.5324792413568225`*^9}, {3.532479278965974*^9, 
   3.532479285735361*^9}, {3.532479732918938*^9, 3.5324797369111667`*^9}, 
   3.532960421176694*^9, 3.5329634256287303`*^9, 3.5334880789329567`*^9},
 Background->None],

Cell["\<\
These sentiments may be summarized in a metaphor from another field.  Very \
few people are interested in the inner workings of the highly mathematical \
model that sequences the human genome. Even fewer understand it.  Similarly, \
only a few people are interested in models describing the general nature of \
how real estate markets work.  On the other hand, we all have a common and \
usually strong interest in being healthy.  Thus, after the doctor listens \
very carefully to the patient's description of his symptoms, the patient, \
otherwise disinterested in biology, listens very carefully as a doctor \
explains how a particular form of gene therapy may preserve and extend his \
life. In the spirit of this analogy it may be equally important for academics \
to observe how real world investors make money as it is for practitioners to \
learn the mathematics that underlies whatever science there is in real estate \
investing.\
\>", "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 
   3.5324789552404575`*^9}, {3.5324790342929792`*^9, 3.532479120690921*^9}, {
   3.5324791598881626`*^9, 3.5324792413568225`*^9}, {3.532479278965974*^9, 
   3.532479285735361*^9}, {3.532479732918938*^9, 3.532479742022459*^9}, 
   3.532960421176694*^9, 3.532963425755738*^9, 3.5334880789329567`*^9, 
   3.7050939641964684`*^9},
 Background->None,ExpressionUUID->"2fd7e656-a971-4a72-8e6e-6bd35b199d3e"],

Cell["\<\
Now let us begin sequencing the genome of real estate investing.

Roger J. Brown
San Diego, CA 
January, 2018 

\
\>", "Text",
 CellChangeTimes->{
  3.5324761997198505`*^9, {3.5324764086087985`*^9, 3.5324764129630475`*^9}, {
   3.5324784867716627`*^9, 3.532478496464217*^9}, {3.5324787683927703`*^9, 
   3.5324788008086243`*^9}, {3.5324788383077693`*^9, 
   3.5324788522865686`*^9}, {3.5324789151701655`*^9, 
   3.5324789552404575`*^9}, {3.5324790342929792`*^9, 3.532479120690921*^9}, {
   3.5324791598881626`*^9, 3.5324792413568225`*^9}, {3.532479278965974*^9, 
   3.532479285735361*^9}, {3.532479732918938*^9, 3.5324797572923326`*^9}, 
   3.532960421176694*^9, 3.5329634258827453`*^9, 3.5334880789329567`*^9, 
   3.6955111151443496`*^9, {3.7310596897784014`*^9, 3.731059703499911*^9}},
 Background->None,ExpressionUUID->"0fd4dcbf-c14c-44b9-aedd-a57d991b978b"]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{1920, 997},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{32000, 32000},
PageHeaders->{{None, None, None}, {None, None, None}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
PrintingOptions->{"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->True,
"FirstPageHeader"->False,
"Magnification"->1.,
"PageSize"->{Automatic, Automatic},
"PaperOrientation"->"Portrait",
"PaperSize"->{576.12, 720.12},
"PrintingMargins"->{{54, 54}, {72, 72}},
"RasterizationResolution"->350},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
PageBreakAbove->False,
ShowCellLabel->False,
CellLabelAutoDelete->True,
CounterAssignments->{{"BookChapterNumber", 0}},
Magnification:>1.5 Inherited,
Background->GrayLevel[1],
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->"PREIStyleSheet.nb",
PrivateNotebookOptions -> {"NotebookAuthor" -> ""}
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "b:2.0"->{
  Cell[2042, 49, 975, 19, 28, "Input",ExpressionUUID->"39c494f4-29b8-428a-96cb-9c7f86799c44",
   CellOpen->False,
   CellGroupingRules->{GroupTogetherGrouping, 15001.},
   CellTags->"b:2.0"]},
 "b:2.3"->{
  Cell[22322, 468, 18078, 517, 28, "Input",ExpressionUUID->"e98dfa70-7a24-46c7-a2d3-37880ce019a4",
   CellOpen->False,
   CellTags->"b:2.3"],
  Cell[40403, 987, 4836, 100, 673, "Output",ExpressionUUID->"794ee903-8b68-478e-a2f9-cf0250b412af",
   CellTags->"b:2.3"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"b:2.0", 83091, 1868},
 {"b:2.3", 83296, 1873}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1510, 35, 160, 3, 232, "BookChapterNumber",ExpressionUUID->"406a9ba4-6372-47da-a767-cc20cfcbb8dd"],
Cell[1673, 40, 366, 7, 189, "BookChapterTitle",ExpressionUUID->"40dd2aa3-91d3-4946-b16f-f6ca23002024"],
Cell[2042, 49, 975, 19, 28, "Input",ExpressionUUID->"39c494f4-29b8-428a-96cb-9c7f86799c44",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 15001.},
 CellTags->"b:2.0"],
Cell[CellGroupData[{
Cell[3042, 72, 195, 3, 81, "Section",ExpressionUUID->"0ba8eefa-5df0-4f7d-98bd-8330e1f958e1"],
Cell[3240, 77, 2053, 30, 131, "Text",ExpressionUUID->"d45ae05e-7c92-4896-8047-228160c5fe0d"],
Cell[5296, 109, 1360, 31, 81, "Text",ExpressionUUID->"2273ade4-0f6f-4597-998e-9076ef0c3543"],
Cell[6659, 142, 1409, 23, 82, "Text",ExpressionUUID->"e6f944a2-1327-4aba-bb37-32d4004c37de"],
Cell[8071, 167, 1014, 16, 82, "Text",ExpressionUUID->"c05ecd87-de4b-477e-8e83-4bc8e5d37d8c"],
Cell[9088, 185, 1144, 24, 82, "Text",ExpressionUUID->"db1ff22f-b6ef-4e44-9370-c6f9915ddbc7"],
Cell[10235, 211, 1035, 19, 82, "Text",ExpressionUUID->"619afcdb-104a-471c-9277-5493beab0ac6"],
Cell[11273, 232, 906, 25, 110, "Equation",ExpressionUUID->"d16c7172-b27b-4cb1-b214-23c62f422107"],
Cell[12182, 259, 472, 10, 33, "Text",ExpressionUUID->"57f12c9d-d90c-41fe-96a3-1361fbb3cbb6"],
Cell[12657, 271, 185, 5, 34, "Text",ExpressionUUID->"5cd63a0a-041f-440a-b416-8f2cf6406b87"],
Cell[12845, 278, 1328, 20, 107, "Text",ExpressionUUID->"4ea78171-22a0-4213-9f73-435d73f502c7"],
Cell[14176, 300, 1845, 31, 107, "Text",ExpressionUUID->"0cf1c2eb-0b6c-41b6-9b5c-af0743eecb47"],
Cell[16024, 333, 1021, 17, 58, "Text",ExpressionUUID->"0fd31dae-892e-4770-8573-8710bd8d0dbe"],
Cell[CellGroupData[{
Cell[17070, 354, 346, 10, 45, "Input",ExpressionUUID->"60f60885-5ff8-4d3f-97c8-7684ba42668c",
 Evaluatable->False],
Cell[17419, 366, 222, 4, 45, "Output",ExpressionUUID->"4c833604-5370-4131-92d2-d48b5cb6e774"]
}, Open  ]],
Cell[17656, 373, 1553, 24, 107, "Text",ExpressionUUID->"cbe59834-afee-49c5-8571-0e6d0b503e3f"],
Cell[19212, 399, 1385, 25, 82, "Text",ExpressionUUID->"127ff7b7-9466-4889-ace6-7ed3a51b83ad"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20634, 429, 300, 5, 81, "Section",ExpressionUUID->"6c4e4e55-1c3e-48f3-a9dc-d9fa3babd150"],
Cell[20937, 436, 1360, 28, 58, "Text",ExpressionUUID->"36462b30-0305-4f40-8ad2-b51e0e412300"],
Cell[CellGroupData[{
Cell[22322, 468, 18078, 517, 28, "Input",ExpressionUUID->"e98dfa70-7a24-46c7-a2d3-37880ce019a4",
 CellOpen->False,
 CellTags->"b:2.3"],
Cell[40403, 987, 4836, 100, 673, "Output",ExpressionUUID->"794ee903-8b68-478e-a2f9-cf0250b412af",
 CellTags->"b:2.3"]
}, Open  ]],
Cell[45254, 1090, 389, 10, 33, "Text",ExpressionUUID->"44684807-0fda-425a-adba-5c97035b20e8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45680, 1105, 253, 4, 81, "Section",ExpressionUUID->"abf11e57-c8da-4c91-9282-305fabe1012d"],
Cell[45936, 1111, 1105, 20, 82, "Text",ExpressionUUID->"b3299d08-38f0-45c7-ba65-0c3b819026fd"],
Cell[47044, 1133, 970, 16, 82, "Text",ExpressionUUID->"83d58b20-ff59-4427-85ca-fabf8c7e4097"],
Cell[48017, 1151, 615, 11, 58, "Text",ExpressionUUID->"31b3768b-c6c3-4016-9fe5-258015b97184"],
Cell[48635, 1164, 351, 6, 33, "Text",ExpressionUUID->"30215345-9992-48fd-b501-41b9a07c83ae"],
Cell[CellGroupData[{
Cell[49011, 1174, 1084, 17, 87, "Item1Numbered",ExpressionUUID->"a4e63d81-3884-4634-b930-f90be1ea079d"],
Cell[50098, 1193, 893, 14, 62, "Item1Numbered",ExpressionUUID->"86fe4f64-f789-4622-beb1-ba45fe7183b9"],
Cell[50994, 1209, 885, 14, 62, "Item1Numbered",ExpressionUUID->"c1dd02c7-fc3d-4f89-90f7-12c6a9335112"]
}, Open  ]],
Cell[51894, 1226, 1010, 16, 82, "Text",ExpressionUUID->"5325e59c-887b-4415-a667-2154e2b3cf0d"],
Cell[CellGroupData[{
Cell[52929, 1246, 271, 4, 54, "Subsection",ExpressionUUID->"c159035d-b26b-40b7-9c7d-355bf7154dc7"],
Cell[53203, 1252, 750, 13, 58, "Text",ExpressionUUID->"accac255-6a50-4038-bd8b-93d2dbb33760"],
Cell[53956, 1267, 506, 10, 33, "Text",ExpressionUUID->"883dbfff-0a4f-4e0e-81ce-15d359929707"],
Cell[CellGroupData[{
Cell[54487, 1281, 883, 15, 54, "Item",ExpressionUUID->"a814afaa-6985-4b2b-81d8-ffa89475964c"],
Cell[55373, 1298, 770, 13, 32, "Item",ExpressionUUID->"e776701a-8f37-433d-b080-cd44a4c58526"],
Cell[56146, 1313, 642, 12, 32, "Item",ExpressionUUID->"b0f3e559-8e53-4fd8-994c-db68a49f4bb5"]
}, Open  ]],
Cell[56803, 1328, 807, 14, 58, "Text",ExpressionUUID->"69c83904-6bf6-488a-9b51-4acf9b1e3bd8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57647, 1347, 241, 4, 54, "Subsection",ExpressionUUID->"37bf9b23-5c66-4cf3-b011-55f4dd90a20d"],
Cell[CellGroupData[{
Cell[57913, 1355, 897, 15, 54, "Item",ExpressionUUID->"756af54f-f7e8-4a04-9d60-d9acfc05d3b6"],
Cell[58813, 1372, 874, 15, 54, "Item",ExpressionUUID->"cee75d1b-9908-4045-a544-2e717a1515c7"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[59736, 1393, 269, 5, 54, "Subsection",ExpressionUUID->"c99f1859-6f67-4b5d-bb30-c43959f20400"],
Cell[CellGroupData[{
Cell[60030, 1402, 700, 13, 32, "Item",ExpressionUUID->"d1d92c6a-481d-4701-9e18-3d3dc1b0fbbe"],
Cell[60733, 1417, 674, 13, 32, "Item",ExpressionUUID->"f7fdbf06-033c-49a1-b7ec-4d01a5eb0dfd"],
Cell[61410, 1432, 740, 14, 32, "Item",ExpressionUUID->"f221bea3-7c21-48c0-83d3-e8fbf15bf6b4"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[62211, 1453, 295, 4, 81, "Section",ExpressionUUID->"6f951ba8-efe2-43d6-babc-f5872e8030c1"],
Cell[62509, 1459, 922, 17, 58, "Text",ExpressionUUID->"edf9835a-e6eb-4c52-973e-7ce2bcd53e39"],
Cell[63434, 1478, 1263, 20, 82, "Text",ExpressionUUID->"fb0d7aa8-f58c-4c71-94e8-22c2f2478fc8"],
Cell[64700, 1500, 1446, 24, 107, "Text",ExpressionUUID->"ae7d72dd-ea2b-4179-b358-5d31d346e804"],
Cell[66149, 1526, 1219, 20, 82, "Text",ExpressionUUID->"acff366b-2179-4119-b782-78a5bdcdb2c8"],
Cell[67371, 1548, 1229, 20, 82, "Text",ExpressionUUID->"8cbe6df7-ca0c-48a9-8db1-24e402488415"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68637, 1573, 303, 5, 81, "Section",ExpressionUUID->"719dc194-8782-4602-b458-073c1a0b0de7"],
Cell[68943, 1580, 898, 16, 58, "Text",ExpressionUUID->"d67c1da5-deb1-4b20-aadf-fe2ec1a48c36"],
Cell[69844, 1598, 1151, 18, 58, "Text",ExpressionUUID->"0f5f48e6-d757-4bd4-a51b-0917ec3ee1fb"],
Cell[70998, 1618, 977, 16, 58, "Text",ExpressionUUID->"ef7b11aa-5fd3-4b73-a31e-7ff02b5dcaa1"],
Cell[71978, 1636, 2014, 39, 107, "Text",ExpressionUUID->"30acfba8-3f77-47c9-8a4a-38c76037389a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74029, 1680, 342, 5, 81, "Section",ExpressionUUID->"3747b411-ccfc-46d1-a6bf-1ad2b9342351"],
Cell[74374, 1687, 1142, 16, 82, "Text",ExpressionUUID->"fc66cbd2-4c2c-49ec-8aa0-976f59a276d4"],
Cell[75519, 1705, 423, 8, 33, "Text",ExpressionUUID->"8d29ed97-45b0-4ec5-a955-078d4335134c"],
Cell[75945, 1715, 819, 16, 58, "Text",ExpressionUUID->"38b6ed25-e260-4437-9fe8-7f72f2da516a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[76801, 1736, 332, 5, 81, "Section",ExpressionUUID->"51f510e8-7b81-4bb3-9ff7-f7dab99e8f96"],
Cell[77136, 1743, 1327, 21, 82, "Text",ExpressionUUID->"324a88a7-25b9-4240-9a56-1c6e2506d204"],
Cell[78466, 1766, 861, 14, 33, "Text",ExpressionUUID->"8bab1c57-0713-4683-95c7-84a7d8f14620"],
Cell[79330, 1782, 1646, 25, 107, "Text",ExpressionUUID->"2fd7e656-a971-4a72-8e6e-6bd35b199d3e"],
Cell[80979, 1809, 871, 19, 180, "Text",ExpressionUUID->"0fd4dcbf-c14c-44b9-aedd-a57d991b978b"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature 1x0#3jzL49nVNB1VqvbWlY@H *)
