(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.3' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[      5382,        127]
NotebookOptionsPosition[      5433,        118]
NotebookOutlinePosition[      5854,        135]
CellTagsIndexPosition[      5811,        132]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Epilog", "BookChapterTitle",
 CellChangeTimes->{{3.7024172233606625`*^9, 3.7024172255612316`*^9}},
 TextAlignment->Center,ExpressionUUID->"c81930e9-5c11-4c4a-b41e-e7b9ea13bec8"],

Cell["\<\
I remain happy with the Epilog in the 2nd Edition. This edition is all \
electronic and all Mathematica so I include it in that form in the interest \
of consistency. But there are no fancy graphics, no numerical-computerized \
wizardry, just boring old text.\
\>", "Text",
 CellChangeTimes->{{3.702417232751335*^9, 
  3.702417315713175*^9}},ExpressionUUID->"83ab1b2b-cd2d-4730-b93b-\
3fad92d62ea1"],

Cell["\<\
Time has passed, once again, though not quite a decade this time since \
editions. The world is, of course, different. The term \
\[OpenCurlyDoubleQuote]algorithm\[CloseCurlyDoubleQuote] now permeates our \
vocabulary and even society itself. The enterprising reader can combine the \
decision tree at the end of Chapter 11 with entropy described in Chapter 17, \
add some insight into Gini Impurity and discover why Amazon knows what book \
you are looking for before you do. \
\>", "Text",
 CellChangeTimes->{{3.70241731799689*^9, 3.7024174383637877`*^9}, {
  3.7024174694830837`*^9, 
  3.7024175469265366`*^9}},ExpressionUUID->"a0e68493-289d-42af-964e-\
c478acf97dba"],

Cell[TextData[{
 "How much will data science and machine learning affect real estate? There \
are two answers to that question. One is \[OpenCurlyDoubleQuote]Probably not \
a lot\[CloseCurlyDoubleQuote] when thinking about land and buildings per se. \
The other is \[OpenCurlyDoubleQuote]Perhaps plenty\[CloseCurlyDoubleQuote] if \
you view it from the standpoint of what the people who occupy the real estate \
do. Land and buildings, while perhaps the most dramatic part of real estate, \
are ancillary to the ",
 StyleBox["rights people have to use that real estate",
  FontSlant->"Italic"],
 ". When those rights change the people and their land change with them."
}], "Text",
 CellChangeTimes->{{3.70241731799689*^9, 3.7024174383637877`*^9}, {
  3.7024174694830837`*^9, 3.702417533946759*^9}, {3.7024175811759834`*^9, 
  3.7024176307208147`*^9}, {3.702417796564861*^9, 
  3.7024178837628565`*^9}},ExpressionUUID->"4ad1c4e4-3f4c-4ae8-9efc-\
c77618f4c57a"],

Cell[TextData[{
 "As I write this I recall a conversation I had with someone I have known a \
long time who I know to be a power broker in the commercial field. Referring \
to retail he said to me \[OpenCurlyDoubleQuote]The internet is finally making \
a real difference in sales at the brick-and-mortar level...\
\[CloseCurlyDoubleQuote] Once can interpret that to mean that the algorithm \
is superseding the concrete block. Rather than learn what you have just \
struggled through 17 chapters of, perhaps you should focus on computer \
programming. There is a good example of this at ",
 ButtonBox["this link",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/\
RecursivePartitioningForSupervisedLearning/"], None},
  ButtonNote->
   "http://demonstrations.wolfram.com/\
RecursivePartitioningForSupervisedLearning/"],
 ". There the author shows you the code that turns data into decision trees. \
In the coming revolution knowing that code might be more important than \
knowing how to compute IRR."
}], "Text",
 CellChangeTimes->{{3.7024178923695197`*^9, 3.7024181322555447`*^9}, {
  3.7024182606601553`*^9, 
  3.702418316736957*^9}},ExpressionUUID->"8acb7d91-beb7-43c0-b322-\
18270db362a4"],

Cell["\<\
Regardless, your author exhorts you to continue to learn. If real estate has \
taught me anything, it is that change is constant. Change on the ground \
changes the use that land is put to. Be alert. Watch that change. If you don\
\[CloseCurlyQuote]t get it then it will get you.\
\>", "Text",
 CellChangeTimes->{{3.702418334208683*^9, 
  3.702418412620887*^9}},ExpressionUUID->"f0c2a332-574e-40af-8e50-\
539356f1ed61"]
}, Open  ]]
},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{1280, 637},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->"PREIStyleSheet.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1510, 35, 183, 2, 194, "BookChapterTitle",ExpressionUUID->"c81930e9-5c11-4c4a-b41e-e7b9ea13bec8"],
Cell[1696, 39, 409, 8, 58, "Text",ExpressionUUID->"83ab1b2b-cd2d-4730-b93b-3fad92d62ea1"],
Cell[2108, 49, 681, 12, 82, "Text",ExpressionUUID->"a0e68493-289d-42af-964e-c478acf97dba"],
Cell[2792, 63, 959, 16, 107, "Text",ExpressionUUID->"4ad1c4e4-3f4c-4ae8-9efc-c77618f4c57a"],
Cell[3754, 81, 1231, 24, 131, "Text",ExpressionUUID->"8acb7d91-beb7-43c0-b322-18270db362a4"],
Cell[4988, 107, 429, 8, 58, "Text",ExpressionUUID->"f0c2a332-574e-40af-8e50-539356f1ed61"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature ZwD9bt6cgMOg7DwnfQMKbFdF *)
