(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.3' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[   1960392,      38759]
NotebookOptionsPosition[   1933468,      38259]
NotebookOutlinePosition[   1940494,      38416]
CellTagsIndexPosition[   1940212,      38404]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["1", "BookChapterNumber",
 CellChangeTimes->{3.5281175219783163`*^9},
 Background->RGBColor[
  0.9333333333333333, 0.1803921568627451, 
   0.1411764705882353],ExpressionUUID->"63fbbe54-a9bc-4187-9cbf-f8e9e53d65f3"],

Cell[TextData[StyleBox["Why location matters - The bid rent surface and \
theory of rent determination",
 FontSize->24]], "BookChapterTitle",
 CellChangeTimes->{
  3.5281176477545104`*^9, 3.535149834338058*^9, {3.539433980176695*^9, 
   3.539434000991885*^9}},
 TextAlignment->Center,ExpressionUUID->"1f1ffcb0-23a1-44ea-bae8-05013b7ac776"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\[OpenCurlyDoubleQuote]If you do not rest on the good \
foundation of nature, you will labor with little honor and less profit\
\[CloseCurlyDoubleQuote]",
 CharacterEncoding -> "WindowsANSI"]], "Epigraph",
 CellChangeTimes->{3.528117698504413*^9},
 TextAlignment->Center,ExpressionUUID->"d3b7725c-1a50-4569-9356-62daad62997e"],

Cell[TextData[{
 StyleBox["Leonardo da Vinci",
  FontWeight->"Bold",
  FontSlant->"Italic",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[" (1452-1519) quoted in ",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["Mathematics for the Non-Mathematician",
  FontVariations->{"Underline"->True},
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[" (Kline, p. 204)",
  CharacterEncoding -> "WindowsANSI"]
}], "EpigraphAuthor",
 CellChangeTimes->{3.528117718234542*^9},
 TextAlignment->Center,ExpressionUUID->"9627768d-155d-4600-8361-4896dbe3451b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". Introduction"
}], "Section",
 CellChangeTimes->{
  3.5314454731961317`*^9},ExpressionUUID->"9affb8b2-edde-4c68-82f0-\
90b7b4701306"],

Cell["\<\
One of the oldest cliches we hear is: \[OpenCurlyDoubleQuote]The three most \
important things in real estate are location, location and location\
\[CloseCurlyDoubleQuote].  Most cliches become truisms for good reason.  If \
the value of location is universally acknowledged, there may be some strong \
underlying theory that can be represented mathematically.  That theory is \
found in the construction of a \[OpenCurlyDoubleQuote]bid rent curve\
\[CloseCurlyDoubleQuote].  The general notion is that land users \
\[OpenCurlyDoubleQuote]bid\[CloseCurlyDoubleQuote] or \
\[OpenCurlyDoubleQuote]offer\[CloseCurlyDoubleQuote] to pay rent to land \
owners based on renters\[CloseCurlyQuote] ability to efficiently use the \
land.  Those who can use it most efficiently will offer to pay the highest \
rent.  If value is based on income, the highest values should occur where \
land users are willing to pay the highest rent.

In this chapter we will:\
\>", "Text",
 CellChangeTimes->{
  3.528117773370695*^9, {3.540843400225481*^9, 
   3.5408434054157777`*^9}},ExpressionUUID->"71e0515a-c95d-4bb4-a5e4-\
be9a8219e675"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Determine how the market allocates land between \
consumers;", "Item1"]], "Item",
 CellMargins->{{66.33333333333333, 3.}, {4., 4.}},
 CellChangeTimes->{{3.5281178117158885`*^9, 3.528117829660915*^9}, {
  3.540843409518012*^9, 3.540843409903034*^9}},
 FontFamily->"Arial Narrow",
 FontSize->14,ExpressionUUID->"8ee8700a-0872-471a-8e29-2c97e554697a"],

Cell[TextData[StyleBox["Build a model that tells us who will locate where;", \
"Item1"]], "Item",
 CellMargins->{{66.33333333333333, 3.}, {4., 4.}},
 CellChangeTimes->{{3.528117837512364*^9, 3.5281178393784704`*^9}, {
  3.540843412357175*^9, 3.540843412750197*^9}},
 FontFamily->"Arial Narrow",
 FontSize->14,ExpressionUUID->"339e35cb-69e1-4eb3-95d7-442e41a921d2"],

Cell[TextData[StyleBox["Compute the \[OpenCurlyDoubleQuote]Bid Rent Curve\
\[CloseCurlyDoubleQuote], the rate at which rents fall as one moves away from \
the center of the city;", "Item1"]], "Item",
 CellMargins->{{66.33333333333333, 3.}, {4., 4.}},
 CellChangeTimes->{{3.5281178491010265`*^9, 3.5281178511121416`*^9}, {
  3.540843416142391*^9, 3.5408434165514145`*^9}},
 FontFamily->"Arial Narrow",
 FontSize->14,ExpressionUUID->"083e4097-dbaa-46c2-8822-6bec4e0ab3a6"],

Cell[TextData[StyleBox["Consider how the appropriate use of real estate data \
permits us to confirm the actual shape of the Bid Rent curve;", "Item1"]], \
"Item",
 CellMargins->{{66.33333333333333, 3.}, {4., 4.}},
 CellChangeTimes->{{3.5281178652189484`*^9, 3.52811786646502*^9}, {
  3.540843419818601*^9, 3.540843420187622*^9}},
 FontFamily->"Arial Narrow",
 FontSize->14,ExpressionUUID->"ae99b0bf-1823-4fcc-964e-5fd3eca220d4"],

Cell[TextData[StyleBox["Reach conclusions about another commonly use term in \
real estate: The path of progress; and", "Item1"]], "Item",
 CellMargins->{{66.33333333333333, 3.}, {4., 4.}},
 CellChangeTimes->{{3.5281178741884613`*^9, 3.528117875512537*^9}, {
  3.5408434236238194`*^9, 3.5408434261009607`*^9}},
 FontFamily->"Arial Narrow",
 FontSize->14,ExpressionUUID->"73ffa283-0dd7-455c-810a-0e3864ad1e48"],

Cell[TextData[StyleBox["Discuss how the use of data improves the location \
decision.", "Item1"]], "Item",
 CellMargins->{{66.33333333333333, 3.}, {4., 4.}},
 CellChangeTimes->{3.528117883377987*^9},
 FontFamily->"Arial Narrow",
 FontSize->14,ExpressionUUID->"9a79ef93-d2cb-4168-b718-75c370245047"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". Classical location theory"
}], "Section",
 CellChangeTimes->{
  3.5314455044719205`*^9},ExpressionUUID->"cfc60005-2c00-4e2a-9d1c-\
a76b63cbc301"],

Cell["\<\
Theory predicts that rents (and therefore values) will be highest where \
economic activity is most intense and productive, hence profitable.  Profits \
are what we observe when land is used efficiently.  Therefore, if one land \
consumer can achieve a greater profitability on a parcel of land than another \
can, the consumer who can use the land most profitably pays the highest \
price. Thus efficient outcomes are achieved as property rights in land \
gravitate to the highest bidder. To illustrate this theory and build a \
workable model, we make several simplifying assumptions.  They are:\
\>", "Text",
 CellChangeTimes->{
  3.528117925854417*^9},ExpressionUUID->"be7dc483-7ac3-492d-af81-\
c292ecb439d6"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["The urban area is ", "BulletText"],
 StyleBox["monocentric",
  IgnoreSpellCheck->True],
 StyleBox[", that is, all activity takes place at the center. There are no \
suburbs.", "BulletText"]
}], "Item",
 CellMargins->{{65.66666666666666, 3.}, {4., 4.}},
 CellChangeTimes->{{3.5281179426703787`*^9, 3.528117943549429*^9}},
 FontFamily->
  "Times New Roman",ExpressionUUID->"73536247-cb3e-41b7-b519-966d699ca718"],

Cell[TextData[StyleBox["The land is a flat, featureless, uniform plane over \
which movement is equally possible in all directions. The only variation \
between different places is the distance from the center of the city.", \
"BulletText"]], "Item",
 CellMargins->{{65.66666666666666, 3.}, {4., 4.}},
 CellChangeTimes->{{3.528117952349932*^9, 3.528117953661007*^9}},
 FontFamily->
  "Times New Roman",ExpressionUUID->"70a2dfa9-ac1a-451f-9965-f88c67ca7af5"],

Cell[TextData[StyleBox["No input substitution or scale economies are \
possible.  For instance, you can\[CloseCurlyQuote]t substitute cheaper \
capital for expensive labor; neither can you reduce transportation costs per \
unit by carrying larger loads.", "BulletText"]], "Item",
 CellMargins->{{65.66666666666666, 3.}, {4., 4.}},
 CellChangeTimes->{{3.5281179632965584`*^9, 3.52811796541568*^9}},
 FontFamily->
  "Times New Roman",ExpressionUUID->"b578cd7d-c5c7-490c-8bda-e40d971d5b4e"],

Cell[TextData[StyleBox["Transportation costs are uniform in all directions.  \
These costs are linear in distance based on a cost per unit with no initial \
fixed cost.", "BulletText"]], "Item",
 CellMargins->{{65.66666666666666, 3.}, {4., 4.}},
 CellChangeTimes->{{3.5281179910981483`*^9, 3.528117993250272*^9}},
 FontFamily->
  "Times New Roman",ExpressionUUID->"a5e0dd64-8b1e-4a21-815e-89f336eaeef7"],

Cell[TextData[StyleBox["The urban area contains the textbook competitive \
market (many sellers, all price takers, identical products, no monopoly, no \
transaction costs, no economic profits).", "BulletText"]], "Item",
 CellMargins->{{65.66666666666666, 3.}, {4., 4.}},
 CellChangeTimes->{{3.5281180018347626`*^9, 3.52811800633602*^9}},
 FontFamily->
  "Times New Roman",ExpressionUUID->"881b232e-6a04-4610-a0c1-a9b33669d180"],

Cell["\<\
These, are admittedly, very restrictive assumptions.We will relax some of \
them later, but for now this is what is required to establish a baseline \
understanding of how location relates to value.\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 15001.},
 CellChangeTimes->{3.5281180269401984`*^9, 
  3.528118452585544*^9},ExpressionUUID->"a4dc411c-258f-4182-a8be-\
0de80ab1936b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". Notation Guide:"
}], "Subsection",
 CellChangeTimes->{
  3.531445567565529*^9},ExpressionUUID->"6331e7b8-6cab-4d79-9ded-\
6bbfcca5ac96"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(\*StyleBox[\"R\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\[Pi]\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"p\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"a\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"w\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"t\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\[Mu]\>\""}], "}"}], ",", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"\"\<=\>\"", ",", "7"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Rent, formally 'Ricardian Rent' after David Ricardo who first \
observed the nature of rent determination.\>\"", ",", 
          "\"\<Economic Profits, assumed in the competitive model to be zero \
for any individual land consumer.\>\"", ",", 
          "\"\<Price of goods produced and sold by land user.\>\"", ",", 
          "\"\<Amount of goods sold by the land user.\>\"", ",", 
          "\"\<Fixed inputs such as wages, interest, raw materials. This \
includes managerial profits but excludes rent.\>\"", ",", 
          "\"\<Transportation costs, a rate per unit of distance for each \
unit of product.\>\"", ",", 
          "\"\<Distance from the center of the city in the same units as used \
for t.\>\""}], "}"}]}], "}"}], "]"}], ",", " ", 
     RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5329711627252674`*^9, 3.5329712193955083`*^9}, {
  3.5329712945148053`*^9, 3.5329714312036233`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"5a0ae66f-500a-4a24-aca4-268d8515b6f1"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\\!\\(\\*StyleBox[\\\"R\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"Rent, formally 'Ricardian Rent' after David Ricardo who \
first observed the nature of rent determination.\"\>"},
     {"\<\"\[Pi]\"\>", "\<\"=\"\>", "\<\"Economic Profits, assumed in the \
competitive model to be zero for any individual land consumer.\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"p\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"Price of goods produced and sold by land user.\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"a\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"Amount of goods sold by the land user.\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"w\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"Fixed inputs such as wages, interest, raw materials. This \
includes managerial profits but excludes rent.\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"t\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"Transportation costs, a rate per unit of distance for each \
unit of product.\"\>"},
     {"\<\"\[Mu]\"\>", "\<\"=\"\>", "\<\"Distance from the center of the city \
in the same units as used for t.\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{{3.5329713901122727`*^9, 3.5329714321056747`*^9}, 
   3.532972514104562*^9, 3.5330400522245483`*^9, 3.5330412357342405`*^9, 
   3.533077665579909*^9, 3.5335973201889257`*^9, 3.5337318637209816`*^9, 
   3.533752553453125*^9, 3.535291906984375*^9, 3.539362197072225*^9, 
   3.539385780432827*^9, 3.5393863836093264`*^9, 3.5394669606410694`*^9, 
   3.5394682374180965`*^9, 3.5395473999959373`*^9, 3.5401242530869813`*^9, 
   3.540843348846542*^9, 3.540843520608366*^9, 3.541001536619598*^9, 
   3.5415933441059504`*^9, 3.5415937533543577`*^9, 3.541594319022712*^9, 
   3.541601043396197*^9, 3.5468902578330097`*^9, 3.5468912916231394`*^9, 
   3.695840392854515*^9, 3.695909463317757*^9, 3.69602408703858*^9, 
   3.6960248046570053`*^9, 3.696024975454189*^9, 3.7314230462546225`*^9},
 CellLabel->"Out[1]=",ExpressionUUID->"e8d465c2-8084-4d1f-8e84-cbbad13654d1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". The model:"
}], "Subsection",
 CellChangeTimes->{
  3.5314455816393337`*^9},ExpressionUUID->"04ed5323-961a-4fb1-a240-\
d42971554b6b"],

Cell["\<\
As always, profits are what are left after subtracting all expenses from \
revenue, so:\
\>", "Text",
 CellChangeTimes->{
  3.528118108227848*^9, {3.5394442905044117`*^9, 
   3.5394442916224756`*^9}},ExpressionUUID->"e5b553ce-c3c0-400a-99fd-\
c2cd5e592ace"],

Cell[BoxData[
 RowBox[{"\[Pi]", " ", "=", " ", 
  RowBox[{
  "pa", " ", "-", " ", "w", " ", "-", " ", "ta\[Mu]", " ", "-", " ", "R", 
   " "}]}]], "EquationNumbered",
 CellChangeTimes->{
  3.5281181301120996`*^9, {3.695678380672305*^9, 3.6956783908654227`*^9}},
 TextAlignment->Center,ExpressionUUID->"6f0ee8da-085a-4e67-ad47-b29706ed2c53"],

Cell[TextData[{
 "Since \[Pi], by assumption, is zero, we can move ",
 StyleBox["R",
  FontSlant->"Italic"],
 " to the left, leaving"
}], "Text",
 CellChangeTimes->{
  3.528118148971178*^9},ExpressionUUID->"f7c5d151-108a-4045-9368-\
b3f67c099d07"],

Cell[BoxData[
 FormBox[
  RowBox[{"R", "=", 
   RowBox[{"pa", "-", "w", "-", "ta\[Mu]"}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.528118166801198*^9},
 TextAlignment->Center,ExpressionUUID->"7ceef732-70aa-490c-ab17-47baf1ddfe5a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"R", ":=", 
   RowBox[{
    RowBox[{"p", " ", "a"}], "-", "w", "-", 
    RowBox[{"t", " ", "a", " ", "\[Mu]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{3.695840065656971*^9, 3.695840366392069*^9},
 CellLabel->"In[2]:=",ExpressionUUID->"5df584ff-30da-4f05-8931-5a021290c5fd"],

Cell[TextData[{
 "The above supports the general belief that rent constitutes the residual.  \
That is, land consumers can pay rent in the amount of whatever is left after \
all other operating costs have been deducted from revenue.  For simplicity \
below, we will take the net income before transportation costs ",
 StyleBox["(pa - w)",
  FontSlant->"Italic"],
 " as a constant, leaving the result that rent is a linear function of \
distance."
}], "Text",
 CellChangeTimes->{
  3.528118183463151*^9},ExpressionUUID->"94b18731-7205-4476-8731-\
55a02c65424e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". Example #1 - two competing users in the same industry"
}], "Subsection",
 CellChangeTimes->{
  3.5314455962851715`*^9},ExpressionUUID->"cef31b23-fa1e-4458-9508-\
d36022fa8beb"],

Cell[TextData[{
 "We now take two land users, both in the same industry (farming), each with \
a different product.  We assume certain fixed values for the inputs, noting \
that a pea farmer has higher transportation costs (",
 StyleBox["t",
  FontSlant->"Italic"],
 ") than a wheat farmer. In Figure 1.1 we plot rent against distance for each \
user, noting the difference in the slopes."
}], "Text",
 CellChangeTimes->{
  3.528118367039651*^9, {3.528547806882802*^9, 
   3.5285478073748302`*^9}},ExpressionUUID->"0c9bd912-5152-4d08-b9cd-\
93032f3d3b1b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"wheatdata", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p", "\[Rule]", "10"}], ",", 
     RowBox[{"a", "\[Rule]", "10"}], ",", 
     RowBox[{"w", "\[Rule]", "50"}], ",", 
     RowBox[{"t", "\[Rule]", "0.5"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"peadata", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p", "\[Rule]", "15"}], ",", 
     RowBox[{"a", "\[Rule]", "10"}], ",", 
     RowBox[{"w", "\[Rule]", "75"}], ",", 
     RowBox[{"t", "\[Rule]", "1"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"wheat", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Tooltip", "[", 
      RowBox[{"R", "/.", "\[InvisibleSpace]", "wheatdata"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Mu]", ",", "0", ",", 
       RowBox[{"\[Mu]", "/.", "\[InvisibleSpace]", 
        RowBox[{"Flatten", "[", 
         RowBox[{"Solve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Evaluate", "[", 
             RowBox[{"R", "/.", "\[InvisibleSpace]", "wheatdata"}], "]"}], 
            "\[Equal]", "0"}], ",", "\[Mu]"}], "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Dashing", "[", 
         RowBox[{"{", 
          RowBox[{"0.02", ",", "0.04"}], "}"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Distance\>\"", ",", "\"\<Rent\>\""}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
     RowBox[{"Background", "\[Rule]", 
      RowBox[{"GrayLevel", "[", "1", "]"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Wheat Farmer\>\""}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"pea", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Tooltip", "[", 
      RowBox[{"R", "/.", "\[InvisibleSpace]", "peadata"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Mu]", ",", "0", ",", 
       RowBox[{"\[Mu]", "/.", "\[InvisibleSpace]", 
        RowBox[{"Flatten", "[", 
         RowBox[{"Solve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Evaluate", "[", 
             RowBox[{"R", "/.", "\[InvisibleSpace]", "peadata"}], "]"}], 
            "\[Equal]", "0"}], ",", "\[Mu]"}], "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Red", "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Distance\>\"", ",", "\"\<Rent\>\""}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
     RowBox[{"Background", "\[Rule]", 
      RowBox[{"GrayLevel", "[", "1", "]"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Pea Farmer\>\""}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fig1", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"GraphicsRow", "[", 
     RowBox[{"{", 
      RowBox[{"wheat", ",", "pea"}], "}"}], "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.389917058625*^9, 3.389917086671875*^9}, {
  3.389917168609375*^9, 3.389917181921875*^9}, {3.3916433191192336`*^9, 
  3.391643404381835*^9}, {3.3916441440954914`*^9, 3.391644172526373*^9}, {
  3.391645281420885*^9, 3.391645433139045*^9}, {3.3916455218866577`*^9, 
  3.3916455532517586`*^9}, {3.3916456103138094`*^9, 3.3916456293111267`*^9}, {
  3.3916456876249776`*^9, 3.391645693363229*^9}, {3.4043316899251633`*^9, 
  3.404331712828096*^9}, {3.4043336764416337`*^9, 3.4043337388313456`*^9}, {
  3.404437464903082*^9, 3.404437482117835*^9}, {3.5150952197803755`*^9, 
  3.5150952353562665`*^9}, {3.515095276015592*^9, 3.515095278934759*^9}, {
  3.546890341808813*^9, 3.546890370825473*^9}},
 CellTags->"b:2.3",
 CellLabel->"In[3]:=",ExpressionUUID->"2b936480-2bfa-4398-8553-be67fa224bba"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         TagBox[
          TooltipBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            Dashing[{0.02, 0.04}], LineBox[CompressedData["
1:eJwVzXlQknkYB3BawUyxNO2WwyM1Mo8tW8vj94hWb2lth64lWyopGpGRo6VJ
Zp5ZoxGxhprLeJUdWjTUpFuIHZpHlFrWpOt6Vh6VLrGBurDv/vHMdz7zPPN9
bNlHd8f8QCAQtuPzf5amsY09os/71d7hfzcYMHjaRQ8Oox9CfHPXlHl6DAxN
ikw6PQW5c8enF85iUKrMp5HoeUhuz9Gv1GLA80068p1WhOoLWaTgSQy6ZuLE
k7TrqEmw2UrSj8HcnkGnz7Q61IvZuLk3YlDWKj02TmtBpgPNnMgMDGpv5/Xw
XN8jBymvwW16C8SijqKJhCFEvjaTSUrdAvEjq4bktaPIuh769uk3g6ltltNf
XpOoO7zLlnJiMxRYtDHKItWIu2lnxwftJmD3hDQYtf+DHjxazqXxN8GxZ1ns
o07TyNG/RNI9GggyPnnP0q3/ouj5xmvFvEAoSz085h5GgAOHFPeVwwGQIZ3d
9W1iDjjPj7qqjgkAQlc/PDxpBBaKutVVo0xwTOQkhzBIIJ+JKH7GZsKw5vIv
Zo+MwTlzMnFi2B+2jXBPiY6ZwF6JyivjV3/YMSxcTaWaQvUDtqiwG2DsCTv9
eY0ZPLcbCJPtA3C17KYERJhDoGe4+fFKBKZIE9Wrng+SB03Mwmt+sOVz+He7
UAuIC1NtE//mC+8eR88Jd7EEPpmZduGsD9w7+/QAXWMJ9NBzeZfzvYFDSupX
qRYC1B2JPXVqIxxMSL1HLrYComwlhX96A7jFrlYFR1kDsWGrPiLHC14udDFL
2rAIBJ9M7q5J/gn+qM0ocTFaDJKqK74mgvWQOoexs/3PxeCc1lai5HqCae9J
LF6+BL7xOCuPH1gHI1dtxVLBUoj8+ibHK3otiJ2XEetClwGW31//LuRHEBZz
mqPoy6Fd0dCUHeYB4eL9KvLH5SA0NtO7RbiDNrBKJ1WsAGHX4AJ+hSsMjTCT
H+faANa4t6volguU+3qseBFFgYkRos/p8wyoyU6yjF1DhVce4SFpBc6QG3ow
yEhDBfcbuU9OlDiCZ2/Z9dwXNBDsG3/rkuYAklUlNS+C6GDiri2ZybKD08p8
SVAdHbJ8vUk5UXTYviK0qtXBFghfb51bJLQB//hmlmWeLSTLPLm7q5aC1Ibt
0K6xhecDDLExxxocnlwr3MGyA0lkAuVLvAUI1zxmdCrsQMl/XS1eMg84amJH
C8MeCLNXbnpXE4At+5ued8EelJj1e5FoCvEy9sxuu2gPdKlahAVPoaQ98rfk
S/he0xmkJ02hs5qkAmEh7vKLjw6lTKLaDbqZy6X2kK6jMM8ovyBdo6H76k17
ALbVq17WGBJ2kvOfNuP/1urHL4kGUHHFkbicFtz9D/cbSAOoIlEVgLXhzk99
yU3pR/cXC6fbVLhVUzGZyj7UG24V1/UG71//Ud3Heo+chpYFDA7hntu5oFDU
gdzlJ6mVI/g9+2c1L+UV2pjdo4v5iDu5qCZXqULBTqV3RsdwDxR4D7FaUcJh
OnVqCvfdlLBiUSMS+JzR3VXjbv3kI1QqULb54OtEDe51fa3jrHokuV1xXqvF
TWz5UC6SofJ0Ymz9NO53gtFZ1g10c1cMUzCLuzqWJBeVIbldE8VPj1tbyewW
XUQKtaPOYMBNIFT+TpX5/QfSay+H
             "]]},
           RowBox[{"50", "-", 
             RowBox[{"5.`", " ", 
               TagBox["\[Mu]", HoldForm]}]}]],
          Annotation[#, 50 - 5. HoldForm[$CellContext`\[Mu]], "Tooltip"]& ],
         Annotation[#, "Charting`Private`Tag$1118#1"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      Background->GrayLevel[1],
      BaseStyle->{FontFamily -> "Times"},
      DisplayFunction->Identity,
      Frame->{{True, False}, {True, False}},
      FrameLabel->{{
         FormBox["\"Rent\"", TraditionalForm], None}, {
         FormBox["\"Distance\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {20., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {40., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {60., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {80., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {100., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {30., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {35., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {45., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {50., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {55., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {65., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {70., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {75., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {85., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {90., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {95., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {12., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"Wheat Farmer\"", TraditionalForm],
      PlotRange->{{0., 9.999999795918367}, {0, 100}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         TagBox[
          TooltipBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV02lQk1cUBuBIHFkK6WdMTMAkKoplZFVLBEHuCWFLNAgRbFlEtiitQSug
CFZZZNiLCJFqiqgY0YKyKEVFMAgZUactImgiQpSCBakIkbAkmtKvP+7ceeZ9
5/64c87qmINCkRGBQBDg5/97Vv1YsbYw2zMrW6JbkAuhr5KeylHFIErBX1a5
94UA1O4YuioRyU45e5DahHAksEZJVGWhh9LfTzBahLD0A61UpyxF5o2LF7s1
CeF1a8BBrbIKSQaTSYnXhOC7dnxQo7yJqtkha0ZKhKBTbj4zpexAj8aogkfR
QujkXpX1VPWisJTT3Zc/BQHj9d2/Y+wHkX/bZ2vviiCgiPfUGHOHUXFhw95O
zyAo3eB7LyBkDK3KjnwZ8jIQXp51btdgEwj7+jPjRlogFMrSu40sNYhPkpyi
UQKBJhnOLzs/je4MjY08iNwBucE8z2ezM0hCzd+urgqAJLdLex5nzSPzSiZ5
tVIA3pP6tAPDeuRx5nTqBF0AmR5B0VauBkQ/X/4gJXI7bKk713RCvoBKdKf2
2Uq2gXhek/HIYhG0KuLrY5R80NlhaocQI8gecQnpNOODR+31i+XlRNBTJK+G
ODzQkPlRuzoWw/qmHmJBjj+MFEXtSjReAh+vEgu+vecHvMkU3lu2MSSaUW82
GHzhfaxJUlO6CRQ9sHJ1cvbF/5NmlNthCsH5jZX79/oA+Y91xQ2TZtAn/+rq
hhpvYOTVB7LZ5vCBX2rBUnPhrJ0btmyfBbR7D1AlK7nwxIrjMn2aBF47bv/b
FecFWxgdJU4vvoSIuhwfaykHSMSq5OgsDBx/dHFcMgjAylzpEbpuKUgrVckY
BmBqE9Es7FoK8ZctXRt/8gTHrZb1KbvJYD4KT4KXb4VENbmTT1gGI72BdJ90
d5icLgrhnV0GtpUra/yJW8DP6aGU50CBp/mYoavYFe5Pu3+a+5MCMtb4FxI9
Gw7Yb+zvEVHhfUlWZFKmC2z9ENcXaroc4q8TEy6MbQKftXSBRdVyCL7Clau/
3wi2GQVHOzbToEJ+5dk5rTOsF7nJbfpp4LxkiMttcwTR/fjspkN0MPHXfpfa
ZQfyi31xGqolwIDKmFdqC9prC3NOt3HfWmSLiW0g1qbWVCqwAsznWrfhmDVo
1pexb05ZAT66atNzLLgj+zQ0k7cCnpbY2Yuq6RDmvQbcWQzICL5wor6HDCsS
cu86tjPgTer+zNDPJkA1EzcKvmFCu5jlNxCuRzLu8bSpUCZkHEgYEH/UoY3H
i7llEUyAH1oPGfJ0KGCq4bkqGu8nhVWwmudRzosZXayYCYRj5ZoobA7NV6V7
pWXi/XxSxVvFNOp3L+utrsXz7YahwfBxFH9YVsGrw9/f8Yv5Qt47NFv3m+h9
A57vdNu8qnkMka1Vcxua8TzscFEMNoq2mTAZbe244yfYo4ph1NpXHdf7HO+b
3aMNhffje3TH4YgKN3lOvKZZhVR+j2fpr3BbbuoQYUqkbfknL/INbtta8bii
Fzlccr7xbhx3HvvkaPgT1NrPOVI0gVtS5yDGuhCfshM5TeGWrVNNKTrR3tzD
PckzuDMcwrThLUjbniOlzeO+yKw3KG6hLP3PsS163EdXmJAiavA9/9V+twF3
1FwsJ0KKKhNaZhYWcBMI2okbdz3/AwUfJdQ=
             "]]},
           RowBox[{"75", "-", 
             RowBox[{"10", " ", 
               TagBox["\[Mu]", HoldForm]}]}]],
          Annotation[#, 75 - 10 HoldForm[$CellContext`\[Mu]], "Tooltip"]& ],
         Annotation[#, "Charting`Private`Tag$1224#1"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      Background->GrayLevel[1],
      BaseStyle->{FontFamily -> "Times"},
      DisplayFunction->Identity,
      Frame->{{True, False}, {True, False}},
      FrameLabel->{{
         FormBox["\"Rent\"", TraditionalForm], None}, {
         FormBox["\"Distance\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {20., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {40., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {60., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {80., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {100., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {30., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {35., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {45., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {50., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {55., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {65., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {70., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {75., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {85., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {90., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {95., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"Pea Farmer\"", TraditionalForm],
      PlotRange->{{0., 7.499999846938776}, {0, 100}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->500,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwVzVsog2Ecx/GXLbPmmNKsTKMcIqck5MJ/pWzL8iJqzcwOYk3iiqKICzKy
tlwYRmlJWg5NOUyOU7LUyLiSUOshl1jJ/J+LX5+bX30lut5GYxTDMGU4g7xe
MlZMQC3mq5fQ77acl+0SArtcYoVKAhNv3FEVmvnLb/9ERVZHf3kVgazkpsVq
NHx+8KhBN6UDWgPKqm1uI+rS1c11oiFBcYD6k/J6MYLm70UiKhn2lElMnJzA
fHA/nmrmy4VU+fyOmGqPPLMFVKHllOpUf4gWGgkMuWTV1PuW1XIvyuqGr6jd
TqX9BnVPCVh/E4FAbQInsZkAM2JOT6MypuPYVgJ5g77Saw0BZZl7N4jeqcJR
D2icV6iKoNN9njD17zV2JbudwKHhUlGjJWDrOzM5O/DHkax9oA0+3nK8nsCG
h72lKjZ4ogTUnjqjS0aZCmN0bg+BmBNLErXXMzBGLeQUWWHyHdbzOAo92jUe
ljrQ2SfHAnX09GuLeiQLhDL87/APSQrEoQ==
  "],
 TextAlignment->Center,
 CellTags->"b:2.3",
 CellLabel->"Out[7]=",ExpressionUUID->"c6acd305-20a1-40a0-b811-0e58efed88bc"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Wheat and pea farmers\[CloseCurlyQuote] bid rent curve"
}], "FigureCaption",
 CellChangeTimes->{3.5285477921289577`*^9},
 TextAlignment->Center,ExpressionUUID->"7ab408ec-1f34-4b73-8b5b-0436c8a00f61"]
}, Open  ]],

Cell["\<\
By setting rent equal to zero, inserting the fixed inputs for each land user, \
and solving for \[Mu], we can determine the farthest distance from the center \
of the city each user can afford to locate.  This asks the question: At what \
distance from the center are all revenues exhausted?  Locating outside of \
that distance would produce negative revenue, an economic consequence that \
prevents a user from locating there. Notice that, given the inputs, the wheat \
farmer can afford to locate farther away. Stated differently, the pea farmer \
MUST locate closer in.\
\>", "Text",
 CellChangeTimes->{
  3.5281185759195986`*^9},ExpressionUUID->"8112ca15-2b75-46e2-942c-\
851487528eab"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<wheat farmer\>\"", ",", "\"\<pea farmer\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<R = pa - w - ta\[Mu] = 0\>\"", ",", "SpanFromLeft"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<R:=10*10-50-.5*10\[Mu] = 0;\>\"", ",", 
       "\"\<R:=15*10-75-1*10\[Mu] = 0\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\[Mu] = 10 = maximum distance\>\"", ",", 
       "\"\<\[Mu] = 7.5 = maximum distance\>\""}], "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.515095615532011*^9, 3.5150958309993353`*^9}, {
  3.515095888836643*^9, 3.515095999587978*^9}, {3.515096102396858*^9, 
  3.515096103077897*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"1714571e-dcf9-496b-901e-c52664a470b3"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"wheat farmer\"\>", "\<\"pea farmer\"\>"},
    {"\<\"R = pa - w - ta\[Mu] = 0\"\>", "\[SpanFromLeft]"},
    {"\<\"R:=10*10-50-.5*10\[Mu] = 0;\"\>", "\<\"R:=15*10-75-1*10\[Mu] = \
0\"\>"},
    {"\<\"\[Mu] = 10 = maximum distance\"\>", "\<\"\[Mu] = 7.5 = maximum \
distance\"\>"}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.5150956003971453`*^9, {3.515095930202009*^9, 3.5150960005160313`*^9}, 
   3.515096104036952*^9, 3.5151510723059573`*^9, 3.5157174012662225`*^9, 
   3.5196796316960964`*^9, 3.519730696661048*^9, 3.520033528723051*^9, 
   3.520181141313488*^9, 3.520193771019866*^9, 3.520263885938799*^9, 
   3.520275203846146*^9, 3.520277877055045*^9, 3.5202797303240457`*^9, 
   3.5202802099264774`*^9, 3.5203333595444613`*^9, 3.528120335524242*^9, 
   3.5284828166405725`*^9, 3.5284829259378242`*^9, 3.528483010412656*^9, 
   3.52848306171259*^9, 3.5285490071124516`*^9, 3.5285499084570055`*^9, 
   3.532972247523314*^9, 3.532972514440581*^9, 3.53304005366263*^9, 
   3.5330412360022564`*^9, 3.533077666981989*^9, 3.5335973205014257`*^9, 
   3.533731864961053*^9, 3.533752555734375*^9, 3.535291907453125*^9, 
   3.5393622024635334`*^9, 3.5393857822099285`*^9, 3.5393863838833427`*^9, 
   3.53946696083108*^9, 3.539468237782118*^9, 3.5395474003689585`*^9, 
   3.5401242548840837`*^9, 3.5408433508786583`*^9, 3.541001537126627*^9, 
   3.541593344298961*^9, 3.5415937553104696`*^9, 3.541594321107832*^9, 
   3.5416010450602922`*^9, 3.546890260151142*^9, 3.5468912918871546`*^9, 
   3.6958403935603495`*^9, 3.695909464188073*^9, 3.6960240878189707`*^9, 
   3.6960248048925977`*^9, 3.6960249757312975`*^9, 3.731423046624615*^9},
 TextAlignment->Center,
 CellLabel->"Out[8]=",ExpressionUUID->"79104672-b8b4-48c7-9b19-9464c2622847"]
}, Open  ]],

Cell[TextData[{
 "By assuming an arbitrary value for \[Mu] and solving for ",
 StyleBox["t",
  FontSlant->"Italic"],
 " we can determine the slope of each party\[CloseCurlyQuote]s bid rent \
curve.  Notice that the pea farmer\[CloseCurlyQuote]s slope is greater. What \
does this mean to the way both parties will bid for land closer to the center \
of the city?"
}], "Text",
 CellChangeTimes->{
  3.5281186022751055`*^9},ExpressionUUID->"aefa22f6-491b-423a-8a69-\
2f8e8a959cbf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<wheat farmer\>\"", ",", "\"\<pea farmer\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<R:=10*10-50-t*10*10 = 0;\>\"", ",", 
       "\"\<R:=15*10-75-t*10*7.5= 0\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<t = .5 = slope of bid rent curve\>\"", ",", 
       "\"\<t = 1 = slope of bid rent curve\>\""}], "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.515095615532011*^9, 3.5150958309993353`*^9}, {
   3.515095888836643*^9, 3.515095999587978*^9}, {3.515096102396858*^9, 
   3.515096103077897*^9}, {3.5151086327415533`*^9, 3.515108723755759*^9}, 
   3.5151101004144993`*^9},
 CellLabel->"In[9]:=",ExpressionUUID->"cf94c739-8861-47d8-bc3c-35fb9748e68c"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"wheat farmer\"\>", "\<\"pea farmer\"\>"},
    {"\<\"R:=10*10-50-t*10*10 = 0;\"\>", "\<\"R:=15*10-75-t*10*7.5= 0\"\>"},
    {"\<\"t = .5 = slope of bid rent curve\"\>", "\<\"t = 1 = slope of bid \
rent curve\"\>"}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwBuItF49EdRm8ctymwxUzD0h/MNB8vMnwlWOU8P+Jjpav
HNdEKTRGAWk+B8X4d0D6oe+WIjOrV44TXmXOtQHS157vuxkHpGcI1iSkAOll
xsvXpQLpE9be09KA9M4Sz0sg+rvBr6MNQLr1czFTtOcrx0cPRRh4vF45TgnZ
xwui09p8JUB0mfx2ORDtIfMkUAdIVwv1HwLRT3Z8lpoT9MqxaEGADYg2Wb3f
bC+QnpjVeApE66zLnnIeSK/rFgo8G/zKsZExg5k/5JUjQ0OdrCSYLjrAEf7K
8d3EeOMzca8cj6+/tu06kJ5X+Y/xBpD2+iAd9R9IJ6Xv+gmiC0/xLlSLB9p7
+a23Q8Irx1tbP2XNT3zlGN6jtuINkO7/ybWAN/mV45WSxssgOsXGSooPSCct
2pQkCKQNZi9k0sh95aihVtcMotmKjCY6dr52tDvA7p0MpEPW/HKaDaQr+OfO
AdFlZ79vBNGbdl55IX/2tSMARpDIgA==
  "],
 TextAlignment->Center,
 CellLabel->"Out[9]=",ExpressionUUID->"49f4eb5d-14de-44aa-88de-5eb930f3342b"]
}, Open  ]],

Cell["\<\
Placing them both on the same plot is useful at this stage, noting that the \
point where the curves cross is the point on the land where the bids are \
equal. Prior to that point the pea farmer is willing to pay the most for the \
land, beyond that point, the wheat farmer bids more than the pea farmer. \
Setting the two rent equations equal to each other, inserting the fixed \
inputs and solving for \[Mu] tells us the location on the land of the \
crossover point. Figure 1.2 shows the point on the land where both parties \
bid an equal rent and the amount of that rent.\
\>", "Text",
 CellChangeTimes->{
  3.528118643845484*^9, {3.5285484927740326`*^9, 
   3.52854849325206*^9}},ExpressionUUID->"524c8044-7871-4d5c-8e54-\
c2815fe57730"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<10*10-50-.5*10\[Mu] = 15*10-75-1*10\[Mu]\>\"", ",", 
       "\"\<\[Mu] = 5\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<R = 10*10*-50-.5*10*5\>\"", ",", "\"\<R = 25\>\""}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.515095615532011*^9, 3.5150958309993353`*^9}, {
  3.515095888836643*^9, 3.515095999587978*^9}, {3.515096102396858*^9, 
  3.515096103077897*^9}, {3.5151086327415533`*^9, 3.515108723755759*^9}, {
  3.5151098504412017`*^9, 3.5151098767147045`*^9}, {3.515110144688031*^9, 
  3.5151102562114105`*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"f9dbd52c-ad6d-4acf-acac-1968f0e97bbb"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"10*10-50-.5*10\[Mu] = 15*10-75-1*10\[Mu]\"\>", "\<\"\[Mu] = 5\"\>"},
    {"\<\"R = 10*10*-50-.5*10*5\"\>", "\<\"R = 25\"\>"}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.5151102458808193`*^9, 3.515110257622491*^9}, 
   3.5151510723289585`*^9, 3.5157174013022246`*^9, 3.5196796322181263`*^9, 
   3.5197306973670883`*^9, 3.520033529294084*^9, 3.5201811419955273`*^9, 
   3.520193771562897*^9, 3.5202638859898014`*^9, 3.5202752039061494`*^9, 
   3.520277877249056*^9, 3.520279730378049*^9, 3.5202802105915155`*^9, 
   3.5203333600774918`*^9, 3.52812034493078*^9, 3.5284828166645737`*^9, 
   3.5284829259568253`*^9, 3.528483010431657*^9, 3.528483061732591*^9, 
   3.5285490071384525`*^9, 3.528549908484007*^9, 3.532972247693324*^9, 
   3.53297251460359*^9, 3.5330400544416747`*^9, 3.5330412360852613`*^9, 
   3.533077667818037*^9, 3.5335973206420507`*^9, 3.5337318677392116`*^9, 
   3.533752556046875*^9, 3.5352919076875*^9, 3.539362203659602*^9, 
   3.5393857832069855`*^9, 3.5393863840293503`*^9, 3.539466960916085*^9, 
   3.539468237868122*^9, 3.5395474004939656`*^9, 3.5401242559081426`*^9, 
   3.540843352230736*^9, 3.541001537284636*^9, 3.541593344386966*^9, 
   3.54159375671255*^9, 3.5415943223029*^9, 3.541601046204357*^9, 
   3.5468902635063343`*^9, 3.54689129199016*^9, 3.695840393616499*^9, 
   3.6959094642933793`*^9, 3.6960240878465433`*^9, 3.696024804919668*^9, 
   3.6960249757593994`*^9, 3.7314230466707296`*^9},
 TextAlignment->Center,
 CellLabel->"Out[10]=",ExpressionUUID->"30278f90-45e3-4f04-82f3-5bda4216e667"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"wmx", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"R", "\[Equal]", "0"}], "/.", "wheatdata"}], ",", "\[Mu]"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wheatmax", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"wmx", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "//", "N"}]}], ";", 
  RowBox[{"(*", 
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<Maximum distance for Wheat Farmer is \>\"", ",", "wheatmax", ",", 
     " ", "\"\< miles\>\""}], "]"}], "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pmx", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"R", "\[Equal]", "0"}], "/.", "peadata"}], ",", "\[Mu]"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"peamax", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"pmx", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "//", "N"}]}], ";", 
  RowBox[{"(*", 
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<Maximum distance for Pea Farmer is \>\"", ",", "peamax", ",", " ", 
     "\"\< miles\>\""}], "]"}], "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wslp", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"R", "\[Equal]", "0"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"p", "\[Rule]", "10"}], ",", 
        RowBox[{"a", "\[Rule]", "10"}], ",", 
        RowBox[{"w", "\[Rule]", "50"}], ",", 
        RowBox[{"\[Mu]", "\[Rule]", "10"}]}], "}"}]}], ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wheatslope", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"wslp", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "//", "N"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pslp", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"R", "\[Equal]", "0"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"p", "\[Rule]", "15"}], ",", 
        RowBox[{"a", "\[Rule]", "10"}], ",", 
        RowBox[{"w", "\[Rule]", "75"}], ",", 
        RowBox[{"\[Mu]", "\[Rule]", "7.5"}]}], "}"}]}], ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"peaslope", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"pslp", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "//", "N"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wpcr", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"R", "/.", "wheatdata"}], ")"}], "\[Equal]", 
      RowBox[{"(", 
       RowBox[{"R", "/.", "peadata"}], ")"}]}], ",", "\[Mu]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"crosspoint", "=", 
   RowBox[{
    RowBox[{"wpcr", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wpR", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"R", "/.", 
      RowBox[{"{", "wheatdata", "}"}]}], ")"}], "/.", 
    RowBox[{"\[Mu]", "\[Rule]", "crosspoint"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rent", "=", 
   RowBox[{"wpR", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s1", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"wheat", ",", "pea", ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"8", ",", "80"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"crosspoint", "+", ".15"}], ",", "27"}], "}"}]}], "}"}], 
       "]"}], "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"crosspoint", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"crosspoint", ",", "rent"}], "}"}]}], "}"}], "]"}], "]"}], 
     ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "rent"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"crosspoint", ",", "rent"}], "}"}]}], "}"}], "]"}], "]"}], 
     ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameTicks", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "3", ",", "5", ",", "7", ",", "9"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"25", ",", "45", ",", "65", ",", "85"}], "}"}]}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<bids are equal\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"8", ",", "80"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "->", "\"\< \>\""}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fig2", "=", 
   RowBox[{"ShowLegend", "[", 
    RowBox[{"s1", ",", "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Graphics", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Directive", "[", "Red", "]"}], ",", 
              RowBox[{"Line", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"5", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
            "]"}], ",", "\"\<pea\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Graphics", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Directive", "[", "Blue", "]"}], ",", 
              RowBox[{"Dashing", "[", 
               RowBox[{"{", 
                RowBox[{"0.4", ",", "0.2"}], "}"}], "]"}], ",", 
              RowBox[{"Line", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"5", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
            "]"}], ",", "\"\<wheat\>\""}], "}"}]}], "}"}], ",", " ", 
       RowBox[{"LegendSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.4", ",", "0.1"}], "}"}]}], ",", " ", 
       RowBox[{"LegendShadow", "\[Rule]", "None"}], ",", 
       "\[IndentingNewLine]", "    ", 
       RowBox[{"LegendPosition", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".7"}], ",", "0.3"}], "}"}]}]}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"bidrent", "[", 
   RowBox[{"tw_", ",", "td_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "rw", ",", "rd", ",", "crosspoint", ",", "rent", ",", "p1", ",", "lines",
       ",", "orig", ",", "\[Mu]"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"rw", "=", 
      RowBox[{"50", "-", 
       RowBox[{"10", " ", "tw", " ", "\[Mu]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"rd", "=", 
      RowBox[{"75", "-", 
       RowBox[{"10", " ", "td", " ", "\[Mu]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"crosspoint", "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Solve", "[", 
          RowBox[{
           RowBox[{"rw", "\[Equal]", "rd"}], ",", "\[Mu]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"rent", "=", 
      RowBox[{"rw", "/.", 
       RowBox[{"\[Mu]", "\[Rule]", "crosspoint"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"p1", "=", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"rw", ",", "rd"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Mu]", ",", "0", ",", "7"}], "}"}], ",", 
        RowBox[{"Axes", "\[Rule]", "None"}], ",", 
        RowBox[{"Frame", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
        ",", 
        RowBox[{"FrameTicks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"crosspoint", ",", 
              RowBox[{"PaddedForm", "[", 
               RowBox[{"crosspoint", ",", 
                RowBox[{"{", 
                 RowBox[{"4", ",", "2"}], "}"}]}], "]"}]}], "}"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"rent", ",", 
              RowBox[{"PaddedForm", "[", 
               RowBox[{"rent", ",", 
                RowBox[{"{", 
                 RowBox[{"4", ",", "2"}], "}"}]}], "]"}]}], "}"}], "}"}]}], 
          "}"}]}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<distance\>\"", ",", "\"\<rent\>\""}], "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Blue", ",", 
             RowBox[{"Dashing", "[", 
              RowBox[{"{", 
               RowBox[{"0.02", ",", "0.04"}], "}"}], "]"}]}], "}"}], ",", 
           "Red"}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3"}], ",", "75"}], "}"}]}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"75", " ", "is", " ", "rd", " ", "at", " ", "mu"}], "=", 
          "0."}], "*)"}], 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Text", "[", 
             RowBox[{"\"\<bids are equal\>\"", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "50"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"-", "1"}]}], "}"}]}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Text", "[", 
             RowBox[{"\"\<wheat farmer\>\"", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "64"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Text", "[", 
             RowBox[{"\"\<pea farmer\>\"", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "70"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "}"}]}], "}"}]}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"lines", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Directive", "[", "Red", "]"}], ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"5", ",", "70"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"4", ",", "70"}], "}"}]}], "}"}], "]"}]}], "}"}], 
          "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Directive", "[", "Blue", "]"}], ",", 
            RowBox[{"AbsoluteDashing", "[", 
             RowBox[{"{", 
              RowBox[{"3", ",", "4"}], "}"}], "]"}], ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"5", ",", "64"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"4", ",", "64"}], "}"}]}], "}"}], "]"}]}], "}"}], 
          "]"}], "}"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"crosspoint", ",", "rent"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"crosspoint", ",", "0"}], "}"}]}], "}"}], "]"}], "]"}], 
        ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"crosspoint", ",", "rent"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "rent"}], "}"}]}], "}"}], "]"}], "]"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"Arrow", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"6", ",", "50"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"crosspoint", ",", 
              RowBox[{"rent", "+", ".5"}]}], "}"}]}], "}"}], "]"}], "]"}]}], 
       "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{"p1", ",", "lines", ",", 
       RowBox[{"ImageMargins", "\[Rule]", "5"}]}], "]"}]}]}], "]"}]}], "\n", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"bidrent", "[", 
    RowBox[{"wheattrans", ",", "peatrans"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "wheattrans", ",", ".2", ",", 
       "\"\<wheat farmer transportation costs\>\""}], "}"}], ",", ".2", ",", 
     ".44", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "peatrans", ",", "1", ",", "\"\<pea farmer transportation costs\>\""}], 
      "}"}], ",", ".8", ",", "1.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
  "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5151104867605968`*^9, 3.5151105684942718`*^9}, {
   3.5151106713561554`*^9, 3.515110932078068*^9}, {3.5151109705272665`*^9, 
   3.515111088457012*^9}, {3.5151112532134356`*^9, 3.5151112566516323`*^9}, {
   3.5151113614046235`*^9, 3.5151113636387515`*^9}, {3.5151114503427105`*^9, 
   3.515111452658843*^9}, {3.5151115118622293`*^9, 3.515111617426267*^9}, 
   3.5196800464098167`*^9, 3.5395473527972374`*^9, {3.539547385242093*^9, 
   3.5395473867301784`*^9}, {3.539547465900707*^9, 3.5395476298070817`*^9}, {
   3.539547724248483*^9, 3.5395478188168926`*^9}},
 CellTags->"b:2.3",
 CellLabel->"In[11]:=",ExpressionUUID->"58874999-a6e4-4443-bb50-b4f3d137c6ff"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`peatrans$$ = 1, $CellContext`wheattrans$$ = 
    0.2, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`wheattrans$$], 0.2, 
       "wheat farmer transportation costs"}, 0.2, 0.44}, {{
       Hold[$CellContext`peatrans$$], 1, "pea farmer transportation costs"}, 
      0.8, 1.5}}, Typeset`size$$ = {555., {174., 181.}}, Typeset`update$$ = 0,
     Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`wheattrans$1320$$ = 0, $CellContext`peatrans$1325$$ = 
    0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`peatrans$$ = 1, $CellContext`wheattrans$$ = 
        0.2}, "ControllerVariables" :> {
        Hold[$CellContext`wheattrans$$, $CellContext`wheattrans$1320$$, 0], 
        Hold[$CellContext`peatrans$$, $CellContext`peatrans$1325$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> $CellContext`bidrent[$CellContext`wheattrans$$, \
$CellContext`peatrans$$], 
      "Specifications" :> {{{$CellContext`wheattrans$$, 0.2, 
          "wheat farmer transportation costs"}, 0.2, 0.44, Appearance -> 
         "Labeled"}, {{$CellContext`peatrans$$, 1, 
          "pea farmer transportation costs"}, 0.8, 1.5, Appearance -> 
         "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{700., {255., 263.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`bidrent[
         Pattern[$CellContext`tw, 
          Blank[]], 
         Pattern[$CellContext`td, 
          Blank[]]] := 
       Module[{$CellContext`rw, $CellContext`rd, $CellContext`crosspoint, \
$CellContext`rent, $CellContext`p1, $CellContext`lines, $CellContext`orig, \
$CellContext`\[Mu]}, $CellContext`rw = 
          50 - 10 $CellContext`tw $CellContext`\[Mu]; $CellContext`rd = 
          75 - 10 $CellContext`td $CellContext`\[Mu]; $CellContext`crosspoint = 
          Part[
            Part[
             Part[
              Solve[$CellContext`rw == $CellContext`rd, $CellContext`\[Mu]], 
              1], 1], 2]; $CellContext`rent = 
          ReplaceAll[$CellContext`rw, $CellContext`\[Mu] -> \
$CellContext`crosspoint]; $CellContext`p1 = 
          Plot[{$CellContext`rw, $CellContext`rd}, {$CellContext`\[Mu], 0, 7},
             Axes -> None, Frame -> {True, True, False, False}, 
            FrameTicks -> {{{$CellContext`crosspoint, 
                
                PaddedForm[$CellContext`crosspoint, {4, 
                 2}]}}, {{$CellContext`rent, 
                PaddedForm[$CellContext`rent, {4, 2}]}}}, 
            FrameLabel -> {"distance", "rent"}, PlotStyle -> {{Blue, 
               Dashing[{0.02, 0.04}]}, Red}, PlotRange -> {-3, 75}, 
            Epilog -> {{
               Text["bids are equal", {6, 50}, {0, -1}]}, {
               Text["wheat farmer", {3, 64}, {0, 0}]}, {
               Text["pea farmer", {3, 70}, {0, 0}]}}]; $CellContext`lines = {{
             Graphics[{
               Directive[Red], 
               Line[{{5, 70}, {4, 70}}]}]}, {
             Graphics[{
               Directive[Blue], 
               AbsoluteDashing[{3, 4}], 
               Line[{{5, 64}, {4, 64}}]}]}, 
            Graphics[
             
             Line[{{$CellContext`crosspoint, $CellContext`rent}, \
{$CellContext`crosspoint, 0}}]], 
            Graphics[
             
             Line[{{$CellContext`crosspoint, $CellContext`rent}, {
               0, $CellContext`rent}}]], 
            Graphics[
             
             Arrow[{{6, 
               50}, {$CellContext`crosspoint, $CellContext`rent + 0.5}}]]}; 
         Show[$CellContext`p1, $CellContext`lines, ImageMargins -> 
           5]], $CellContext`crosspoint = 5., $CellContext`rent = 25.}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.52812037448147*^9, 3.528482817237607*^9, 3.5284829265058565`*^9, 
   3.528483010980688*^9, 3.528483062281623*^9, 3.528549007749488*^9, 
   3.5285499092140484`*^9, 3.532972248864391*^9, 3.532972515715654*^9, 
   3.533040058237892*^9, 3.533041236818303*^9, 3.5330776732233458`*^9, 
   3.5335973217358007`*^9, 3.533731868921279*^9, 3.533752557875*^9, 
   3.535291908828125*^9, 3.5393622060517387`*^9, 3.53936232565958*^9, 
   3.53938578660818*^9, 3.5393863847663927`*^9, 3.5394669616981297`*^9, 
   3.539468239831235*^9, 3.5395474011920056`*^9, {3.5395474955194006`*^9, 
   3.539547528094264*^9}, {3.5395475601010942`*^9, 3.53954762296669*^9}, {
   3.5395477345590734`*^9, 3.539547820187971*^9}, 3.5401242574902334`*^9, 
   3.540843354350857*^9, 3.5410015393837557`*^9, 3.541593345012002*^9, 
   3.541593759043683*^9, 3.5415943241910076`*^9, 3.541601047320421*^9, 
   3.546890265459446*^9, 3.546890640103874*^9, 3.5468912926251965`*^9, 
   3.695840394257203*^9, 3.695840539187786*^9, 3.695909464666345*^9, 
   3.696024088496371*^9, 3.6960248049597764`*^9, 3.6960249758437843`*^9, 
   3.7314230467248735`*^9},
 TextAlignment->Center,
 CellTags->"b:2.3",
 CellLabel->"Out[26]=",ExpressionUUID->"90250294-afde-460a-b69f-70d550453d3f"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Rent at point where bids are equal"
}], "FigureCaption",
 CellChangeTimes->{{3.528547874534672*^9, 3.5285478829771547`*^9}, 
   3.5408435901583443`*^9},
 TextAlignment->Center,ExpressionUUID->"d5ebf49c-78f4-4228-a189-33e29cdb4816"]
}, Open  ]],

Cell[TextData[{
 "A little experimentation with different values for the fixed inputs leaves \
one with the insight that (in our stylized example) nothing matters but \
transportation cost.  Mathematically, this can be verified by taking the \
first derivative of ",
 StyleBox["R",
  FontSlant->"Italic"],
 " with the quantity produced standardized to 1."
}], "Text",
 CellChangeTimes->{
  3.528118773407894*^9},ExpressionUUID->"919e6cdd-fabc-4507-9550-\
9b9302fd1900"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{"R", ",", "\[Mu]"}], "]"}], "/.", 
   RowBox[{"a", "\[Rule]", "1"}]}], ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{3.5151118519896836`*^9},
 CellTags->"b:2.3",
 CellLabel->"In[27]:=",ExpressionUUID->"16197d24-8c2d-4169-bb7f-e00380325dfc"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["dR", "d\[Mu]"], " ", 
   StyleBox["=",
    FontSize->14], 
   StyleBox[" ",
    FontSize->14], 
   StyleBox[
    RowBox[{"-", "t"}],
    FontSize->14]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5314456538394637`*^9},ExpressionUUID->"7e0b5752-6ac9-4e32-b5ad-\
c99b612e5b75"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". Example #2 - several competing users in different industries"
}], "Subsection",
 CellChangeTimes->{3.5314455962851715`*^9, 
  3.533732489531776*^9},ExpressionUUID->"b9659333-f2c3-4974-8d91-\
1a409e428c59"],

Cell[TextData[{
 "Building on this, let us model an entire city with multiple users, each \
having a different transportation cost.  We assume that user classes locate \
in concentric rings radiating out from the center of the city.  The innermost \
is the central business core of commercial users (",
 StyleBox["com",
  FontSlant->"Italic"],
 "), followed by an interior light industrial ring (",
 StyleBox["indI",
  FontSlant->"Italic"],
 "), then residential (",
 StyleBox["res",
  FontSlant->"Italic"],
 "), a second industrial ring of heavy manufacturers (",
 StyleBox["indII",
  FontSlant->"Italic"],
 ") and finally agricultural users (",
 StyleBox["agr",
  FontSlant->"Italic"],
 ").  Note that transportation costs per unit decrease in the outward \
direction with each user, resulting in a flatter slope for each curve as we \
progress outward. The combination of all users on a single graph leads to \
what is known as the bid rent surface or rent gradient. Note in Figure 1.3 \
that the largest land mass is taken by residential. Why might that be so? "
}], "Text",
 CellChangeTimes->{
  3.52811882543787*^9, {3.528482734613881*^9, 3.5284827372430315`*^9}, {
   3.528547979889697*^9, 3.5285479803277225`*^9}, {3.532971895426175*^9, 
   3.532971895979207*^9}},ExpressionUUID->"d3940456-0fcc-4b7b-8340-\
db58115c0cf1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"comdata", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p", "\[Rule]", "20"}], ",", 
     RowBox[{"a", "\[Rule]", "10"}], ",", 
     RowBox[{"w", "\[Rule]", "60"}], ",", 
     RowBox[{"t", "\[Rule]", "1.2"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"indIdata", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p", "\[Rule]", "17.5"}], ",", 
     RowBox[{"a", "\[Rule]", "10"}], ",", 
     RowBox[{"w", "\[Rule]", "50"}], ",", 
     RowBox[{"t", "\[Rule]", "0.7"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"resdata", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p", "\[Rule]", "15"}], ",", 
     RowBox[{"a", "\[Rule]", "10"}], ",", 
     RowBox[{"w", "\[Rule]", "45"}], ",", 
     RowBox[{"t", "\[Rule]", "0.3"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"indIIdata", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p", "\[Rule]", "10"}], ",", 
     RowBox[{"a", "\[Rule]", "10"}], ",", 
     RowBox[{"w", "\[Rule]", "20"}], ",", 
     RowBox[{"t", "\[Rule]", "0.2"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"agrdata", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p", "\[Rule]", "5"}], ",", 
     RowBox[{"a", "\[Rule]", "10"}], ",", 
     RowBox[{"w", "\[Rule]", "5"}], ",", 
     RowBox[{"t", "\[Rule]", "0.1"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"alldata", "=", 
   RowBox[{"{", 
    RowBox[{
    "comdata", ",", "indIdata", ",", "resdata", ",", "indIIdata", ",", 
     "agrdata"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"allfcts", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"R", "/.", "#"}], "&"}], "/@", "alldata"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"intercepts", "=", 
   RowBox[{"allfcts", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zeros", "=", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Evaluate", "[", 
           RowBox[{"R", "/.", "\[InvisibleSpace]", "#"}], "]"}], "\[Equal]", 
          "0"}], ",", "\[Mu]"}], "]"}], "&"}], "/@", "alldata"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"styles", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"AbsoluteDashing", "[", 
        RowBox[{"{", 
         RowBox[{"2", ",", "4"}], "}"}], "]"}], ",", 
       RowBox[{"Hue", "[", "0.99", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"AbsoluteDashing", "[", 
        RowBox[{"{", 
         RowBox[{"5", ",", "7"}], "}"}], "]"}], ",", 
       RowBox[{"Hue", "[", "0.4", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"AbsoluteDashing", "[", 
        RowBox[{"{", 
         RowBox[{"7", ",", "5"}], "}"}], "]"}], ",", 
       RowBox[{"Hue", "[", ".6", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"AbsoluteDashing", "[", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}], "]"}], ",", 
       RowBox[{"Hue", "[", ".8", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Hue", "[", ".4", "]"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"allplots", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"allfcts", "[", 
         RowBox[{"[", "#", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Mu]", ",", "0", ",", 
          RowBox[{"zeros", "[", 
           RowBox[{"[", "#", "]"}], "]"}]}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "50"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "150"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"styles", "[", 
          RowBox[{"[", "#", "]"}], "]"}]}]}], "]"}], "&"}], "/@", 
     RowBox[{"Range", "[", "5", "]"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"s3", "=", 
  RowBox[{"Legended", "[", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"allplots", ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Distance\>\"", ",", "\"\<Rent\>\""}], "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<All Users\>\""}], ",", 
      RowBox[{"Ticks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "intercepts"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"LineLegend", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"2", ",", "4"}], "}"}], "]"}], ",", 
          RowBox[{"Hue", "[", ".99", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"5", ",", "7"}], "}"}], "]"}], ",", 
          RowBox[{"Hue", "[", ".4", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"7", ",", "5"}], "}"}], "]"}], ",", 
          RowBox[{"Hue", "[", ".6", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"2", ",", "2"}], "}"}], "]"}], ",", 
          RowBox[{"Hue", "[", ".8", "]"}]}], "}"}], ",", 
        RowBox[{"Hue", "[", ".4", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Commercial\>\"", ",", "\"\<Industrial I\>\"", ",", 
        "\"\<Residential\>\"", ",", "\"\<Industrial II\>\"", ",", 
        "\"\<Agricultural\>\""}], "}"}]}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.3916460921766944`*^9, 3.391646119596122*^9}, {
   3.5151119334793444`*^9, 3.515111963766077*^9}, {3.515112078735653*^9, 
   3.5151121155497584`*^9}, {3.5151125859696646`*^9, 
   3.5151126037486815`*^9}, {3.532972437882202*^9, 3.532972487165021*^9}, 
   3.5330403905218973`*^9, {3.5468907307020564`*^9, 3.5468907432977767`*^9}, {
   3.695840776903674*^9, 3.695840809171522*^9}, {3.6958409578671513`*^9, 
   3.695840979896764*^9}, {3.6958410509888964`*^9, 3.695841066067012*^9}, 
   3.69584109834486*^9, {3.695841136517441*^9, 3.695841136728*^9}, 
   3.6958411730686674`*^9, {3.695909617153058*^9, 3.6959096180895233`*^9}, {
   3.695909708476018*^9, 3.695909719192505*^9}, {3.6959098230748816`*^9, 
   3.695909837550418*^9}, {3.6959104950847483`*^9, 3.695910495622206*^9}, {
   3.695943011751249*^9, 3.695943062047463*^9}, {3.69594318652717*^9, 
   3.695943215267393*^9}, {3.6959432512732725`*^9, 3.6959433888261547`*^9}, {
   3.6959434330235167`*^9, 3.6959435993969326`*^9}, {3.6960241076914406`*^9, 
   3.696024216427294*^9}, {3.6960249279857626`*^9, 3.6960249288007812`*^9}},
 CellTags->"b:2.4",
 CellLabel->"In[28]:=",ExpressionUUID->"2a06c3d6-aa0b-4071-9747-7557ddf1363b"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           AbsoluteDashing[{2, 4}], 
           Hue[0.99, 1, 1]], 
          LineBox[CompressedData["
1:eJwVzHlY0nccB3DEIzI18pgkXigo9TQ1cillfD9d4jEFD8wO5Shblye6DKWw
DHVOrebMyC6wa4tFmV1qmSu1zFYmlsbc1NV0im2mSeqD+/XH+3k/r+d5P2+K
KDU6CY/D4SKwfG4hq1U3MF7GYjvgp2YPCIE4+fx1EjcZ+XcxV57dLwTZqrnv
aVwp8jiengtSIdwW0KbMuSXISOozyiRCiM2omZ3gnEK1zo2m+CwheORI8KMc
NaJS91ub7RJC0ezvpv9wGpDJsil3QqwQ6h+UmQ1y2lEdd4xNpAshXOmOO1Dc
ixhBs+Z1rQKIdMusuad5hwpLK+bfShWASZ+mRvpRjzJrfyBnkAQQ8OJhvJl+
DDWTNvuWiflwcXDk2vaTH5GwXHVP15QI47P9c69WTiF8Gs2Hb5oIFkfXh2w4
ZES/jWco+ewE2DmS7hfpYALxbK0aX7kFVhHp9VuJpjD0Ke1ET/dmSJk/c6Nl
yAwCJBRnHn0z5IVbnHtzxwI0qlOqCMkmOFSw93vRNQL4fhkzL6dhI/Sdtngb
UGAJe/JdLMOtN4LPzZkgWb4VXF1JGeJExkOi5aLC7GwbcKn692nHsQ0wUcU8
y6cRIeRJJ9swEAfX/W1zgzwWgCR+TBntFQeud/eVgo0t7LpB/ZGTxYO8++Xu
Rms74Kcd+SavNhZ4A2FX7Obag0zbwlr6KQZejZelcD/YA59grz4UGgNR8kJN
8H8OsPbkiWnL4mjYZ05ctK33C3g7vazPvzsKbFWMk93NjnDdXNGmWxwFqkZC
CeFXEshTmRV3krnQ35Zcm/jLQlgS+eZ9uoQDpA3yhBS1E2yR3hT3TEfAfdyK
We1FMvQb6SYo/2twqMx9te2oM/xJflQ/SAsH0dUMX3WpC4wYXgbOXA6FhBuT
Dc45rpCZbjUQyw6Bx68cg/8SuUF0kK7i8nAwVDRMXGD4ugOrxXXejoz14Gbh
3Syvdodq/Xfq3bbrQGXDOH/LkwKkzp3E7vI1YCzJd8tVUMAiLuNcsd9qOFZV
XTFi4wHlsdTszAsIPHafbmeWeIC/NNTnvCYIijR/nHEy9YRW3QMQ6JkwXDu1
9PVBT5DVu3WOji4HedhA42ocFXRwRZJlXAYGnt0wK4sKfjPFUjkshe0UFy1p
nAqBqUp8V+kS+Hlryib5LhrgYl821Zh4w6KvSnRnemlAPCi8nHeEAsrmw64V
W7ygUZDlqY9yhLFnj6bdOrxAxhh6glMQgE6yerGkE3N2XXtlAAEShdEXmF2Y
75U899POgccferkxPV4AYYwuAXEOnCUZzsv7vQAnyulrlJtDhGgxVz+G7Y9a
G2RiPFyaKK2+a+cNuL6tYXiFAfWytPtaHDAnE7gM7SSyLyRzOh29QWa4whMR
J9EBp0uf9GTMxI+CJvkEikMPIilUbA+Few+Kx5Bp0QdDgT9m1sZQc8UgCuxg
PitfjjlOGZtE/BulkGWqc4GYU4b5j+RvUY/aKrIuCHOV9NvD4n6k6aCpRtdh
Nqxlz1O8Ru/Ie7KngzHTuxLa5FrknHQ9ghD6+W9HZrG4AxVMsgyUCMx7Fq51
VLSiejjc7sPB/HRV2nFxExoralOujMLMfbjCV3Eb0V8uyA6JwezutJivuIQS
neMjeDzMONzgT5MtrP8B0o0S6Q==
           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$2099#1"]& ]}}, {}, {}}, {{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           AbsoluteDashing[{5, 7}], 
           Hue[0.4, 1, 1]], 
          LineBox[CompressedData["
1:eJwVzH8803kcB/DlR6dudH49KGF+TRYxHW1WPu+kTWvzM46FqURxZl3XmIgo
1yV363JGd2UToUct5yp2ZTnZiFKPLUmtTtf8uq7SQ20T6r73x/vxfjwfr8fr
5bYzN3a3CQ6HY2P3/6+zd5P+/W1N6GMt6/0nxIXp/Rlcn1wBGhAJhys2cEFG
lh4w8spRZ/h5uQONC5UiBW6UV42kFz8V+QdzYR6xVRreebSnsG0x15cLV8R2
LXd515DBydFR4cgF0ab80/08FbLb/iKk8G0qHFpOsr3Ne4giR4QlxvpU0CZX
T0amTaB/VYzL140p8PmDAnVeylt0T/RBp0pKgZzfDLb013pUM3k/frozGUxo
H6XDhnl0ghyRpbNLBpvnSf7u7EXQk9BwlJC3HToLZtf+wTED7xxpuPcdDjBb
Ecma8xnwrbtDWZ4cOJv+tH3Iayl8PNmL5N8lAf7NzZdzfpZwzZSnm36aCG7z
hU8Yi76AtpjZH/koES5FvqLuS7eGKr9mgVXDV0DHl2QPjNlA/QcDLm8uAcK+
V+xJZtvBzDnfn7xTE2DrPleqi8YeckNNeut/j4fNTXGlN2McQJ0xF7weHw/n
fl0rFl9zhPzskUvO/G1gtRBULKGuAOaOxL7bqjjQrtQFjtY7QdraG1Odq+Kg
vemKPJrkDBJ9l6ywKBbKShLlkgsuoGJMyZKGYoCD39Z9yoIA5AP6q4coMWC0
rDz5pp8Avaca0ng/REPEm19UGSVuEOac68n6KwpO5tl1sAPdoXuNdsHQFAlp
QS627Bl3qHGvcKEmsOG5ekGT2eQB+kFT9lInFkw28j6ezvKECymKbr6SCZOu
W8Y2kLyAZNElsxVsgdPCWfK81gsCsyua6RsiQG1Bm1SfJYKotWbK6h863MiL
NVPGeUO+LJeSeWkz1FVqtETzVUDqq1yYE4SDxciYi1S5CgJ7Xi0hEjeBh9mg
KljoA935Dp6jLzdCTzrjkY5GguZlZUf9xQAOjdVRsrckCFDwp5zbQmHXiaiy
iXOroaFq75X4sPUQ1FJLoO72hT7/ccuOM1SQN8o9zi/3AyNNXxpCXAe3hrNE
q5/6wQP88fIJ4Zegaj0qJ5xZAyz7iwLLx2Q4uFcQQY72B4nzLbOmwTWgXV1I
8FsSAMbaIOqxYh9Q2zRH3dsVACXGwYaW456w+a5FSsuNAOCfWKIRprjCQffA
umXOZBCFHKlmqu3geCa9yjSPDF1JtaJ1BnPoones/zmfDLjy1nZOnTnovUhj
xAIyQFvvsyKGOezUWQYzi8hQslTv2yM2g5AdQ8OiMiy/Hns7mmIKLznpTi4i
MkhW4k2yhDhgRZbWU1qwfcXCOMXwHpX6vWP2X8D2HXyDihnvUQc+Y2b7RWwv
l1OmFL9DngNbwosvY3uEdtdYygxaYFiPK69iPsxPzBZOI9lGiU9cN9Y/pjpF
M4whHcFGrbuF9SkeAX1iHVqBO1IgUGL5VPGdbZQXqFyROVDbh3kr1ZwnHEWp
NP+c0UHMKxNfgWEIVa2Q2n9zH3ORNZFD0aD+WRuFqRrzs/7U/cL7KLhDb+U9
hDn8oGSrQYm+Fu9p73iIefFr60PCLlQveMxlPsIs+nPxDsNV9CieZaEdwRwQ
qakwNKJlQYrWnCeYcTgWPUMZ+h/aUyIy
           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$2143#1"]& ]}}, {}, {}}, {{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           AbsoluteDashing[{7, 5}], 
           Hue[0.6, 1, 1]], 
          LineBox[CompressedData["
1:eJwVzHk41HkAx/Exyc4+XRIZkWM1FXLMus/vZ8RQRhlRTBImOqhkSjvkVqnd
FBUeRrEbitQ+KjlDOUJth6OWHlds5yK7Gs0o+9s/Ps/7ef3z0Qs56B1Kp9Fo
ntT+b4dJ1liptMTpvc486RwRgFctCeHNHiebm3r9Jh0F0B3nirRmL5JbIaU1
Q/YCnGZIYhVni0hcET++yVqAhoutCTPyO0TZqGB+iqkA/q/6k6bkLcTSylFV
SUeA4oS/kifkPSSJd5S98Js/PJ+FzxuXjxGm+EM4s84f1WImLr/9TDz6vqUx
jf0Rq56tdFZRAY96grMzS/zQdLWZO/CTEkzO7TAoW+WHLts1x08IF+KCd6qw
LGsb4m4cmn/mX2W435Sls1S2QUr2uaVMLQNdVRJyMnkrWtZZRCeNLEeedW/1
yWlf5I+Uuk9f1kDy9E46PcoX25kOuRdztHCwVvUf4WsfrFKPOVsWqINrmho9
JNAHBVXNVbsW6KHZrtKupn8LCov8331//AeMBse7a23agjXS5g97x/ThrZ/l
NtPujYK0euMgIQvNH1+O19p540GbdpigbzXUj9zW0L7BR0T41sglNmtRlT1o
KTPkg7FZs0ZwywA77lvK6iVeMMiu7AlSM4LXyf6bcnUvOOoMmn29sA6ZV/00
nZU3Q+4TmZy/yAQujUYD7dOecJp4UTQTYYrMhZdSXMd5qN0Vpjh92Axv94SJ
zz31gIbiI+3O1Wz0fXnMf9KyETxZqIV+DxvpjN1sj8YNEJ9r3cvN/BEb12wN
zrrijrd+Kow2Z3NciRkV9eS5gd+0qlWFbgGlgYe9r49xcTYxPGGo3gKGDQMw
FbpiSVR+4YL9lnjfff7MgQAXnJqX9VrByAoVskuGcWQ9uG3idN9XVmD6bihN
sHTGy+EMC6PT1nAwZrEbzDgQSiJlnVwbRKhtY/yhBrBP2Rl0fKa8yyu1UNMJ
M2qdR8/fsQXz3qUc10F70Hu4pjW77TCTaBT17KEtht9/Hg5Zbo8Aoil4UWeN
6oL9t3u77NG98u5IbKolutOeTJSkOiA1NMOMEWWOd8ozG11cHOHyWF3H3JyN
rgmfwhCaE5SD6Ta/fzXGHC0/aOCmExgyfl37kAFYFWWEdYBAt+tLkm44C60d
zx+MLgGq4rWfczl6GHuzd0waBiQ6q8Tf91sBmu9oVmQLQGPk9B2KWwrH7d2z
2Ss5SBw1yUkU0bFapV2ip8PBUA4vt8KAjsXt9Q5luhwEee6TjA4qYMCq5Ng9
fcqVRQXuPAXEq8TMjhpQTtO6psyiobFdZ5ZtxQHNT/Uwp1xOnG3C5Z2bOMCb
jrtJoiliOLEzz9eLspdS3djgJ6JS7GM/yKdczWncwPtERpY5xU75UP656uFS
1iRJmVCWM7dTf4G8W+vLP5Dm4kpZ6G7Kf9OlKaIRcn1HWe7EHsoN4jkP3jC5
oFpgJ95HOWPyO1XWEAlNPhXzy37Ke+rY7uX9RCkwQFYhoiyNOpImek7GVfm5
Dkco5wWdYLKekt5OV7vWaMrxEhN+eScptjWN+VNMefGWqAzRfZI+qb9CGEv5
esBaYXktiS5h1nw8RtlhWcRvogoSGLhIEB1POef8zjbRr8RNjS6bS6BMo61r
/NLk9B9Qax0r
           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$2187#1"]& ]}}, {}, {}}, {{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           AbsoluteDashing[{2, 2}], 
           Hue[0.8, 1, 1]], 
          LineBox[CompressedData["
1:eJwl1GtU0ncYB3Cc2szYTDNOpQhekqR0kml5/T1AV7AS0TpHz1qgaPfCE1vT
WmaSWqMonRkOHTltXdQsnLmcUt7yAs2Q1MTpUmt5WRaSoqT77+zFc57zOc/3
Oed59bjyj0YKPsHhcNux+q/Lv+MvoMXfDqs1eJrm57nQoCWH7yZnIUPohZnD
c1yYb6o9SyZfQ5TMt7O9Zi7IVRKSNfkmkjo/mKsyceFQqOjwFKka8TZtszpm
4IJ2dl/OBKkFWV09aDfwiguf9r6kjJN6ECvo7kqVmguK1kLhKOkN0qUGRqbm
c6GsPKv3kM8MOnvP/dr3PlxIRB3XxpIswXaMH9DxJBKODHsNKssWwk2eusJR
EAm2rumU/g2LoT/FzmlomgMXF7dRFXuXwD/ykhej2Rzg90bVWbYTICd+aeZp
Tw4IG9P5RykrIDKxfInDwwioOIbnLttGhBFhgVG/KwIUKQdHfHeTwZfRej6x
cyekFZo5k2OugO5adIkX7gScdgBqkt0hNfdSv4KxAzyPJ5yIoq6E8cb2et2B
7TBkvLpr0e+e8Lm1MipZEQ6s4QOnrghXQayE9SigmQ07hqSrXVyo0CNZPzIx
wYKRen7qk9LVsKhAU+fkxQIf++dE5lfesH/KUbgnYhvYIiNPb/CBlL3WT+3P
bYUt4zFTbtG+UO1QbNN3awt0P463iFlDg1Wh+XPF2s1Qmdmwh2ykAfubYEW/
7WZIsBYNaDRrQTZznkSjbYK4pJRKvMwP5JJ0lkGwEb5IXK0J562DjrxO2v0C
Jjx1WLNIFOgPtHHt5PkmBjwsS8tfYxkAmzin4rVmOqRYUCPa+wJAPKcr93Oj
g60+eesR5Xr44C6uuswGGC5xzSk8uQEC7tV0qRYgyFm13Ko6OhC6y9RTkqhQ
kMoSmnnkIBhoXSsMqQuGmJwvNfjXQRDetTHuFS0IpjcWmwprg2Hx15V4VdoG
GBxmnHicEQJB65LtUiYC4HoozUnNC4WadHmLIMQfSsUi+0TvMCiZdOyjFftB
RnQc29IYBu+jAveblq4Ff73iZoYaQe6WmjsT8b6Q55VfqsbuhPue2VcU3nBa
JcljVwPYmC8HF/lTYbtTdHGrBx3yVu7W3erxBPqR5lj7LDpMSxpcRVXuUOjM
92g30sHG6a2+gEMGj/obuTtiGaBSn/2BwF4BUu/H1Ge1DMBR+rh9Do6QYLDq
aKEyAbJ5/Y0ltsCveE/OusSE1Bvc+iqiGR1K45pZl5mAE5BGoXQWibjKLnw2
E1Ruow6tIbMo0yi6KM3F5gVpfH3sDCoLNM1elWP7ORUWFrJpZHo0/7zkNpY/
YwcsghFJn+ElDc1Y/kHut9XEMSQrOrzvXAtmP5+WtpBRVHRcw9zahu2XNS77
M3YE/UqQzrRpsHnxZNUnsr+RPmbJPq0O85XID2zCMKIMLme+HMTc4/yqhqhH
vspkl5+HMf/BFv8V+wIFiXtNgteYm5I9Fsi6UThFfvfNCGZlN38nQYeSDpJd
3r3D7OxVV09sRydDzpjuGTDbZHzEy54g8WcvO48bMX8YCt5FaER55UUXpqcx
/0QXdhBr0PVUq8TfZjCf+DgeR6hEtzkCxkkz5l+SdGPEO0jp1kQMm8Os6pS7
u/yI/v9bmHE4G1r8w7B/AUlhMn0=
           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$2231#1"]& ]}}, {}, {}}, {{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.4, 1, 1]], 
          LineBox[CompressedData["
1:eJw11Hs01Gkcx/HZsCqXduokQxhmhBRqmBmXPJ+5+JkoihRJydSGajKMFlna
2q5EiU57Nmk2Yh1sU4kp2XajtClSHbvJNZcua1JWy6rsb//YP57znNf5fp+/
nnPetjG7QrZOYzAYK+nz36184OJQ01rly28LHJ/KpOCrK/aIkWYTTckzrXcG
hZ4ifj5XeoYsSt2556t0CpqUzFsG0gpix879pEuhYDHAiXwvqSMmijb9LiWF
IMv3F3SSZjIwI4JZJ6cQy+9ufiV5Rk6KvlyY4k9h7Naj7heSP8nIxb0bRkwp
FA/8s9tL9ZE8cpQt2pjvhzXbjBYH9Boga7lr1GtbP1ja5WZm9Rujy8RQVqOR
YlGJyniSzMb67cqzDKEU6kTuqurmuahQTobF3ZagdTcRfFvCwgKmeWpwoAS2
G58ERe2wgs8a+7WqNjG2Tl2tskplwwEh+bWbxZj3utZwXowdvBqZvmlDIqh4
Ps/yFnLBGR2RRSaLEDP8oWnOK3uUNdw02WMgQqU4ybCoxQFhrhxf82yg+K/4
XyryndAuLml5bAGMi8zvN2Q6Q7876TsrEHQy9N72bl6MvMwMw1nBvlDM33X8
G44r7iqbBESxDFVxTTcLDrgh5JSAxKf5IG2U9bdz3BIcNB6c/viUN8YCqLV3
Ni2FUbX2R+E5L3hGnhANrObhTrGi3qLKE22swvgGnjtcBmMKvJuFsLiwv67M
0QODEemSde0C1PYsXBFkwofM5sllzTs+rB+PbNs9zEef86zTR2bzwSs4UXG+
R4D78YrQDTYeKNQfdcm7JYR80vjhTh93XBW5Pj2g9URAfat9GsXDacFR5ody
L8Q2Jev0wpaipaPkIC/bG0u461Obk5ageuUZbsJeHwReknfkZrrh7c5QhmLL
MlhzI6Y4AleMUU6xOokvzBIrXTkpi1E2/Md4Ep/gIneFqflJZ4SrS+RRxsC5
tDjl0QdOuHwpcJPeIcDd4+G+d88d4GnZNnFkAph/ssb8d9YCcHq2PX0YR/9b
ZvSp2nAu+o22B595LkJCa+ivOUo7tOYEyf3DxLjZ0JjYV85GfkqRUXKrGNHe
+ufXpVuhrn5qQr5cAvbMaW49V1iYtQGHeNckOGzzsVHuYgbPaF3ZAXcphJ+y
a9siZyPnenpc7QUp2P7usan5JvBPskioMPPD8Xvhn4QFn6P9hL0R57gf2I0r
vz87+ZHkGTL90j6jsNey/rpC/YbUveuMVOlRYKzeP/2l3Rsy1FmeqDCggIOy
MHmxjvhckZ6LmUHP37bp1pUOk8HolMkAJv3+9pCtqPI18b7WrbG0pfeVzMNz
tEOkf0eV9Q3Q+zl3yxLU3cQ0fI9HjZj2RKh4a3EX8ZTIVmik9Ht5V0dEaSfJ
YfWllsjoueeoqaSygwhvz31ybBXt/vnJc7Xt5JjN11kbo2kn9exTqVtI7cyA
H8JjaMvGqqNK75O+MTNtyBba1jNfUpX3iLD54iAVS7uJF8zS3iF9Kf0i1wTa
PqaCdPXPxHiLJtwpkfYLQWFQ5XUiCM7YxVHRztusZ6utIdn25oXz6I4wWuOK
stQ/katfDFxmptF2vLHdTVtKeic1vxnR3WGMsxPK1UXEeCij14DuEgO5zBfq
XPJ/t+iUOf7XsX8Boc4Ozw==
           "]]}, 
         Annotation[#, "Charting`Private`Tag$2275#1"]& ]}}, {}, {}}}, {
    AxesLabel -> {
       FormBox["\"Distance\"", TraditionalForm], 
       FormBox["\"Rent\"", TraditionalForm]}, PlotLabel -> 
     FormBox["\"All Users\"", TraditionalForm], Ticks -> {Automatic, {{140, 
         FormBox["140", TraditionalForm]}, {125., 
         FormBox["125.`", TraditionalForm]}, {105, 
         FormBox["105", TraditionalForm]}, {80, 
         FormBox["80", TraditionalForm]}, {45, 
         FormBox["45", TraditionalForm]}}}, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
     ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 50}, {0, 150}}, 
     PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"Commercial\"", "\"Industrial I\"", "\"Residential\"", 
       "\"Industrial II\"", "\"Agricultural\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{2, 4}], 
                    Hue[0.99, 1, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{2, 4}], 
                    Hue[0.99, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{5, 7}], 
                    Hue[0.4, 1, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{5, 7}], 
                    Hue[0.4, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{7, 5}], 
                    Hue[0.6, 1, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{7, 5}], 
                    Hue[0.6, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{2, 2}], 
                    Hue[0.8, 1, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{2, 2}], 
                    Hue[0.8, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0.4, 1, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0.4, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "4"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.99], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    Hue[0.9899999999999999, 1., 0.6666666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"Hue", "[", "0.99`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0.99, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    Hue[0.99], Editable -> False, Selectable -> False]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"5", ",", "7"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.4], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    Hue[0.4000000000000001, 1., 0.6666666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"Hue", "[", "0.4`", "]"}], NumberMarks -> False]],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0.4, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    Hue[0.4], Editable -> False, Selectable -> False]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"7", ",", "5"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.6], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> Hue[0.6, 1., 0.6666666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"Hue", "[", "0.6`", "]"}], NumberMarks -> False]],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0.6, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    Hue[0.6], Editable -> False, Selectable -> False]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "2"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.8], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    Hue[0.8000000000000002, 1., 0.6666666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"Hue", "[", "0.8`", "]"}], NumberMarks -> False]],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0.8, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    Hue[0.8], Editable -> False, Selectable -> False]}], 
                 "}"}], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.4], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   Hue[0.4000000000000001, 1., 0.6666666666666667], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"Hue", "[", "0.4`", "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0.4, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                Hue[0.4], Editable -> False, Selectable -> False]}], "}"}], 
           ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}]}], 
         "]"}]& ), Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.696024223877444*^9, 3.6960248051974077`*^9, 
  3.696024930284449*^9, 3.6960249763306637`*^9, 3.7314230479030075`*^9},
 TextAlignment->Center,
 CellTags->"b:2.4",
 CellLabel->"Out[39]=",ExpressionUUID->"a25ebd86-e302-46b0-b87b-68522637c301"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Bid rent curves for a city with different land uses"
}], "FigureCaption",
 CellChangeTimes->{3.5285479608326073`*^9, 3.5408442049185066`*^9},
 TextAlignment->Center,ExpressionUUID->"d4487872-3c63-47e5-a579-dac3f96bfbce"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"comindI", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"R", "/.", "comdata"}], ")"}], "\[Equal]", 
      RowBox[{"(", 
       RowBox[{"R", "/.", "indIdata"}], ")"}]}], ",", "\[Mu]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ciICr", "=", 
   RowBox[{
    RowBox[{"comindI", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ciICrR", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"R", "/.", "comdata"}], ")"}], "/.", 
    RowBox[{"\[Mu]", "\[Rule]", "ciICr"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"indIres", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"R", "/.", "indIdata"}], ")"}], "\[Equal]", 
      RowBox[{"(", 
       RowBox[{"R", "/.", "resdata"}], ")"}]}], ",", "\[Mu]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iIrCr", "=", 
   RowBox[{
    RowBox[{"indIres", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iIrCrR", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"R", "/.", "indIdata"}], ")"}], "/.", 
    RowBox[{"\[Mu]", "\[Rule]", "iIrCr"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resindII", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"R", "/.", "resdata"}], ")"}], "\[Equal]", 
      RowBox[{"(", 
       RowBox[{"R", "/.", "indIIdata"}], ")"}]}], ",", "\[Mu]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"riIICr", "=", 
   RowBox[{
    RowBox[{"resindII", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"riIICrR", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"R", "/.", "resdata"}], ")"}], "/.", 
    RowBox[{"\[Mu]", "\[Rule]", "riIICr"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"indIIagr", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"R", "/.", "indIIdata"}], ")"}], "\[Equal]", 
      RowBox[{"(", 
       RowBox[{"R", "/.", "agrdata"}], ")"}]}], ",", "\[Mu]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iIIaCr", "=", 
   RowBox[{
    RowBox[{"indIIagr", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iIIaCrR", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"R", "/.", "agrdata"}], ")"}], "/.", 
    RowBox[{"\[Mu]", "\[Rule]", "iIIaCr"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"list", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "140"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ciICr", ",", "ciICrR"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"iIrCr", ",", "iIrCrR"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"riIICr", ",", "riIICrR"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"iIIaCr", ",", "iIIaCrR"}], "}"}]}], "}"}]}], ";", 
  RowBox[{"Style", "[", 
   RowBox[{
    RowBox[{"TableForm", "[", 
     RowBox[{"list", ",", 
      RowBox[{"TableHeadings", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\"\<com\>\"", ",", "\"\<com-indI\>\"", ",", "\"\<indI-res\>\"", 
           ",", "\"\<res-indII\>\"", ",", "\"\<indII-agr\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Distance\>\"", ",", "\"\<Rent\>\""}], "}"}]}], 
        "}"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.3916460921766944`*^9, 3.391646119596122*^9}, {
   3.5151119334793444`*^9, 3.515111963766077*^9}, {3.515112078735653*^9, 
   3.5151121155497584`*^9}, {3.5151125859696646`*^9, 3.5151126037486815`*^9}, 
   3.5284827835036774`*^9, 3.53297200669654*^9, {3.533040463394066*^9, 
   3.533040526799692*^9}},
 CellTags->"b:2.4",
 CellLabel->"In[40]:=",ExpressionUUID->"626a0124-e05c-430d-a177-b2d39e79b443"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], 
       TagBox["\<\"Distance\"\>",
        HoldForm], 
       TagBox["\<\"Rent\"\>",
        HoldForm]},
      {
       TagBox["\<\"com\"\>",
        HoldForm], "0", "140"},
      {
       TagBox["\<\"com-indI\"\>",
        HoldForm], "3.`", "104.`"},
      {
       TagBox["\<\"indI-res\"\>",
        HoldForm], "5.`", "90.`"},
      {
       TagBox["\<\"res-indII\"\>",
        HoldForm], "25.`", "30.`"},
      {
       TagBox["\<\"indII-agr\"\>",
        HoldForm], "35.`", "10.`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {{
       "com", "com-indI", "indI-res", "res-indII", "indII-agr"}, {
       "Distance", "Rent"}}]]],
  StripOnInput->False,
  FontFamily->"Times",
  FontSize->12]], "Output",
 CellChangeTimes->{{3.5151124007400703`*^9, 3.515112412761758*^9}, 
   3.5151510733940196`*^9, 3.515717402391287*^9, 3.5196796343502483`*^9, 
   3.519730701817343*^9, 3.520033532611274*^9, 3.52018114938395*^9, 
   3.5201937747660804`*^9, 3.520263887274875*^9, 3.520275205505241*^9, {
   3.5202764557487507`*^9, 3.520276513971081*^9}, {3.520276549780129*^9, 
   3.5202765733734784`*^9}, 3.5202778799022074`*^9, 3.520279732007142*^9, 
   3.5202802142337236`*^9, 3.520333366244845*^9, 3.5281204148077765`*^9, {
   3.52848292743491*^9, 3.528482951248272*^9}, 3.528483011220702*^9, 
   3.528483063019665*^9, 3.5285490085005302`*^9, 3.5285490487668333`*^9, 
   3.528549910101099*^9, 3.5329720107837734`*^9, 3.5329722693675632`*^9, 
   3.5329725167757144`*^9, 3.5330400610680537`*^9, 3.5330404886175084`*^9, 
   3.5330405275797367`*^9, 3.533041237720354*^9, 3.533077677011563*^9, 
   3.5335973231420507`*^9, 3.5337318708673906`*^9, 3.533752559984375*^9, 
   3.535291910375*^9, 3.539362208606885*^9, 3.5393857894653435`*^9, 
   3.5393863856084414`*^9, 3.5394669625091763`*^9, 3.53946824254839*^9, 
   3.5395474028030977`*^9, 3.540124259846368*^9, 3.540843356789996*^9, 
   3.54100154066883*^9, 3.5415933458750515`*^9, 3.541593761417819*^9, 
   3.5415943265661435`*^9, 3.541601049674556*^9, 3.546890269426673*^9, 
   3.546891293688257*^9, 3.6958403947174273`*^9, 3.695909465178708*^9, 
   3.695943865593922*^9, 3.69602425296832*^9, 3.6960248052289915`*^9, 
   3.6960249764099402`*^9, 3.731423047951167*^9},
 TextAlignment->Center,
 CellTags->"b:2.4",
 CellLabel->"Out[52]=",ExpressionUUID->"fab5132b-198d-4d58-95a1-2f12fadb40f9"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "Cross points and rent where land use changes"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{17.222222222222246`, 0.}, {1., 7.}},
 CellChangeTimes->{3.5285489900944777`*^9, 3.539444369699941*^9},
 TextAlignment->Center,ExpressionUUID->"adeff457-2d14-4e94-b9bc-ac850a1845f5"],

Cell["\<\
We can link the crossover points to the change in use on the land by \
connecting the points to the perimeters of the appropriate circle. In Figure \
1.4 you may change the slope of any particular bid rent line and see the \
change in land devoted to that use.\
\>", "Text",
 CellChangeTimes->{
  3.5281189397204065`*^9, {3.5330429565606666`*^9, 
   3.5330429597288475`*^9}},ExpressionUUID->"3a22007b-62b6-4a8d-871f-\
951aa92768ff"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"g1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ciICr", ",", "ciICrR"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ciICr", ",", "0"}], "}"}]}], "}"}], "]"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"g2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"iIrCr", ",", "iIrCrR"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"iIrCr", ",", "0"}], "}"}]}], "}"}], "]"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"g3", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"riIICr", ",", "riIICrR"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"riIICr", ",", "0"}], "}"}]}], "}"}], "]"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"g4", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"iIIaCr", ",", "iIIaCrR"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"iIIaCr", ",", "0"}], "}"}]}], "}"}], "]"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"list1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ciICr", ",", "ciICrR"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"iIrCr", ",", "iIrCrR"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"riIICr", ",", "riIICrR"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"iIIaCr", ",", "iIIaCrR"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s4", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"list1", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "150"}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "0.025", "]"}], ",", 
        RowBox[{"Hue", "[", "0.7", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s5", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"s3", ",", "s4"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s6", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"g1", ",", "g2", ",", "g3", ",", "g4", ",", 
     RowBox[{"Axes", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s7", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"Graphics", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"RGBColor", "[", 
           RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "iIIaCr"}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"RGBColor", "[", 
           RowBox[{"0", ",", "0", ",", "1"}], "]"}], ",", 
          StyleBox[
           RowBox[{"Circle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", "riIICr"}], "]"}],
           Background->None]}], 
         StyleBox["}",
          Background->None]}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"RGBColor", "[", 
           RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "iIrCr"}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"RGBColor", "[", 
           RowBox[{"1", ",", "0", ",", "1"}], "]"}], ",", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "ciICr"}], "]"}]}], "}"}]}],
        "}"}], ",", 
      RowBox[{"Axes", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fig4", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"s5", ",", "s6", ",", "s7", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "70"}], ",", "150"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"ciICr", ",", "iIrCr", ",", "riIICr", ",", "iIIaCr"}], "}"}],
         ",", 
        RowBox[{"{", 
         RowBox[{
         "140", ",", "ciICrR", ",", "iIrCrR", ",", "riIICrR", ",", 
          "iIIaCrR"}], "}"}]}], "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"landuse", "[", 
   RowBox[{
   "com_", ",", "indI_", ",", "res_", ",", "indII_", ",", "agr_", ",", 
    "showtbl_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "s3", ",", "ciICr", ",", "ciICrR", ",", "iIrCr", ",", "iIrCrR", ",", 
      "riIICr", ",", "riIICrR", ",", "iIIaCr", ",", "iIIaCrR", ",", "list1", 
      ",", "list2", ",", "s4", ",", "s4a", ",", "s5", ",", "g1", ",", "g2", 
      ",", "g3", ",", "g4", ",", "s6", ",", "circle", ",", "area"}], "}"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"s3", "=", 
      RowBox[{"Legended", "[", 
       RowBox[{
        RowBox[{"Show", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{"140", "-", 
               RowBox[{"com", " ", "\[Mu]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Mu]", ",", "0", ",", 
                RowBox[{"\[Mu]", "/.", 
                 RowBox[{"Flatten", "[", 
                  RowBox[{"Solve", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Evaluate", "[", 
                    RowBox[{"140", "-", 
                    RowBox[{"com", " ", "\[Mu]"}]}], "]"}], "\[Equal]", "0"}],
                     ",", "\[Mu]"}], "]"}], "]"}]}]}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"AbsoluteDashing", "[", 
                  RowBox[{"{", 
                   RowBox[{"2", ",", "4"}], "}"}], "]"}], ",", 
                 RowBox[{"Hue", "[", ".99", "]"}]}], "}"}]}], ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "50"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "150"}], "}"}]}], "}"}]}], ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"\"\<distance\>\"", ",", "\"\<rent\>\""}], "}"}]}], 
              ",", 
              RowBox[{"PlotLabel", "\[Rule]", "\"\<Commercial\>\""}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{"125", "-", 
               RowBox[{"indI", " ", "\[Mu]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Mu]", ",", "0", ",", 
                RowBox[{"\[Mu]", "/.", 
                 RowBox[{"Flatten", "[", 
                  RowBox[{"Solve", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Evaluate", "[", 
                    RowBox[{"125", "-", 
                    RowBox[{"indI", " ", "\[Mu]"}]}], "]"}], "\[Equal]", 
                    "0"}], ",", "\[Mu]"}], "]"}], "]"}]}]}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"AbsoluteDashing", "[", 
                  RowBox[{"{", 
                   RowBox[{"5", ",", "7"}], "}"}], "]"}], ",", 
                 RowBox[{"Hue", "[", ".4", "]"}]}], "}"}]}], ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "50"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "150"}], "}"}]}], "}"}]}], ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"\"\<distance\>\"", ",", "\"\<rent\>\""}], "}"}]}], 
              ",", 
              RowBox[{"PlotLabel", "\[Rule]", "\"\<Industrial I\>\""}]}], 
             "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{"105", "-", 
               RowBox[{"res", " ", "\[Mu]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Mu]", ",", "0", ",", 
                RowBox[{"\[Mu]", "/.", 
                 RowBox[{"Flatten", "[", 
                  RowBox[{"Solve", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Evaluate", "[", 
                    RowBox[{"105", "-", 
                    RowBox[{"res", " ", "\[Mu]"}]}], "]"}], "\[Equal]", "0"}],
                     ",", "\[Mu]"}], "]"}], "]"}]}]}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"AbsoluteDashing", "[", 
                  RowBox[{"{", 
                   RowBox[{"7", ",", "5"}], "}"}], "]"}], ",", 
                 RowBox[{"Hue", "[", ".6", "]"}]}], "}"}]}], ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "50"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "150"}], "}"}]}], "}"}]}], ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"\"\<distance\>\"", ",", "\"\<rent\>\""}], "}"}]}], 
              ",", 
              RowBox[{"PlotLabel", "\[Rule]", "\"\<Residential\>\""}]}], 
             "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{"80", "-", 
               RowBox[{"indII", " ", "\[Mu]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Mu]", ",", "0", ",", 
                RowBox[{"\[Mu]", "/.", 
                 RowBox[{"Flatten", "[", 
                  RowBox[{"Solve", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Evaluate", "[", 
                    RowBox[{"80", "-", 
                    RowBox[{"indII", " ", "\[Mu]"}]}], "]"}], "\[Equal]", 
                    "0"}], ",", "\[Mu]"}], "]"}], "]"}]}]}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"AbsoluteDashing", "[", 
                  RowBox[{"{", 
                   RowBox[{"2", ",", "2"}], "}"}], "]"}], ",", 
                 RowBox[{"Hue", "[", ".8", "]"}]}], "}"}]}], ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "50"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "150"}], "}"}]}], "}"}]}], ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"\"\<distance\>\"", ",", "\"\<rent\>\""}], "}"}]}], 
              ",", 
              RowBox[{"PlotLabel", "\[Rule]", "\"\<Industrial II\>\""}]}], 
             "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{"45", "-", 
               RowBox[{"agr", " ", "\[Mu]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Mu]", ",", "0", ",", 
                RowBox[{"\[Mu]", "/.", 
                 RowBox[{"Flatten", "[", 
                  RowBox[{"Solve", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Evaluate", "[", 
                    RowBox[{"45", "-", 
                    RowBox[{"agr", " ", "\[Mu]"}]}], "]"}], "\[Equal]", "0"}],
                     ",", "\[Mu]"}], "]"}], "]"}]}]}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"Hue", "[", ".4", "]"}], "}"}]}], ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "50"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "150"}], "}"}]}], "}"}]}], ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"\"\<distance\>\"", ",", "\"\<rent\>\""}], "}"}]}], 
              ",", 
              RowBox[{"PlotLabel", "\[Rule]", "\"\<Agricultural\>\""}]}], 
             "]"}]}], "}"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", "\"\<All Users\>\""}], ",", 
          RowBox[{"Ticks", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Automatic", ",", 
             RowBox[{"{", 
              RowBox[{"140", ",", 
               RowBox[{"{", 
                RowBox[{"ciICrR", ",", 
                 RowBox[{"PaddedForm", "[", 
                  RowBox[{"ciICrR", ",", 
                   RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"iIrCrR", ",", 
                 RowBox[{"PaddedForm", "[", 
                  RowBox[{"iIrCrR", ",", 
                   RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"riIICrR", ",", 
                 RowBox[{"PaddedForm", "[", 
                  RowBox[{"riIICrR", ",", 
                   RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"iIIaCrR", ",", 
                 RowBox[{"PaddedForm", "[", 
                  RowBox[{"iIIaCrR", ",", 
                   RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "]"}]}], "}"}]}], 
              "}"}]}], "}"}]}]}], "]"}], ",", 
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"AbsoluteDashing", "[", 
               RowBox[{"{", 
                RowBox[{"2", ",", "4"}], "}"}], "]"}], ",", 
              RowBox[{"Hue", "[", ".99", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"AbsoluteDashing", "[", 
               RowBox[{"{", 
                RowBox[{"5", ",", "7"}], "}"}], "]"}], ",", 
              RowBox[{"Hue", "[", ".4", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"AbsoluteDashing", "[", 
               RowBox[{"{", 
                RowBox[{"7", ",", "5"}], "}"}], "]"}], ",", 
              RowBox[{"Hue", "[", ".6", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"AbsoluteDashing", "[", 
               RowBox[{"{", 
                RowBox[{"2", ",", "2"}], "}"}], "]"}], ",", 
              RowBox[{"Hue", "[", ".8", "]"}]}], "}"}], ",", 
            RowBox[{"Hue", "[", ".4", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Commercial\>\"", ",", "\"\<Industrial I\>\"", ",", 
            "\"\<Residential\>\"", ",", "\"\<Industrial II\>\"", ",", 
            "\"\<Agricultural\>\""}], "}"}]}], "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"ciICr", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"140", "-", 
            RowBox[{"com", " ", "\[Mu]"}]}], "\[Equal]", 
           RowBox[{"125", "-", 
            RowBox[{"indI", " ", "\[Mu]"}]}]}], ",", "\[Mu]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ciICrR", "=", 
      RowBox[{
       RowBox[{"140", "-", 
        RowBox[{"com", " ", "\[Mu]"}]}], "/.", 
       RowBox[{"\[Mu]", "\[Rule]", "ciICr"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"iIrCr", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"125", "-", 
            RowBox[{"indI", " ", "\[Mu]"}]}], "\[Equal]", 
           RowBox[{"105", "-", 
            RowBox[{"res", " ", "\[Mu]"}]}]}], ",", "\[Mu]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"iIrCrR", "=", 
      RowBox[{
       RowBox[{"125", "-", 
        RowBox[{"indI", " ", "\[Mu]"}]}], "/.", 
       RowBox[{"\[Mu]", "\[Rule]", "iIrCr"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"riIICr", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"105", "-", 
            RowBox[{"res", " ", "\[Mu]"}]}], "\[Equal]", 
           RowBox[{"80", "-", 
            RowBox[{"indII", " ", "\[Mu]"}]}]}], ",", "\[Mu]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"riIICrR", "=", 
      RowBox[{
       RowBox[{"105", "-", 
        RowBox[{"res", " ", "\[Mu]"}]}], "/.", 
       RowBox[{"\[Mu]", "\[Rule]", "riIICr"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"iIIaCr", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"80", "-", 
            RowBox[{"indII", " ", "\[Mu]"}]}], "\[Equal]", 
           RowBox[{"45", "-", 
            RowBox[{"agr", " ", "\[Mu]"}]}]}], ",", "\[Mu]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"iIIaCrR", "=", 
      RowBox[{
       RowBox[{"80", "-", 
        RowBox[{"indII", " ", "\[Mu]"}]}], "/.", 
       RowBox[{"\[Mu]", "\[Rule]", "iIIaCr"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"list1", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"ciICr", ",", "ciICrR"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"iIrCr", ",", "iIrCrR"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"riIICr", ",", "riIICrR"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"iIIaCr", ",", "iIIaCrR"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"list2", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "140"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"ciICr", ",", "ciICrR"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"iIrCr", ",", "iIrCrR"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"riIICr", ",", "riIICrR"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"iIIaCr", ",", "iIIaCrR"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"45", ",", "0"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"s4", "=", 
      RowBox[{"ListPlot", "[", 
       RowBox[{"list1", ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "150"}], "}"}]}], ",", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"PointSize", "[", "0.025", "]"}], ",", 
           RowBox[{"Hue", "[", "0.7", "]"}]}], "}"}]}]}], "]"}]}], ";", 
     RowBox[{"s4a", "=", 
      RowBox[{"ListPlot", "[", 
       RowBox[{"list2", ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "150"}], "}"}]}], ",", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], ",", 
        RowBox[{"Joined", "\[Rule]", "True"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Thickness", "[", ".01", "]"}], ",", 
           RowBox[{"PointSize", "[", "0.025", "]"}], ",", 
           RowBox[{"Hue", "[", "0.99", "]"}]}], "}"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"s5", "=", 
      RowBox[{"Show", "[", 
       RowBox[{"s3", ",", "s4"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"g1", "=", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"ciICr", ",", "ciICrR"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"ciICr", ",", "0"}], "}"}]}], "}"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"g2", "=", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"iIrCr", ",", "iIrCrR"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"iIrCr", ",", "0"}], "}"}]}], "}"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"g3", "=", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"riIICr", ",", "riIICrR"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"riIICr", ",", "0"}], "}"}]}], "}"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"g4", "=", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"iIIaCr", ",", "iIIaCrR"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"iIIaCr", ",", "0"}], "}"}]}], "}"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"s6", "=", 
      RowBox[{"Show", "[", 
       RowBox[{"g1", ",", "g2", ",", "g3", ",", "g4", ",", 
        RowBox[{"Axes", "\[Rule]", "Automatic"}], ",", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"circle", "=", 
      RowBox[{"Show", "[", 
       RowBox[{"Graphics", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"RGBColor", "[", 
              RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", "iIIaCr"}], "]"}]}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"RGBColor", "[", 
              RowBox[{"0", ",", "0", ",", "1"}], "]"}], ",", 
             StyleBox[
              RowBox[{"Circle", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}], ",", "riIICr"}], "]"}],
              Background->None]}], 
            StyleBox["}",
             Background->None]}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"RGBColor", "[", 
              RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", "iIrCr"}], "]"}]}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"RGBColor", "[", 
              RowBox[{"1", ",", "0", ",", "1"}], "]"}], ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", "ciICr"}], "]"}]}], 
            "}"}]}], "}"}], ",", 
         RowBox[{"Axes", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"area", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"NumberForm", "[", 
          RowBox[{
           RowBox[{"N", "[", 
            RowBox[{"\[Pi]", " ", 
             SuperscriptBox["ciICr", "2"]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "2"}], "}"}]}], "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"NumberForm", "[", 
          RowBox[{
           RowBox[{"N", "[", 
            RowBox[{
             RowBox[{"\[Pi]", " ", 
              SuperscriptBox["iIrCr", "2"]}], "-", 
             RowBox[{"\[Pi]", " ", 
              SuperscriptBox["ciICr", "2"]}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "2"}], "}"}]}], "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"NumberForm", "[", 
          RowBox[{
           RowBox[{"N", "[", 
            RowBox[{
             RowBox[{"\[Pi]", " ", 
              SuperscriptBox["riIICr", "2"]}], "-", 
             RowBox[{"\[Pi]", " ", 
              SuperscriptBox["iIrCr", "2"]}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "2"}], "}"}]}], "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"NumberForm", "[", 
          RowBox[{
           RowBox[{"N", "[", 
            RowBox[{
             RowBox[{"\[Pi]", " ", 
              SuperscriptBox["iIIaCr", "2"]}], "-", 
             RowBox[{"\[Pi]", " ", 
              SuperscriptBox["riIICr", "2"]}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "2"}], "}"}]}], "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"NumberForm", "[", 
          RowBox[{
           RowBox[{"N", "[", 
            RowBox[{
             RowBox[{"\[Pi]", " ", 
              SuperscriptBox["50", "2"]}], "-", 
             RowBox[{"\[Pi]", " ", 
              SuperscriptBox["iIIaCr", "2"]}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "2"}], "}"}]}], "]"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Column", "[", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Show", "[", 
          RowBox[{"s5", ",", "s6", ",", "circle", ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "70"}], ",", "150"}], "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
           RowBox[{"Ticks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"ciICr", ",", 
                  RowBox[{"PaddedForm", "[", 
                   RowBox[{"ciICr", ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"iIrCr", ",", 
                  RowBox[{"PaddedForm", "[", 
                   RowBox[{"iIrCr", ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"riIICr", ",", 
                  RowBox[{"PaddedForm", "[", 
                   RowBox[{"riIICr", ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"iIIaCr", ",", 
                  RowBox[{"PaddedForm", "[", 
                   RowBox[{"iIIaCr", ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "]"}]}], "}"}]}], "}"}],
               ",", 
              RowBox[{"{", 
               RowBox[{"140", ",", 
                RowBox[{"{", 
                 RowBox[{"ciICrR", ",", 
                  RowBox[{"PaddedForm", "[", 
                   RowBox[{"ciICrR", ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"iIrCrR", ",", 
                  RowBox[{"PaddedForm", "[", 
                   RowBox[{"iIrCrR", ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"riIICrR", ",", 
                  RowBox[{"PaddedForm", "[", 
                   RowBox[{"riIICrR", ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"iIIaCrR", ",", 
                  RowBox[{"PaddedForm", "[", 
                   RowBox[{"iIIaCrR", ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "]"}]}], "}"}]}], 
               "}"}]}], "}"}]}], ",", 
           RowBox[{"ImageSize", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"300", ",", "300"}], "}"}]}]}], "]"}], ",", 
         RowBox[{"If", "[", 
          RowBox[{"showtbl", ",", 
           RowBox[{"Text", "@", 
            RowBox[{"TableForm", "[", 
             RowBox[{"area", ",", 
              RowBox[{"TableHeadings", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                  "\"\<Com\>\"", ",", "\"\<IndI\>\"", ",", "\"\<Res\>\"", 
                   ",", "\"\<IndII\>\"", ",", "\"\<Agr\>\""}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"\"\<Area\>\"", ",", "\"\<Marginal\\nRent\>\""}], 
                  "}"}]}], "}"}]}]}], "]"}]}], ",", "\"\<\>\""}], "]"}]}], 
        "}"}], ",", "Center"}], "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}], "\n", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"landuse", "[", 
    RowBox[{
    "comslope", ",", "indIslope", ",", "resslope", ",", "indIIslope", ",", 
     "agrslope", ",", "showtbl"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"comslope", ",", "12", ",", "\"\<commercial slope\>\""}], "}"}],
      ",", "12", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"indIslope", ",", "7", ",", "\"\<industrial I slope\>\""}], 
      "}"}], ",", "7", ",", "4", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"resslope", ",", "3", ",", "\"\<residential slope\>\""}], "}"}],
      ",", "3", ",", "2.7", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"indIIslope", ",", "2", ",", "\"\<industrial II slope\>\""}], 
      "}"}], ",", "2", ",", "1.8", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"agrslope", ",", "1", ",", "\"\<agricultural slope\>\""}], 
      "}"}], ",", "1", ",", ".9", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"showtbl", ",", "True", ",", "\"\<show table\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
   RowBox[{"AutorunSequencing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "3", ",", "5"}], "}"}]}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.3900820151134043`*^9, 3.3900820214884043`*^9}, {
   3.5151127235265326`*^9, 3.515112753240232*^9}, 3.519680419895179*^9, 
   3.5329725913389792`*^9, {3.533041127249036*^9, 3.5330411878155003`*^9}, {
   3.533041611846753*^9, 3.533041615897985*^9}, {3.5330416572043476`*^9, 
   3.533041692369359*^9}, {3.5330417254612513`*^9, 3.533041729191465*^9}, {
   3.5330417618393326`*^9, 3.5330417647985015`*^9}, {3.5330418112531586`*^9, 
   3.53304198244495*^9}, {3.5395478685097346`*^9, 3.5395479123422413`*^9}, {
   3.539547970483567*^9, 3.539547974241782*^9}, {3.546890996328249*^9, 
   3.5468909972323008`*^9}, {3.6959439433399982`*^9, 
   3.6959439628086977`*^9}, {3.6959440144189215`*^9, 3.695944014617525*^9}, {
   3.6959440503655987`*^9, 3.6959440963933334`*^9}, {3.6959441588256607`*^9, 
   3.6959441662357545`*^9}, {3.6959442301989484`*^9, 
   3.6959442654354954`*^9}, {3.696024531693529*^9, 3.6960245735465417`*^9}},
 CellTags->"b:2.4",
 CellLabel->"In[53]:=",ExpressionUUID->"47c998b6-3d15-4b99-80b4-4cead73be488"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`agrslope$$ = 1, $CellContext`comslope$$ = 
    12, $CellContext`indIIslope$$ = 2, $CellContext`indIslope$$ = 
    7, $CellContext`resslope$$ = 3, $CellContext`showtbl$$ = True, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`comslope$$], 12, "commercial slope"}, 12, 10}, {{
       Hold[$CellContext`indIslope$$], 7, "industrial I slope"}, 7, 4}, {{
       Hold[$CellContext`resslope$$], 3, "residential slope"}, 3, 2.7}, {{
       Hold[$CellContext`indIIslope$$], 2, "industrial II slope"}, 2, 1.8}, {{
       Hold[$CellContext`agrslope$$], 1, "agricultural slope"}, 1, 0.9}, {{
       Hold[$CellContext`showtbl$$], True, "show table"}, {True, False}}}, 
    Typeset`size$$ = {642., {295., 303.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`comslope$2976$$ = 0, $CellContext`indIslope$2977$$ = 
    0, $CellContext`resslope$2978$$ = 0, $CellContext`indIIslope$2979$$ = 
    0, $CellContext`agrslope$2980$$ = 0, $CellContext`showtbl$2981$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`agrslope$$ = 1, $CellContext`comslope$$ = 
        12, $CellContext`indIIslope$$ = 2, $CellContext`indIslope$$ = 
        7, $CellContext`resslope$$ = 3, $CellContext`showtbl$$ = True}, 
      "ControllerVariables" :> {
        Hold[$CellContext`comslope$$, $CellContext`comslope$2976$$, 0], 
        Hold[$CellContext`indIslope$$, $CellContext`indIslope$2977$$, 0], 
        Hold[$CellContext`resslope$$, $CellContext`resslope$2978$$, 0], 
        Hold[$CellContext`indIIslope$$, $CellContext`indIIslope$2979$$, 0], 
        Hold[$CellContext`agrslope$$, $CellContext`agrslope$2980$$, 0], 
        Hold[$CellContext`showtbl$$, $CellContext`showtbl$2981$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> $CellContext`landuse[$CellContext`comslope$$, \
$CellContext`indIslope$$, $CellContext`resslope$$, $CellContext`indIIslope$$, \
$CellContext`agrslope$$, $CellContext`showtbl$$], 
      "Specifications" :> {{{$CellContext`comslope$$, 12, "commercial slope"},
          12, 10, Appearance -> "Labeled", ImageSize -> 
         Tiny}, {{$CellContext`indIslope$$, 7, "industrial I slope"}, 7, 4, 
         Appearance -> "Labeled", ImageSize -> 
         Tiny}, {{$CellContext`resslope$$, 3, "residential slope"}, 3, 2.7, 
         Appearance -> "Labeled", ImageSize -> 
         Tiny}, {{$CellContext`indIIslope$$, 2, "industrial II slope"}, 2, 
         1.8, Appearance -> "Labeled", ImageSize -> 
         Tiny}, {{$CellContext`agrslope$$, 1, "agricultural slope"}, 1, 0.9, 
         Appearance -> "Labeled", ImageSize -> 
         Tiny}, {{$CellContext`showtbl$$, True, "show table"}, {
         True, False}}}, 
      "Options" :> {ControlPlacement -> Left, AutorunSequencing -> {1, 3, 5}},
       "DefaultOptions" :> {}],
     ImageSizeCache->{1056., {339., 347.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`landuse[
         Pattern[$CellContext`com, 
          Blank[]], 
         Pattern[$CellContext`indI, 
          Blank[]], 
         Pattern[$CellContext`res, 
          Blank[]], 
         Pattern[$CellContext`indII, 
          Blank[]], 
         Pattern[$CellContext`agr, 
          Blank[]], 
         Pattern[$CellContext`showtbl, 
          Blank[]]] := 
       Module[{$CellContext`s3, $CellContext`ciICr, $CellContext`ciICrR, \
$CellContext`iIrCr, $CellContext`iIrCrR, $CellContext`riIICr, \
$CellContext`riIICrR, $CellContext`iIIaCr, $CellContext`iIIaCrR, \
$CellContext`list1, $CellContext`list2, $CellContext`s4, $CellContext`s4a, \
$CellContext`s5, $CellContext`g1, $CellContext`g2, $CellContext`g3, \
$CellContext`g4, $CellContext`s6, $CellContext`circle, $CellContext`area}, \
$CellContext`s3 = Legended[
            Show[{
              Plot[
              140 - $CellContext`com $CellContext`\[Mu], {$CellContext`\[Mu], 
                0, 
                ReplaceAll[$CellContext`\[Mu], 
                 Flatten[
                  Solve[
                  Evaluate[140 - $CellContext`com $CellContext`\[Mu]] == 
                   0, $CellContext`\[Mu]]]]}, PlotStyle -> {
                 AbsoluteDashing[{2, 4}], 
                 Hue[0.99]}, PlotRange -> {{0, 50}, {0, 150}}, 
               AxesLabel -> {"distance", "rent"}, PlotLabel -> "Commercial"], 
              Plot[
              125 - $CellContext`indI $CellContext`\[Mu], {$CellContext`\[Mu],
                 0, 
                ReplaceAll[$CellContext`\[Mu], 
                 Flatten[
                  Solve[
                  Evaluate[125 - $CellContext`indI $CellContext`\[Mu]] == 
                   0, $CellContext`\[Mu]]]]}, PlotStyle -> {
                 AbsoluteDashing[{5, 7}], 
                 Hue[0.4]}, PlotRange -> {{0, 50}, {0, 150}}, 
               AxesLabel -> {"distance", "rent"}, PlotLabel -> 
               "Industrial I"], 
              Plot[
              105 - $CellContext`res $CellContext`\[Mu], {$CellContext`\[Mu], 
                0, 
                ReplaceAll[$CellContext`\[Mu], 
                 Flatten[
                  Solve[
                  Evaluate[105 - $CellContext`res $CellContext`\[Mu]] == 
                   0, $CellContext`\[Mu]]]]}, PlotStyle -> {
                 AbsoluteDashing[{7, 5}], 
                 Hue[0.6]}, PlotRange -> {{0, 50}, {0, 150}}, 
               AxesLabel -> {"distance", "rent"}, PlotLabel -> "Residential"], 
              Plot[
              80 - $CellContext`indII $CellContext`\[Mu], {$CellContext`\[Mu],
                 0, 
                ReplaceAll[$CellContext`\[Mu], 
                 Flatten[
                  Solve[
                  Evaluate[80 - $CellContext`indII $CellContext`\[Mu]] == 
                   0, $CellContext`\[Mu]]]]}, PlotStyle -> {
                 AbsoluteDashing[{2, 2}], 
                 Hue[0.8]}, PlotRange -> {{0, 50}, {0, 150}}, 
               AxesLabel -> {"distance", "rent"}, PlotLabel -> 
               "Industrial II"], 
              Plot[
              45 - $CellContext`agr $CellContext`\[Mu], {$CellContext`\[Mu], 
                0, 
                ReplaceAll[$CellContext`\[Mu], 
                 Flatten[
                  Solve[
                  Evaluate[45 - $CellContext`agr $CellContext`\[Mu]] == 
                   0, $CellContext`\[Mu]]]]}, PlotStyle -> {
                 Hue[0.4]}, PlotRange -> {{0, 50}, {0, 150}}, 
               AxesLabel -> {"distance", "rent"}, PlotLabel -> 
               "Agricultural"]}, PlotLabel -> "All Users", 
             Ticks -> {Automatic, {140, {$CellContext`ciICrR, 
                 
                 PaddedForm[$CellContext`ciICrR, {4, 
                  0}]}, {$CellContext`iIrCrR, 
                 
                 PaddedForm[$CellContext`iIrCrR, {4, 
                  0}]}, {$CellContext`riIICrR, 
                 
                 PaddedForm[$CellContext`riIICrR, {4, 
                  0}]}, {$CellContext`iIIaCrR, 
                 PaddedForm[$CellContext`iIIaCrR, {4, 0}]}}}], 
            LineLegend[{{
               AbsoluteDashing[{2, 4}], 
               Hue[0.99]}, {
               AbsoluteDashing[{5, 7}], 
               Hue[0.4]}, {
               AbsoluteDashing[{7, 5}], 
               Hue[0.6]}, {
               AbsoluteDashing[{2, 2}], 
               Hue[0.8]}, 
              Hue[0.4]}, {
             "Commercial", "Industrial I", "Residential", "Industrial II", 
              "Agricultural"}]]; $CellContext`ciICr = Part[
            Part[
             Solve[
             140 - $CellContext`com $CellContext`\[Mu] == 
              125 - $CellContext`indI $CellContext`\[Mu], $CellContext`\[Mu]],
              1, 1], 2]; $CellContext`ciICrR = 
          ReplaceAll[
           140 - $CellContext`com $CellContext`\[Mu], $CellContext`\[Mu] -> \
$CellContext`ciICr]; $CellContext`iIrCr = Part[
            Part[
             Solve[
             125 - $CellContext`indI $CellContext`\[Mu] == 
              105 - $CellContext`res $CellContext`\[Mu], $CellContext`\[Mu]], 
             1, 1], 2]; $CellContext`iIrCrR = 
          ReplaceAll[
           125 - $CellContext`indI $CellContext`\[Mu], $CellContext`\[Mu] -> \
$CellContext`iIrCr]; $CellContext`riIICr = Part[
            Part[
             Solve[
             105 - $CellContext`res $CellContext`\[Mu] == 
              80 - $CellContext`indII $CellContext`\[Mu], $CellContext`\[Mu]],
              1, 1], 2]; $CellContext`riIICrR = 
          ReplaceAll[
           105 - $CellContext`res $CellContext`\[Mu], $CellContext`\[Mu] -> \
$CellContext`riIICr]; $CellContext`iIIaCr = Part[
            Part[
             Solve[
             80 - $CellContext`indII $CellContext`\[Mu] == 
              45 - $CellContext`agr $CellContext`\[Mu], $CellContext`\[Mu]], 
             1, 1], 2]; $CellContext`iIIaCrR = 
          ReplaceAll[
           80 - $CellContext`indII $CellContext`\[Mu], $CellContext`\[Mu] -> \
$CellContext`iIIaCr]; $CellContext`list1 = {{$CellContext`ciICr, \
$CellContext`ciICrR}, {$CellContext`iIrCr, $CellContext`iIrCrR}, \
{$CellContext`riIICr, $CellContext`riIICrR}, {$CellContext`iIIaCr, \
$CellContext`iIIaCrR}}; $CellContext`list2 = {{0, 
            140}, {$CellContext`ciICr, $CellContext`ciICrR}, \
{$CellContext`iIrCr, $CellContext`iIrCrR}, {$CellContext`riIICr, \
$CellContext`riIICrR}, {$CellContext`iIIaCr, $CellContext`iIIaCrR}, {45, 
            0}}; $CellContext`s4 = 
          ListPlot[$CellContext`list1, PlotRange -> {0, 150}, 
            AxesOrigin -> {0, 0}, PlotStyle -> {
              PointSize[0.025], 
              Hue[0.7]}]; $CellContext`s4a = 
          ListPlot[$CellContext`list2, PlotRange -> {0, 150}, 
            AxesOrigin -> {0, 0}, Joined -> True, PlotStyle -> {
              Thickness[0.01], 
              PointSize[0.025], 
              Hue[0.99]}]; $CellContext`s5 = 
          Show[$CellContext`s3, $CellContext`s4]; $CellContext`g1 = Graphics[
            
            Line[{{$CellContext`ciICr, $CellContext`ciICrR}, \
{$CellContext`ciICr, 0}}]]; $CellContext`g2 = Graphics[
            
            Line[{{$CellContext`iIrCr, $CellContext`iIrCrR}, \
{$CellContext`iIrCr, 0}}]]; $CellContext`g3 = Graphics[
            
            Line[{{$CellContext`riIICr, $CellContext`riIICrR}, \
{$CellContext`riIICr, 0}}]]; $CellContext`g4 = Graphics[
            
            Line[{{$CellContext`iIIaCr, $CellContext`iIIaCrR}, \
{$CellContext`iIIaCr, 0}}]]; $CellContext`s6 = 
          Show[$CellContext`g1, $CellContext`g2, $CellContext`g3, \
$CellContext`g4, Axes -> Automatic, 
            AxesOrigin -> {0, 0}]; $CellContext`circle = Show[
            Graphics[{{
               RGBColor[0, 1, 0], 
               Circle[{0, 0}, $CellContext`iIIaCr]}, {
               RGBColor[0, 0, 1], 
               Circle[{0, 0}, $CellContext`riIICr]}, {
               RGBColor[1, 0, 0], 
               Circle[{0, 0}, $CellContext`iIrCr]}, {
               RGBColor[1, 0, 1], 
               Circle[{0, 0}, $CellContext`ciICr]}}, Axes -> Automatic, 
             AxesOrigin -> {0, 0}]]; $CellContext`area = {{
             NumberForm[
              N[Pi $CellContext`ciICr^2], {4, 2}]}, {
             NumberForm[
              N[Pi $CellContext`iIrCr^2 - Pi $CellContext`ciICr^2], {4, 2}]}, {
             NumberForm[
              N[Pi $CellContext`riIICr^2 - Pi $CellContext`iIrCr^2], {4, 
              2}]}, {
             NumberForm[
              N[Pi $CellContext`iIIaCr^2 - Pi $CellContext`riIICr^2], {4, 
              2}]}, {
             NumberForm[
              N[Pi 50^2 - Pi $CellContext`iIIaCr^2], {4, 2}]}}; Column[{
            
            Show[$CellContext`s5, $CellContext`s6, $CellContext`circle, 
             PlotRange -> {-70, 150}, PlotLabel -> None, 
             Ticks -> {{{$CellContext`ciICr, 
                 PaddedForm[$CellContext`ciICr, {4, 0}]}, {$CellContext`iIrCr, 
                 
                 PaddedForm[$CellContext`iIrCr, {4, 
                  0}]}, {$CellContext`riIICr, 
                 
                 PaddedForm[$CellContext`riIICr, {4, 
                  0}]}, {$CellContext`iIIaCr, 
                 PaddedForm[$CellContext`iIIaCr, {4, 0}]}}, {
               140, {$CellContext`ciICrR, 
                 
                 PaddedForm[$CellContext`ciICrR, {4, 
                  0}]}, {$CellContext`iIrCrR, 
                 
                 PaddedForm[$CellContext`iIrCrR, {4, 
                  0}]}, {$CellContext`riIICrR, 
                 
                 PaddedForm[$CellContext`riIICrR, {4, 
                  0}]}, {$CellContext`iIIaCrR, 
                 PaddedForm[$CellContext`iIIaCrR, {4, 0}]}}}, 
             ImageSize -> {300, 300}], 
            If[$CellContext`showtbl, 
             Text[
              
              TableForm[$CellContext`area, 
               TableHeadings -> {{"Com", "IndI", "Res", "IndII", "Agr"}, {
                 "Area", "Marginal\nRent"}}]], ""]}, 
           Center]], $CellContext`s3 = Legended[
         Graphics[{{{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 AbsoluteDashing[{2, 4}], 
                 Hue[0.99, 1, 1]], 
                Line[CompressedData["
1:eJwVzHlY0nccB3DEIzI18pgkXigo9TQ1cillfD9d4jEFD8wO5Shblye6DKWw
DHVOrebMyC6wa4tFmV1qmSu1zFYmlsbc1NV0im2mSeqD+/XH+3k/r+d5P2+K
KDU6CY/D4SKwfG4hq1U3MF7GYjvgp2YPCIE4+fx1EjcZ+XcxV57dLwTZqrnv
aVwp8jiengtSIdwW0KbMuSXISOozyiRCiM2omZ3gnEK1zo2m+CwheORI8KMc
NaJS91ub7RJC0ezvpv9wGpDJsil3QqwQ6h+UmQ1y2lEdd4xNpAshXOmOO1Dc
ixhBs+Z1rQKIdMusuad5hwpLK+bfShWASZ+mRvpRjzJrfyBnkAQQ8OJhvJl+
DDWTNvuWiflwcXDk2vaTH5GwXHVP15QI47P9c69WTiF8Gs2Hb5oIFkfXh2w4
ZES/jWco+ewE2DmS7hfpYALxbK0aX7kFVhHp9VuJpjD0Ke1ET/dmSJk/c6Nl
yAwCJBRnHn0z5IVbnHtzxwI0qlOqCMkmOFSw93vRNQL4fhkzL6dhI/Sdtngb
UGAJe/JdLMOtN4LPzZkgWb4VXF1JGeJExkOi5aLC7GwbcKn692nHsQ0wUcU8
y6cRIeRJJ9swEAfX/W1zgzwWgCR+TBntFQeud/eVgo0t7LpB/ZGTxYO8++Xu
Rms74Kcd+SavNhZ4A2FX7Obag0zbwlr6KQZejZelcD/YA59grz4UGgNR8kJN
8H8OsPbkiWnL4mjYZ05ctK33C3g7vazPvzsKbFWMk93NjnDdXNGmWxwFqkZC
CeFXEshTmRV3krnQ35Zcm/jLQlgS+eZ9uoQDpA3yhBS1E2yR3hT3TEfAfdyK
We1FMvQb6SYo/2twqMx9te2oM/xJflQ/SAsH0dUMX3WpC4wYXgbOXA6FhBuT
Dc45rpCZbjUQyw6Bx68cg/8SuUF0kK7i8nAwVDRMXGD4ugOrxXXejoz14Gbh
3Syvdodq/Xfq3bbrQGXDOH/LkwKkzp3E7vI1YCzJd8tVUMAiLuNcsd9qOFZV
XTFi4wHlsdTszAsIPHafbmeWeIC/NNTnvCYIijR/nHEy9YRW3QMQ6JkwXDu1
9PVBT5DVu3WOji4HedhA42ocFXRwRZJlXAYGnt0wK4sKfjPFUjkshe0UFy1p
nAqBqUp8V+kS+Hlryib5LhrgYl821Zh4w6KvSnRnemlAPCi8nHeEAsrmw64V
W7ygUZDlqY9yhLFnj6bdOrxAxhh6glMQgE6yerGkE3N2XXtlAAEShdEXmF2Y
75U899POgccferkxPV4AYYwuAXEOnCUZzsv7vQAnyulrlJtDhGgxVz+G7Y9a
G2RiPFyaKK2+a+cNuL6tYXiFAfWytPtaHDAnE7gM7SSyLyRzOh29QWa4whMR
J9EBp0uf9GTMxI+CJvkEikMPIilUbA+Few+Kx5Bp0QdDgT9m1sZQc8UgCuxg
PitfjjlOGZtE/BulkGWqc4GYU4b5j+RvUY/aKrIuCHOV9NvD4n6k6aCpRtdh
Nqxlz1O8Ru/Ie7KngzHTuxLa5FrknHQ9ghD6+W9HZrG4AxVMsgyUCMx7Fq51
VLSiejjc7sPB/HRV2nFxExoralOujMLMfbjCV3Eb0V8uyA6JwezutJivuIQS
neMjeDzMONzgT5MtrP8B0o0S6Q==
                 "]]}, "Charting`Private`Tag$2099#1"]}}, {}, {}}, {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 AbsoluteDashing[{5, 7}], 
                 Hue[0.4, 1, 1]], 
                Line[CompressedData["
1:eJwVzH8803kcB/DlR6dudH49KGF+TRYxHW1WPu+kTWvzM46FqURxZl3XmIgo
1yV363JGd2UToUct5yp2ZTnZiFKPLUmtTtf8uq7SQ20T6r73x/vxfjwfr8fr
5bYzN3a3CQ6HY2P3/6+zd5P+/W1N6GMt6/0nxIXp/Rlcn1wBGhAJhys2cEFG
lh4w8spRZ/h5uQONC5UiBW6UV42kFz8V+QdzYR6xVRreebSnsG0x15cLV8R2
LXd515DBydFR4cgF0ab80/08FbLb/iKk8G0qHFpOsr3Ne4giR4QlxvpU0CZX
T0amTaB/VYzL140p8PmDAnVeylt0T/RBp0pKgZzfDLb013pUM3k/frozGUxo
H6XDhnl0ghyRpbNLBpvnSf7u7EXQk9BwlJC3HToLZtf+wTED7xxpuPcdDjBb
Ecma8xnwrbtDWZ4cOJv+tH3Iayl8PNmL5N8lAf7NzZdzfpZwzZSnm36aCG7z
hU8Yi76AtpjZH/koES5FvqLuS7eGKr9mgVXDV0DHl2QPjNlA/QcDLm8uAcK+
V+xJZtvBzDnfn7xTE2DrPleqi8YeckNNeut/j4fNTXGlN2McQJ0xF7weHw/n
fl0rFl9zhPzskUvO/G1gtRBULKGuAOaOxL7bqjjQrtQFjtY7QdraG1Odq+Kg
vemKPJrkDBJ9l6ywKBbKShLlkgsuoGJMyZKGYoCD39Z9yoIA5AP6q4coMWC0
rDz5pp8Avaca0ng/REPEm19UGSVuEOac68n6KwpO5tl1sAPdoXuNdsHQFAlp
QS627Bl3qHGvcKEmsOG5ekGT2eQB+kFT9lInFkw28j6ezvKECymKbr6SCZOu
W8Y2kLyAZNElsxVsgdPCWfK81gsCsyua6RsiQG1Bm1SfJYKotWbK6h863MiL
NVPGeUO+LJeSeWkz1FVqtETzVUDqq1yYE4SDxciYi1S5CgJ7Xi0hEjeBh9mg
KljoA935Dp6jLzdCTzrjkY5GguZlZUf9xQAOjdVRsrckCFDwp5zbQmHXiaiy
iXOroaFq75X4sPUQ1FJLoO72hT7/ccuOM1SQN8o9zi/3AyNNXxpCXAe3hrNE
q5/6wQP88fIJ4Zegaj0qJ5xZAyz7iwLLx2Q4uFcQQY72B4nzLbOmwTWgXV1I
8FsSAMbaIOqxYh9Q2zRH3dsVACXGwYaW456w+a5FSsuNAOCfWKIRprjCQffA
umXOZBCFHKlmqu3geCa9yjSPDF1JtaJ1BnPoones/zmfDLjy1nZOnTnovUhj
xAIyQFvvsyKGOezUWQYzi8hQslTv2yM2g5AdQ8OiMiy/Hns7mmIKLznpTi4i
MkhW4k2yhDhgRZbWU1qwfcXCOMXwHpX6vWP2X8D2HXyDihnvUQc+Y2b7RWwv
l1OmFL9DngNbwosvY3uEdtdYygxaYFiPK69iPsxPzBZOI9lGiU9cN9Y/pjpF
M4whHcFGrbuF9SkeAX1iHVqBO1IgUGL5VPGdbZQXqFyROVDbh3kr1ZwnHEWp
NP+c0UHMKxNfgWEIVa2Q2n9zH3ORNZFD0aD+WRuFqRrzs/7U/cL7KLhDb+U9
hDn8oGSrQYm+Fu9p73iIefFr60PCLlQveMxlPsIs+nPxDsNV9CieZaEdwRwQ
qakwNKJlQYrWnCeYcTgWPUMZ+h/aUyIy
                 "]]}, "Charting`Private`Tag$2143#1"]}}, {}, {}}, {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 AbsoluteDashing[{7, 5}], 
                 Hue[0.6, 1, 1]], 
                Line[CompressedData["
1:eJwVzHk41HkAx/Exyc4+XRIZkWM1FXLMus/vZ8RQRhlRTBImOqhkSjvkVqnd
FBUeRrEbitQ+KjlDOUJth6OWHlds5yK7Gs0o+9s/Ps/7ef3z0Qs56B1Kp9Fo
ntT+b4dJ1liptMTpvc486RwRgFctCeHNHiebm3r9Jh0F0B3nirRmL5JbIaU1
Q/YCnGZIYhVni0hcET++yVqAhoutCTPyO0TZqGB+iqkA/q/6k6bkLcTSylFV
SUeA4oS/kifkPSSJd5S98Js/PJ+FzxuXjxGm+EM4s84f1WImLr/9TDz6vqUx
jf0Rq56tdFZRAY96grMzS/zQdLWZO/CTEkzO7TAoW+WHLts1x08IF+KCd6qw
LGsb4m4cmn/mX2W435Sls1S2QUr2uaVMLQNdVRJyMnkrWtZZRCeNLEeedW/1
yWlf5I+Uuk9f1kDy9E46PcoX25kOuRdztHCwVvUf4WsfrFKPOVsWqINrmho9
JNAHBVXNVbsW6KHZrtKupn8LCov8331//AeMBse7a23agjXS5g97x/ThrZ/l
NtPujYK0euMgIQvNH1+O19p540GbdpigbzXUj9zW0L7BR0T41sglNmtRlT1o
KTPkg7FZs0ZwywA77lvK6iVeMMiu7AlSM4LXyf6bcnUvOOoMmn29sA6ZV/00
nZU3Q+4TmZy/yAQujUYD7dOecJp4UTQTYYrMhZdSXMd5qN0Vpjh92Axv94SJ
zz31gIbiI+3O1Wz0fXnMf9KyETxZqIV+DxvpjN1sj8YNEJ9r3cvN/BEb12wN
zrrijrd+Kow2Z3NciRkV9eS5gd+0qlWFbgGlgYe9r49xcTYxPGGo3gKGDQMw
FbpiSVR+4YL9lnjfff7MgQAXnJqX9VrByAoVskuGcWQ9uG3idN9XVmD6bihN
sHTGy+EMC6PT1nAwZrEbzDgQSiJlnVwbRKhtY/yhBrBP2Rl0fKa8yyu1UNMJ
M2qdR8/fsQXz3qUc10F70Hu4pjW77TCTaBT17KEtht9/Hg5Zbo8Aoil4UWeN
6oL9t3u77NG98u5IbKolutOeTJSkOiA1NMOMEWWOd8ozG11cHOHyWF3H3JyN
rgmfwhCaE5SD6Ta/fzXGHC0/aOCmExgyfl37kAFYFWWEdYBAt+tLkm44C60d
zx+MLgGq4rWfczl6GHuzd0waBiQ6q8Tf91sBmu9oVmQLQGPk9B2KWwrH7d2z
2Ss5SBw1yUkU0bFapV2ip8PBUA4vt8KAjsXt9Q5luhwEee6TjA4qYMCq5Ng9
fcqVRQXuPAXEq8TMjhpQTtO6psyiobFdZ5ZtxQHNT/Uwp1xOnG3C5Z2bOMCb
jrtJoiliOLEzz9eLspdS3djgJ6JS7GM/yKdczWncwPtERpY5xU75UP656uFS
1iRJmVCWM7dTf4G8W+vLP5Dm4kpZ6G7Kf9OlKaIRcn1HWe7EHsoN4jkP3jC5
oFpgJ95HOWPyO1XWEAlNPhXzy37Ke+rY7uX9RCkwQFYhoiyNOpImek7GVfm5
Dkco5wWdYLKekt5OV7vWaMrxEhN+eScptjWN+VNMefGWqAzRfZI+qb9CGEv5
esBaYXktiS5h1nw8RtlhWcRvogoSGLhIEB1POef8zjbRr8RNjS6bS6BMo61r
/NLk9B9Qax0r
                 "]]}, "Charting`Private`Tag$2187#1"]}}, {}, {}}, {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 AbsoluteDashing[{2, 2}], 
                 Hue[0.8, 1, 1]], 
                Line[CompressedData["
1:eJwl1GtU0ncYB3Cc2szYTDNOpQhekqR0kml5/T1AV7AS0TpHz1qgaPfCE1vT
WmaSWqMonRkOHTltXdQsnLmcUt7yAs2Q1MTpUmt5WRaSoqT77+zFc57zOc/3
Oed59bjyj0YKPsHhcNux+q/Lv+MvoMXfDqs1eJrm57nQoCWH7yZnIUPohZnD
c1yYb6o9SyZfQ5TMt7O9Zi7IVRKSNfkmkjo/mKsyceFQqOjwFKka8TZtszpm
4IJ2dl/OBKkFWV09aDfwiguf9r6kjJN6ECvo7kqVmguK1kLhKOkN0qUGRqbm
c6GsPKv3kM8MOnvP/dr3PlxIRB3XxpIswXaMH9DxJBKODHsNKssWwk2eusJR
EAm2rumU/g2LoT/FzmlomgMXF7dRFXuXwD/ykhej2Rzg90bVWbYTICd+aeZp
Tw4IG9P5RykrIDKxfInDwwioOIbnLttGhBFhgVG/KwIUKQdHfHeTwZfRej6x
cyekFZo5k2OugO5adIkX7gScdgBqkt0hNfdSv4KxAzyPJ5yIoq6E8cb2et2B
7TBkvLpr0e+e8Lm1MipZEQ6s4QOnrghXQayE9SigmQ07hqSrXVyo0CNZPzIx
wYKRen7qk9LVsKhAU+fkxQIf++dE5lfesH/KUbgnYhvYIiNPb/CBlL3WT+3P
bYUt4zFTbtG+UO1QbNN3awt0P463iFlDg1Wh+XPF2s1Qmdmwh2ykAfubYEW/
7WZIsBYNaDRrQTZznkSjbYK4pJRKvMwP5JJ0lkGwEb5IXK0J562DjrxO2v0C
Jjx1WLNIFOgPtHHt5PkmBjwsS8tfYxkAmzin4rVmOqRYUCPa+wJAPKcr93Oj
g60+eesR5Xr44C6uuswGGC5xzSk8uQEC7tV0qRYgyFm13Ko6OhC6y9RTkqhQ
kMoSmnnkIBhoXSsMqQuGmJwvNfjXQRDetTHuFS0IpjcWmwprg2Hx15V4VdoG
GBxmnHicEQJB65LtUiYC4HoozUnNC4WadHmLIMQfSsUi+0TvMCiZdOyjFftB
RnQc29IYBu+jAveblq4Ff73iZoYaQe6WmjsT8b6Q55VfqsbuhPue2VcU3nBa
JcljVwPYmC8HF/lTYbtTdHGrBx3yVu7W3erxBPqR5lj7LDpMSxpcRVXuUOjM
92g30sHG6a2+gEMGj/obuTtiGaBSn/2BwF4BUu/H1Ge1DMBR+rh9Do6QYLDq
aKEyAbJ5/Y0ltsCveE/OusSE1Bvc+iqiGR1K45pZl5mAE5BGoXQWibjKLnw2
E1Ruow6tIbMo0yi6KM3F5gVpfH3sDCoLNM1elWP7ORUWFrJpZHo0/7zkNpY/
YwcsghFJn+ElDc1Y/kHut9XEMSQrOrzvXAtmP5+WtpBRVHRcw9zahu2XNS77
M3YE/UqQzrRpsHnxZNUnsr+RPmbJPq0O85XID2zCMKIMLme+HMTc4/yqhqhH
vspkl5+HMf/BFv8V+wIFiXtNgteYm5I9Fsi6UThFfvfNCGZlN38nQYeSDpJd
3r3D7OxVV09sRydDzpjuGTDbZHzEy54g8WcvO48bMX8YCt5FaER55UUXpqcx
/0QXdhBr0PVUq8TfZjCf+DgeR6hEtzkCxkkz5l+SdGPEO0jp1kQMm8Os6pS7
u/yI/v9bmHE4G1r8w7B/AUlhMn0=
                 "]]}, "Charting`Private`Tag$2231#1"]}}, {}, {}}, {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 Hue[0.4, 1, 1]], 
                Line[CompressedData["
1:eJw11Hs01Gkcx/HZsCqXduokQxhmhBRqmBmXPJ+5+JkoihRJydSGajKMFlna
2q5EiU57Nmk2Yh1sU4kp2XajtClSHbvJNZcua1JWy6rsb//YP57znNf5fp+/
nnPetjG7QrZOYzAYK+nz36184OJQ01rly28LHJ/KpOCrK/aIkWYTTckzrXcG
hZ4ifj5XeoYsSt2556t0CpqUzFsG0gpix879pEuhYDHAiXwvqSMmijb9LiWF
IMv3F3SSZjIwI4JZJ6cQy+9ufiV5Rk6KvlyY4k9h7Naj7heSP8nIxb0bRkwp
FA/8s9tL9ZE8cpQt2pjvhzXbjBYH9Boga7lr1GtbP1ja5WZm9Rujy8RQVqOR
YlGJyniSzMb67cqzDKEU6kTuqurmuahQTobF3ZagdTcRfFvCwgKmeWpwoAS2
G58ERe2wgs8a+7WqNjG2Tl2tskplwwEh+bWbxZj3utZwXowdvBqZvmlDIqh4
Ps/yFnLBGR2RRSaLEDP8oWnOK3uUNdw02WMgQqU4ybCoxQFhrhxf82yg+K/4
XyryndAuLml5bAGMi8zvN2Q6Q7876TsrEHQy9N72bl6MvMwMw1nBvlDM33X8
G44r7iqbBESxDFVxTTcLDrgh5JSAxKf5IG2U9bdz3BIcNB6c/viUN8YCqLV3
Ni2FUbX2R+E5L3hGnhANrObhTrGi3qLKE22swvgGnjtcBmMKvJuFsLiwv67M
0QODEemSde0C1PYsXBFkwofM5sllzTs+rB+PbNs9zEef86zTR2bzwSs4UXG+
R4D78YrQDTYeKNQfdcm7JYR80vjhTh93XBW5Pj2g9URAfat9GsXDacFR5ody
L8Q2Jev0wpaipaPkIC/bG0u461Obk5ageuUZbsJeHwReknfkZrrh7c5QhmLL
MlhzI6Y4AleMUU6xOokvzBIrXTkpi1E2/Md4Ep/gIneFqflJZ4SrS+RRxsC5
tDjl0QdOuHwpcJPeIcDd4+G+d88d4GnZNnFkAph/ssb8d9YCcHq2PX0YR/9b
ZvSp2nAu+o22B595LkJCa+ivOUo7tOYEyf3DxLjZ0JjYV85GfkqRUXKrGNHe
+ufXpVuhrn5qQr5cAvbMaW49V1iYtQGHeNckOGzzsVHuYgbPaF3ZAXcphJ+y
a9siZyPnenpc7QUp2P7usan5JvBPskioMPPD8Xvhn4QFn6P9hL0R57gf2I0r
vz87+ZHkGTL90j6jsNey/rpC/YbUveuMVOlRYKzeP/2l3Rsy1FmeqDCggIOy
MHmxjvhckZ6LmUHP37bp1pUOk8HolMkAJv3+9pCtqPI18b7WrbG0pfeVzMNz
tEOkf0eV9Q3Q+zl3yxLU3cQ0fI9HjZj2RKh4a3EX8ZTIVmik9Ht5V0dEaSfJ
YfWllsjoueeoqaSygwhvz31ybBXt/vnJc7Xt5JjN11kbo2kn9exTqVtI7cyA
H8JjaMvGqqNK75O+MTNtyBba1jNfUpX3iLD54iAVS7uJF8zS3iF9Kf0i1wTa
PqaCdPXPxHiLJtwpkfYLQWFQ5XUiCM7YxVHRztusZ6utIdn25oXz6I4wWuOK
stQ/katfDFxmptF2vLHdTVtKeic1vxnR3WGMsxPK1UXEeCij14DuEgO5zBfq
XPJ/t+iUOf7XsX8Boc4Ozw==
                 "]]}, "Charting`Private`Tag$2275#1"]}}, {}, {}}}, {
          AxesLabel -> {"Distance", "Rent"}, PlotLabel -> "All Users", 
           Ticks -> {Automatic, {140, 125., 105, 80, 45}}, DisplayFunction -> 
           Identity, Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
           FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
           ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
           GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {{0, 50}, {0, 150}}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         LineLegend[{{
            AbsoluteDashing[{2, 4}], 
            Hue[0.99]}, {
            AbsoluteDashing[{5, 7}], 
            Hue[0.4]}, {
            AbsoluteDashing[{7, 5}], 
            Hue[0.6]}, {
            AbsoluteDashing[{2, 2}], 
            Hue[0.8]}, 
           Hue[0.4]}, {
          "Commercial", "Industrial I", "Residential", "Industrial II", 
           "Agricultural"}]], $CellContext`ciICr = 3., $CellContext`ciICrR = 
       104., $CellContext`iIrCr = 5., $CellContext`iIrCrR = 
       90., $CellContext`riIICr = 25., $CellContext`riIICrR = 
       30., $CellContext`iIIaCr = 35., $CellContext`iIIaCrR = 
       10., $CellContext`list1 = {{3., 104.}, {5., 90.}, {25., 30.}, {35., 
        10.}}, $CellContext`s4 = Graphics[{{}, {{{}, {
             Hue[0.67, 0.6, 0.6], 
             Directive[
              AbsoluteThickness[1.6], 
              PointSize[0.025], 
              Hue[0.7, 1, 1]], 
             
             Point[{{3., 104.}, {5., 90.}, {25., 30.}, {35., 
              10.}}]}, {}}}, {}, {}, {}, {}}, {
         DisplayFunction -> Identity, PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {0, 0}}, AxesOrigin -> {0., 0.}, 
          PlotRange -> {{0., 35.}, {0, 150}}, PlotRangeClipping -> True, 
          ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
          GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {0., 0.}, DisplayFunction :> Identity, 
          Frame -> {{False, False}, {False, False}}, 
          FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {{0., 35.}, {0, 150}}, 
          PlotRangeClipping -> True, PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {0, 0}}, 
          Ticks -> {Automatic, Automatic}}], $CellContext`s5 = Legended[
         Graphics[{{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  AbsoluteDashing[{2, 4}], 
                  Hue[0.99, 1, 1]], 
                 Line[CompressedData["
1:eJwVzHlY0nccB3DEIzI18pgkXigo9TQ1cillfD9d4jEFD8wO5Shblye6DKWw
DHVOrebMyC6wa4tFmV1qmSu1zFYmlsbc1NV0im2mSeqD+/XH+3k/r+d5P2+K
KDU6CY/D4SKwfG4hq1U3MF7GYjvgp2YPCIE4+fx1EjcZ+XcxV57dLwTZqrnv
aVwp8jiengtSIdwW0KbMuSXISOozyiRCiM2omZ3gnEK1zo2m+CwheORI8KMc
NaJS91ub7RJC0ezvpv9wGpDJsil3QqwQ6h+UmQ1y2lEdd4xNpAshXOmOO1Dc
ixhBs+Z1rQKIdMusuad5hwpLK+bfShWASZ+mRvpRjzJrfyBnkAQQ8OJhvJl+
DDWTNvuWiflwcXDk2vaTH5GwXHVP15QI47P9c69WTiF8Gs2Hb5oIFkfXh2w4
ZES/jWco+ewE2DmS7hfpYALxbK0aX7kFVhHp9VuJpjD0Ke1ET/dmSJk/c6Nl
yAwCJBRnHn0z5IVbnHtzxwI0qlOqCMkmOFSw93vRNQL4fhkzL6dhI/Sdtngb
UGAJe/JdLMOtN4LPzZkgWb4VXF1JGeJExkOi5aLC7GwbcKn692nHsQ0wUcU8
y6cRIeRJJ9swEAfX/W1zgzwWgCR+TBntFQeud/eVgo0t7LpB/ZGTxYO8++Xu
Rms74Kcd+SavNhZ4A2FX7Obag0zbwlr6KQZejZelcD/YA59grz4UGgNR8kJN
8H8OsPbkiWnL4mjYZ05ctK33C3g7vazPvzsKbFWMk93NjnDdXNGmWxwFqkZC
CeFXEshTmRV3krnQ35Zcm/jLQlgS+eZ9uoQDpA3yhBS1E2yR3hT3TEfAfdyK
We1FMvQb6SYo/2twqMx9te2oM/xJflQ/SAsH0dUMX3WpC4wYXgbOXA6FhBuT
Dc45rpCZbjUQyw6Bx68cg/8SuUF0kK7i8nAwVDRMXGD4ugOrxXXejoz14Gbh
3Syvdodq/Xfq3bbrQGXDOH/LkwKkzp3E7vI1YCzJd8tVUMAiLuNcsd9qOFZV
XTFi4wHlsdTszAsIPHafbmeWeIC/NNTnvCYIijR/nHEy9YRW3QMQ6JkwXDu1
9PVBT5DVu3WOji4HedhA42ocFXRwRZJlXAYGnt0wK4sKfjPFUjkshe0UFy1p
nAqBqUp8V+kS+Hlryib5LhrgYl821Zh4w6KvSnRnemlAPCi8nHeEAsrmw64V
W7ygUZDlqY9yhLFnj6bdOrxAxhh6glMQgE6yerGkE3N2XXtlAAEShdEXmF2Y
75U899POgccferkxPV4AYYwuAXEOnCUZzsv7vQAnyulrlJtDhGgxVz+G7Y9a
G2RiPFyaKK2+a+cNuL6tYXiFAfWytPtaHDAnE7gM7SSyLyRzOh29QWa4whMR
J9EBp0uf9GTMxI+CJvkEikMPIilUbA+Few+Kx5Bp0QdDgT9m1sZQc8UgCuxg
PitfjjlOGZtE/BulkGWqc4GYU4b5j+RvUY/aKrIuCHOV9NvD4n6k6aCpRtdh
Nqxlz1O8Ru/Ie7KngzHTuxLa5FrknHQ9ghD6+W9HZrG4AxVMsgyUCMx7Fq51
VLSiejjc7sPB/HRV2nFxExoralOujMLMfbjCV3Eb0V8uyA6JwezutJivuIQS
neMjeDzMONzgT5MtrP8B0o0S6Q==
                  "]]}, "Charting`Private`Tag$2099#1"]}}, {}, {}}, {{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  AbsoluteDashing[{5, 7}], 
                  Hue[0.4, 1, 1]], 
                 Line[CompressedData["
1:eJwVzH8803kcB/DlR6dudH49KGF+TRYxHW1WPu+kTWvzM46FqURxZl3XmIgo
1yV363JGd2UToUct5yp2ZTnZiFKPLUmtTtf8uq7SQ20T6r73x/vxfjwfr8fr
5bYzN3a3CQ6HY2P3/6+zd5P+/W1N6GMt6/0nxIXp/Rlcn1wBGhAJhys2cEFG
lh4w8spRZ/h5uQONC5UiBW6UV42kFz8V+QdzYR6xVRreebSnsG0x15cLV8R2
LXd515DBydFR4cgF0ab80/08FbLb/iKk8G0qHFpOsr3Ne4giR4QlxvpU0CZX
T0amTaB/VYzL140p8PmDAnVeylt0T/RBp0pKgZzfDLb013pUM3k/frozGUxo
H6XDhnl0ghyRpbNLBpvnSf7u7EXQk9BwlJC3HToLZtf+wTED7xxpuPcdDjBb
Ecma8xnwrbtDWZ4cOJv+tH3Iayl8PNmL5N8lAf7NzZdzfpZwzZSnm36aCG7z
hU8Yi76AtpjZH/koES5FvqLuS7eGKr9mgVXDV0DHl2QPjNlA/QcDLm8uAcK+
V+xJZtvBzDnfn7xTE2DrPleqi8YeckNNeut/j4fNTXGlN2McQJ0xF7weHw/n
fl0rFl9zhPzskUvO/G1gtRBULKGuAOaOxL7bqjjQrtQFjtY7QdraG1Odq+Kg
vemKPJrkDBJ9l6ywKBbKShLlkgsuoGJMyZKGYoCD39Z9yoIA5AP6q4coMWC0
rDz5pp8Avaca0ng/REPEm19UGSVuEOac68n6KwpO5tl1sAPdoXuNdsHQFAlp
QS627Bl3qHGvcKEmsOG5ekGT2eQB+kFT9lInFkw28j6ezvKECymKbr6SCZOu
W8Y2kLyAZNElsxVsgdPCWfK81gsCsyua6RsiQG1Bm1SfJYKotWbK6h863MiL
NVPGeUO+LJeSeWkz1FVqtETzVUDqq1yYE4SDxciYi1S5CgJ7Xi0hEjeBh9mg
KljoA935Dp6jLzdCTzrjkY5GguZlZUf9xQAOjdVRsrckCFDwp5zbQmHXiaiy
iXOroaFq75X4sPUQ1FJLoO72hT7/ccuOM1SQN8o9zi/3AyNNXxpCXAe3hrNE
q5/6wQP88fIJ4Zegaj0qJ5xZAyz7iwLLx2Q4uFcQQY72B4nzLbOmwTWgXV1I
8FsSAMbaIOqxYh9Q2zRH3dsVACXGwYaW456w+a5FSsuNAOCfWKIRprjCQffA
umXOZBCFHKlmqu3geCa9yjSPDF1JtaJ1BnPoones/zmfDLjy1nZOnTnovUhj
xAIyQFvvsyKGOezUWQYzi8hQslTv2yM2g5AdQ8OiMiy/Hns7mmIKLznpTi4i
MkhW4k2yhDhgRZbWU1qwfcXCOMXwHpX6vWP2X8D2HXyDihnvUQc+Y2b7RWwv
l1OmFL9DngNbwosvY3uEdtdYygxaYFiPK69iPsxPzBZOI9lGiU9cN9Y/pjpF
M4whHcFGrbuF9SkeAX1iHVqBO1IgUGL5VPGdbZQXqFyROVDbh3kr1ZwnHEWp
NP+c0UHMKxNfgWEIVa2Q2n9zH3ORNZFD0aD+WRuFqRrzs/7U/cL7KLhDb+U9
hDn8oGSrQYm+Fu9p73iIefFr60PCLlQveMxlPsIs+nPxDsNV9CieZaEdwRwQ
qakwNKJlQYrWnCeYcTgWPUMZ+h/aUyIy
                  "]]}, "Charting`Private`Tag$2143#1"]}}, {}, {}}, {{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  AbsoluteDashing[{7, 5}], 
                  Hue[0.6, 1, 1]], 
                 Line[CompressedData["
1:eJwVzHk41HkAx/Exyc4+XRIZkWM1FXLMus/vZ8RQRhlRTBImOqhkSjvkVqnd
FBUeRrEbitQ+KjlDOUJth6OWHlds5yK7Gs0o+9s/Ps/7ef3z0Qs56B1Kp9Fo
ntT+b4dJ1liptMTpvc486RwRgFctCeHNHiebm3r9Jh0F0B3nirRmL5JbIaU1
Q/YCnGZIYhVni0hcET++yVqAhoutCTPyO0TZqGB+iqkA/q/6k6bkLcTSylFV
SUeA4oS/kifkPSSJd5S98Js/PJ+FzxuXjxGm+EM4s84f1WImLr/9TDz6vqUx
jf0Rq56tdFZRAY96grMzS/zQdLWZO/CTEkzO7TAoW+WHLts1x08IF+KCd6qw
LGsb4m4cmn/mX2W435Sls1S2QUr2uaVMLQNdVRJyMnkrWtZZRCeNLEeedW/1
yWlf5I+Uuk9f1kDy9E46PcoX25kOuRdztHCwVvUf4WsfrFKPOVsWqINrmho9
JNAHBVXNVbsW6KHZrtKupn8LCov8331//AeMBse7a23agjXS5g97x/ThrZ/l
NtPujYK0euMgIQvNH1+O19p540GbdpigbzXUj9zW0L7BR0T41sglNmtRlT1o
KTPkg7FZs0ZwywA77lvK6iVeMMiu7AlSM4LXyf6bcnUvOOoMmn29sA6ZV/00
nZU3Q+4TmZy/yAQujUYD7dOecJp4UTQTYYrMhZdSXMd5qN0Vpjh92Axv94SJ
zz31gIbiI+3O1Wz0fXnMf9KyETxZqIV+DxvpjN1sj8YNEJ9r3cvN/BEb12wN
zrrijrd+Kow2Z3NciRkV9eS5gd+0qlWFbgGlgYe9r49xcTYxPGGo3gKGDQMw
FbpiSVR+4YL9lnjfff7MgQAXnJqX9VrByAoVskuGcWQ9uG3idN9XVmD6bihN
sHTGy+EMC6PT1nAwZrEbzDgQSiJlnVwbRKhtY/yhBrBP2Rl0fKa8yyu1UNMJ
M2qdR8/fsQXz3qUc10F70Hu4pjW77TCTaBT17KEtht9/Hg5Zbo8Aoil4UWeN
6oL9t3u77NG98u5IbKolutOeTJSkOiA1NMOMEWWOd8ozG11cHOHyWF3H3JyN
rgmfwhCaE5SD6Ta/fzXGHC0/aOCmExgyfl37kAFYFWWEdYBAt+tLkm44C60d
zx+MLgGq4rWfczl6GHuzd0waBiQ6q8Tf91sBmu9oVmQLQGPk9B2KWwrH7d2z
2Ss5SBw1yUkU0bFapV2ip8PBUA4vt8KAjsXt9Q5luhwEee6TjA4qYMCq5Ng9
fcqVRQXuPAXEq8TMjhpQTtO6psyiobFdZ5ZtxQHNT/Uwp1xOnG3C5Z2bOMCb
jrtJoiliOLEzz9eLspdS3djgJ6JS7GM/yKdczWncwPtERpY5xU75UP656uFS
1iRJmVCWM7dTf4G8W+vLP5Dm4kpZ6G7Kf9OlKaIRcn1HWe7EHsoN4jkP3jC5
oFpgJ95HOWPyO1XWEAlNPhXzy37Ke+rY7uX9RCkwQFYhoiyNOpImek7GVfm5
Dkco5wWdYLKekt5OV7vWaMrxEhN+eScptjWN+VNMefGWqAzRfZI+qb9CGEv5
esBaYXktiS5h1nw8RtlhWcRvogoSGLhIEB1POef8zjbRr8RNjS6bS6BMo61r
/NLk9B9Qax0r
                  "]]}, "Charting`Private`Tag$2187#1"]}}, {}, {}}, {{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  AbsoluteDashing[{2, 2}], 
                  Hue[0.8, 1, 1]], 
                 Line[CompressedData["
1:eJwl1GtU0ncYB3Cc2szYTDNOpQhekqR0kml5/T1AV7AS0TpHz1qgaPfCE1vT
WmaSWqMonRkOHTltXdQsnLmcUt7yAs2Q1MTpUmt5WRaSoqT77+zFc57zOc/3
Oed59bjyj0YKPsHhcNux+q/Lv+MvoMXfDqs1eJrm57nQoCWH7yZnIUPohZnD
c1yYb6o9SyZfQ5TMt7O9Zi7IVRKSNfkmkjo/mKsyceFQqOjwFKka8TZtszpm
4IJ2dl/OBKkFWV09aDfwiguf9r6kjJN6ECvo7kqVmguK1kLhKOkN0qUGRqbm
c6GsPKv3kM8MOnvP/dr3PlxIRB3XxpIswXaMH9DxJBKODHsNKssWwk2eusJR
EAm2rumU/g2LoT/FzmlomgMXF7dRFXuXwD/ykhej2Rzg90bVWbYTICd+aeZp
Tw4IG9P5RykrIDKxfInDwwioOIbnLttGhBFhgVG/KwIUKQdHfHeTwZfRej6x
cyekFZo5k2OugO5adIkX7gScdgBqkt0hNfdSv4KxAzyPJ5yIoq6E8cb2et2B
7TBkvLpr0e+e8Lm1MipZEQ6s4QOnrghXQayE9SigmQ07hqSrXVyo0CNZPzIx
wYKRen7qk9LVsKhAU+fkxQIf++dE5lfesH/KUbgnYhvYIiNPb/CBlL3WT+3P
bYUt4zFTbtG+UO1QbNN3awt0P463iFlDg1Wh+XPF2s1Qmdmwh2ykAfubYEW/
7WZIsBYNaDRrQTZznkSjbYK4pJRKvMwP5JJ0lkGwEb5IXK0J562DjrxO2v0C
Jjx1WLNIFOgPtHHt5PkmBjwsS8tfYxkAmzin4rVmOqRYUCPa+wJAPKcr93Oj
g60+eesR5Xr44C6uuswGGC5xzSk8uQEC7tV0qRYgyFm13Ko6OhC6y9RTkqhQ
kMoSmnnkIBhoXSsMqQuGmJwvNfjXQRDetTHuFS0IpjcWmwprg2Hx15V4VdoG
GBxmnHicEQJB65LtUiYC4HoozUnNC4WadHmLIMQfSsUi+0TvMCiZdOyjFftB
RnQc29IYBu+jAveblq4Ff73iZoYaQe6WmjsT8b6Q55VfqsbuhPue2VcU3nBa
JcljVwPYmC8HF/lTYbtTdHGrBx3yVu7W3erxBPqR5lj7LDpMSxpcRVXuUOjM
92g30sHG6a2+gEMGj/obuTtiGaBSn/2BwF4BUu/H1Ge1DMBR+rh9Do6QYLDq
aKEyAbJ5/Y0ltsCveE/OusSE1Bvc+iqiGR1K45pZl5mAE5BGoXQWibjKLnw2
E1Ruow6tIbMo0yi6KM3F5gVpfH3sDCoLNM1elWP7ORUWFrJpZHo0/7zkNpY/
YwcsghFJn+ElDc1Y/kHut9XEMSQrOrzvXAtmP5+WtpBRVHRcw9zahu2XNS77
M3YE/UqQzrRpsHnxZNUnsr+RPmbJPq0O85XID2zCMKIMLme+HMTc4/yqhqhH
vspkl5+HMf/BFv8V+wIFiXtNgteYm5I9Fsi6UThFfvfNCGZlN38nQYeSDpJd
3r3D7OxVV09sRydDzpjuGTDbZHzEy54g8WcvO48bMX8YCt5FaER55UUXpqcx
/0QXdhBr0PVUq8TfZjCf+DgeR6hEtzkCxkkz5l+SdGPEO0jp1kQMm8Os6pS7
u/yI/v9bmHE4G1r8w7B/AUlhMn0=
                  "]]}, "Charting`Private`Tag$2231#1"]}}, {}, {}}, {{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Hue[0.4, 1, 1]], 
                 Line[CompressedData["
1:eJw11Hs01Gkcx/HZsCqXduokQxhmhBRqmBmXPJ+5+JkoihRJydSGajKMFlna
2q5EiU57Nmk2Yh1sU4kp2XajtClSHbvJNZcua1JWy6rsb//YP57znNf5fp+/
nnPetjG7QrZOYzAYK+nz36184OJQ01rly28LHJ/KpOCrK/aIkWYTTckzrXcG
hZ4ifj5XeoYsSt2556t0CpqUzFsG0gpix879pEuhYDHAiXwvqSMmijb9LiWF
IMv3F3SSZjIwI4JZJ6cQy+9ufiV5Rk6KvlyY4k9h7Naj7heSP8nIxb0bRkwp
FA/8s9tL9ZE8cpQt2pjvhzXbjBYH9Boga7lr1GtbP1ja5WZm9Rujy8RQVqOR
YlGJyniSzMb67cqzDKEU6kTuqurmuahQTobF3ZagdTcRfFvCwgKmeWpwoAS2
G58ERe2wgs8a+7WqNjG2Tl2tskplwwEh+bWbxZj3utZwXowdvBqZvmlDIqh4
Ps/yFnLBGR2RRSaLEDP8oWnOK3uUNdw02WMgQqU4ybCoxQFhrhxf82yg+K/4
XyryndAuLml5bAGMi8zvN2Q6Q7876TsrEHQy9N72bl6MvMwMw1nBvlDM33X8
G44r7iqbBESxDFVxTTcLDrgh5JSAxKf5IG2U9bdz3BIcNB6c/viUN8YCqLV3
Ni2FUbX2R+E5L3hGnhANrObhTrGi3qLKE22swvgGnjtcBmMKvJuFsLiwv67M
0QODEemSde0C1PYsXBFkwofM5sllzTs+rB+PbNs9zEef86zTR2bzwSs4UXG+
R4D78YrQDTYeKNQfdcm7JYR80vjhTh93XBW5Pj2g9URAfat9GsXDacFR5ody
L8Q2Jev0wpaipaPkIC/bG0u461Obk5ageuUZbsJeHwReknfkZrrh7c5QhmLL
MlhzI6Y4AleMUU6xOokvzBIrXTkpi1E2/Md4Ep/gIneFqflJZ4SrS+RRxsC5
tDjl0QdOuHwpcJPeIcDd4+G+d88d4GnZNnFkAph/ssb8d9YCcHq2PX0YR/9b
ZvSp2nAu+o22B595LkJCa+ivOUo7tOYEyf3DxLjZ0JjYV85GfkqRUXKrGNHe
+ufXpVuhrn5qQr5cAvbMaW49V1iYtQGHeNckOGzzsVHuYgbPaF3ZAXcphJ+y
a9siZyPnenpc7QUp2P7usan5JvBPskioMPPD8Xvhn4QFn6P9hL0R57gf2I0r
vz87+ZHkGTL90j6jsNey/rpC/YbUveuMVOlRYKzeP/2l3Rsy1FmeqDCggIOy
MHmxjvhckZ6LmUHP37bp1pUOk8HolMkAJv3+9pCtqPI18b7WrbG0pfeVzMNz
tEOkf0eV9Q3Q+zl3yxLU3cQ0fI9HjZj2RKh4a3EX8ZTIVmik9Ht5V0dEaSfJ
YfWllsjoueeoqaSygwhvz31ybBXt/vnJc7Xt5JjN11kbo2kn9exTqVtI7cyA
H8JjaMvGqqNK75O+MTNtyBba1jNfUpX3iLD54iAVS7uJF8zS3iF9Kf0i1wTa
PqaCdPXPxHiLJtwpkfYLQWFQ5XUiCM7YxVHRztusZ6utIdn25oXz6I4wWuOK
stQ/katfDFxmptF2vLHdTVtKeic1vxnR3WGMsxPK1UXEeCij14DuEgO5zBfq
XPJ/t+iUOf7XsX8Boc4Ozw==
                  "]]}, 
                "Charting`Private`Tag$2275#1"]}}, {}, {}}}, {{}, {{{}, {
               Hue[0.67, 0.6, 0.6], 
               Directive[
                AbsoluteThickness[1.6], 
                PointSize[0.025], 
                Hue[0.7, 1, 1]], 
               
               Point[{{3., 104.}, {5., 90.}, {25., 30.}, {35., 
                10.}}]}, {}}}, {}, {}, {}, {}}}, {
          AxesLabel -> {"Distance", "Rent"}, PlotLabel -> "All Users", 
           Ticks -> {Automatic, {140, 125., 105, 80, 45}}, DisplayFunction -> 
           Identity, Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
           FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
           ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
           GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {{0, 50}, {0, 150}}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         LineLegend[{{
            AbsoluteDashing[{2, 4}], 
            Hue[0.99]}, {
            AbsoluteDashing[{5, 7}], 
            Hue[0.4]}, {
            AbsoluteDashing[{7, 5}], 
            Hue[0.6]}, {
            AbsoluteDashing[{2, 2}], 
            Hue[0.8]}, 
           Hue[0.4]}, {
          "Commercial", "Industrial I", "Residential", "Industrial II", 
           "Agricultural"}]], $CellContext`g1 = Graphics[
         Line[{{3., 104.}, {3., 0}}]], $CellContext`g2 = Graphics[
         Line[{{5., 90.}, {5., 0}}]], $CellContext`g3 = Graphics[
         Line[{{25., 30.}, {25., 0}}]], $CellContext`g4 = Graphics[
         Line[{{35., 10.}, {35., 0}}]], $CellContext`s6 = Graphics[{
          Line[{{3., 104.}, {3., 0}}], 
          Line[{{5., 90.}, {5., 0}}], 
          Line[{{25., 30.}, {25., 0}}], 
          Line[{{35., 10.}, {35., 0}}]}, {
         Axes -> Automatic, AxesOrigin -> {0, 0}}]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.533041599189029*^9, 3.5330416229213867`*^9}, 
   3.5330416950035095`*^9, 3.5330417303565316`*^9, 3.5330417660585737`*^9, 
   3.533041812166211*^9, {3.533041848842309*^9, 3.5330418651512413`*^9}, {
   3.533041904277479*^9, 3.533041983470009*^9}, 3.5330776776515994`*^9, 
   3.5335973233295507`*^9, 3.533731871419422*^9, 3.533752560359375*^9, 
   3.5352919106875*^9, 3.5393622093989305`*^9, 3.5393857905294046`*^9, 
   3.5393863857264476`*^9, 3.5394669626031814`*^9, 3.5394682434474416`*^9, 
   3.5395474036751475`*^9, {3.539547873887042*^9, 3.539547913430304*^9}, 
   3.539547975800871*^9, 3.540124260521406*^9, 3.540843357516038*^9, 
   3.541001540796837*^9, 3.541593345969057*^9, 3.5415937621268597`*^9, 
   3.5415943272621837`*^9, 3.541601050418598*^9, 3.5468902703287244`*^9, 
   3.5468909985633774`*^9, 3.546891293838266*^9, 3.6958403949470377`*^9, 
   3.6959094654223843`*^9, 3.6959441696489334`*^9, 3.6959442676105804`*^9, 
   3.6960242639208975`*^9, 3.6960244290899186`*^9, {3.6960245328703346`*^9, 
   3.6960245745957804`*^9}, 3.696024631016136*^9, 3.6960248054233074`*^9, 
   3.696024942898094*^9, 3.6960249765939302`*^9, 3.7314230545186014`*^9},
 TextAlignment->Center,
 CellTags->"b:2.4",
 CellLabel->"Out[64]=",ExpressionUUID->"c2f9aea8-0698-4dbd-aa28-07d3187aa256"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Change in land use on a map of the city"
}], "FigureCaption",
 CellChangeTimes->{
  3.5285479608326073`*^9, {3.5330429387976503`*^9, 3.533042947022121*^9}, 
   3.540844208193694*^9},
 TextAlignment->Center,ExpressionUUID->"fad810e4-490e-43f8-8cf4-b4c9250a2840"]
}, Open  ]],

Cell["\<\
A different perspective is provided in Figure 1.5 by placing them all on the \
same plane.\
\>", "Text",
 CellChangeTimes->{
  3.528118995690608*^9, {3.533042974020665*^9, 
   3.5330429772758512`*^9}},ExpressionUUID->"a44f8f3c-5b89-4e5a-99cb-\
f832d6cee7bb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"g1a", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ciICr", ",", "ciICrR"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ciICr", ",", 
         RowBox[{"-", 
          RowBox[{"(", "iIIaCr", ")"}]}]}], "}"}]}], "}"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g2a", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"iIrCr", ",", "iIrCrR"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"iIrCr", ",", 
         RowBox[{"-", 
          RowBox[{"(", "iIIaCr", ")"}]}]}], "}"}]}], "}"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g3a", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"riIICr", ",", "riIICrR"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"riIICr", ",", 
         RowBox[{"-", 
          RowBox[{"(", "iIIaCr", ")"}]}]}], "}"}]}], "}"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g4a", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"iIIaCr", ",", "iIIaCrR"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"iIIaCr", ",", 
         RowBox[{"-", 
          RowBox[{"(", "iIIaCr", ")"}]}]}], "}"}]}], "}"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s6a", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"g1a", ",", "g2a", ",", "g3a", ",", "g4a", ",", 
     RowBox[{"Axes", "->", "Automatic"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s7a", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"Graphics", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"RGBColor", "[", 
           RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"-", 
               RowBox[{"(", "iIIaCr", ")"}]}]}], "}"}], ",", "iIIaCr"}], 
           "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"RGBColor", "[", 
           RowBox[{"0", ",", "0", ",", "1"}], "]"}], ",", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"-", 
               RowBox[{"(", "iIIaCr", ")"}]}]}], "}"}], ",", "riIICr"}], 
           "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"RGBColor", "[", 
           RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"-", 
               RowBox[{"(", "iIIaCr", ")"}]}]}], "}"}], ",", "iIrCr"}], 
           "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"RGBColor", "[", 
           RowBox[{"1", ",", "0", ",", "1"}], "]"}], ",", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"-", 
               RowBox[{"(", "iIIaCr", ")"}]}]}], "}"}], ",", "ciICr"}], 
           "]"}]}], "}"}]}], "}"}], ",", 
      RowBox[{"Axes", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fig5", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"s5", ",", "s6a", ",", "s7a", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "70"}], ",", "150"}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"iIrCr", ",", "riIICr", ",", "iIIaCr"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "140", ",", "ciICrR", ",", "iIrCrR", ",", "riIICrR", ",", "iIIaCrR"}],
         "}"}]}], "}"}]}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.3900820610977793`*^9, 3.3900820612540293`*^9}, {
  3.51511281579181*^9, 3.5151128329577913`*^9}},
 CellTags->"b:2.4",
 CellLabel->"In[65]:=",ExpressionUUID->"72966d21-a878-4258-b3cf-5442059d3535"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{{{}, {}, 
          TagBox[{
            Directive[
             Opacity[1.], 
             AbsoluteThickness[1.6], 
             AbsoluteDashing[{2, 4}], 
             Hue[0.99, 1, 1]], 
            LineBox[CompressedData["
1:eJwVzHlY0nccB3DEIzI18pgkXigo9TQ1cillfD9d4jEFD8wO5Shblye6DKWw
DHVOrebMyC6wa4tFmV1qmSu1zFYmlsbc1NV0im2mSeqD+/XH+3k/r+d5P2+K
KDU6CY/D4SKwfG4hq1U3MF7GYjvgp2YPCIE4+fx1EjcZ+XcxV57dLwTZqrnv
aVwp8jiengtSIdwW0KbMuSXISOozyiRCiM2omZ3gnEK1zo2m+CwheORI8KMc
NaJS91ub7RJC0ezvpv9wGpDJsil3QqwQ6h+UmQ1y2lEdd4xNpAshXOmOO1Dc
ixhBs+Z1rQKIdMusuad5hwpLK+bfShWASZ+mRvpRjzJrfyBnkAQQ8OJhvJl+
DDWTNvuWiflwcXDk2vaTH5GwXHVP15QI47P9c69WTiF8Gs2Hb5oIFkfXh2w4
ZES/jWco+ewE2DmS7hfpYALxbK0aX7kFVhHp9VuJpjD0Ke1ET/dmSJk/c6Nl
yAwCJBRnHn0z5IVbnHtzxwI0qlOqCMkmOFSw93vRNQL4fhkzL6dhI/Sdtngb
UGAJe/JdLMOtN4LPzZkgWb4VXF1JGeJExkOi5aLC7GwbcKn692nHsQ0wUcU8
y6cRIeRJJ9swEAfX/W1zgzwWgCR+TBntFQeud/eVgo0t7LpB/ZGTxYO8++Xu
Rms74Kcd+SavNhZ4A2FX7Obag0zbwlr6KQZejZelcD/YA59grz4UGgNR8kJN
8H8OsPbkiWnL4mjYZ05ctK33C3g7vazPvzsKbFWMk93NjnDdXNGmWxwFqkZC
CeFXEshTmRV3krnQ35Zcm/jLQlgS+eZ9uoQDpA3yhBS1E2yR3hT3TEfAfdyK
We1FMvQb6SYo/2twqMx9te2oM/xJflQ/SAsH0dUMX3WpC4wYXgbOXA6FhBuT
Dc45rpCZbjUQyw6Bx68cg/8SuUF0kK7i8nAwVDRMXGD4ugOrxXXejoz14Gbh
3Syvdodq/Xfq3bbrQGXDOH/LkwKkzp3E7vI1YCzJd8tVUMAiLuNcsd9qOFZV
XTFi4wHlsdTszAsIPHafbmeWeIC/NNTnvCYIijR/nHEy9YRW3QMQ6JkwXDu1
9PVBT5DVu3WOji4HedhA42ocFXRwRZJlXAYGnt0wK4sKfjPFUjkshe0UFy1p
nAqBqUp8V+kS+Hlryib5LhrgYl821Zh4w6KvSnRnemlAPCi8nHeEAsrmw64V
W7ygUZDlqY9yhLFnj6bdOrxAxhh6glMQgE6yerGkE3N2XXtlAAEShdEXmF2Y
75U899POgccferkxPV4AYYwuAXEOnCUZzsv7vQAnyulrlJtDhGgxVz+G7Y9a
G2RiPFyaKK2+a+cNuL6tYXiFAfWytPtaHDAnE7gM7SSyLyRzOh29QWa4whMR
J9EBp0uf9GTMxI+CJvkEikMPIilUbA+Few+Kx5Bp0QdDgT9m1sZQc8UgCuxg
PitfjjlOGZtE/BulkGWqc4GYU4b5j+RvUY/aKrIuCHOV9NvD4n6k6aCpRtdh
Nqxlz1O8Ru/Ie7KngzHTuxLa5FrknHQ9ghD6+W9HZrG4AxVMsgyUCMx7Fq51
VLSiejjc7sPB/HRV2nFxExoralOujMLMfbjCV3Eb0V8uyA6JwezutJivuIQS
neMjeDzMONzgT5MtrP8B0o0S6Q==
             "]]}, 
           Annotation[#, 
            "Charting`Private`Tag$2099#1"]& ]}}, {}, {}}, {{{{}, {}, 
          TagBox[{
            Directive[
             Opacity[1.], 
             AbsoluteThickness[1.6], 
             AbsoluteDashing[{5, 7}], 
             Hue[0.4, 1, 1]], 
            LineBox[CompressedData["
1:eJwVzH8803kcB/DlR6dudH49KGF+TRYxHW1WPu+kTWvzM46FqURxZl3XmIgo
1yV363JGd2UToUct5yp2ZTnZiFKPLUmtTtf8uq7SQ20T6r73x/vxfjwfr8fr
5bYzN3a3CQ6HY2P3/6+zd5P+/W1N6GMt6/0nxIXp/Rlcn1wBGhAJhys2cEFG
lh4w8spRZ/h5uQONC5UiBW6UV42kFz8V+QdzYR6xVRreebSnsG0x15cLV8R2
LXd515DBydFR4cgF0ab80/08FbLb/iKk8G0qHFpOsr3Ne4giR4QlxvpU0CZX
T0amTaB/VYzL140p8PmDAnVeylt0T/RBp0pKgZzfDLb013pUM3k/frozGUxo
H6XDhnl0ghyRpbNLBpvnSf7u7EXQk9BwlJC3HToLZtf+wTED7xxpuPcdDjBb
Ecma8xnwrbtDWZ4cOJv+tH3Iayl8PNmL5N8lAf7NzZdzfpZwzZSnm36aCG7z
hU8Yi76AtpjZH/koES5FvqLuS7eGKr9mgVXDV0DHl2QPjNlA/QcDLm8uAcK+
V+xJZtvBzDnfn7xTE2DrPleqi8YeckNNeut/j4fNTXGlN2McQJ0xF7weHw/n
fl0rFl9zhPzskUvO/G1gtRBULKGuAOaOxL7bqjjQrtQFjtY7QdraG1Odq+Kg
vemKPJrkDBJ9l6ywKBbKShLlkgsuoGJMyZKGYoCD39Z9yoIA5AP6q4coMWC0
rDz5pp8Avaca0ng/REPEm19UGSVuEOac68n6KwpO5tl1sAPdoXuNdsHQFAlp
QS627Bl3qHGvcKEmsOG5ekGT2eQB+kFT9lInFkw28j6ezvKECymKbr6SCZOu
W8Y2kLyAZNElsxVsgdPCWfK81gsCsyua6RsiQG1Bm1SfJYKotWbK6h863MiL
NVPGeUO+LJeSeWkz1FVqtETzVUDqq1yYE4SDxciYi1S5CgJ7Xi0hEjeBh9mg
KljoA935Dp6jLzdCTzrjkY5GguZlZUf9xQAOjdVRsrckCFDwp5zbQmHXiaiy
iXOroaFq75X4sPUQ1FJLoO72hT7/ccuOM1SQN8o9zi/3AyNNXxpCXAe3hrNE
q5/6wQP88fIJ4Zegaj0qJ5xZAyz7iwLLx2Q4uFcQQY72B4nzLbOmwTWgXV1I
8FsSAMbaIOqxYh9Q2zRH3dsVACXGwYaW456w+a5FSsuNAOCfWKIRprjCQffA
umXOZBCFHKlmqu3geCa9yjSPDF1JtaJ1BnPoones/zmfDLjy1nZOnTnovUhj
xAIyQFvvsyKGOezUWQYzi8hQslTv2yM2g5AdQ8OiMiy/Hns7mmIKLznpTi4i
MkhW4k2yhDhgRZbWU1qwfcXCOMXwHpX6vWP2X8D2HXyDihnvUQc+Y2b7RWwv
l1OmFL9DngNbwosvY3uEdtdYygxaYFiPK69iPsxPzBZOI9lGiU9cN9Y/pjpF
M4whHcFGrbuF9SkeAX1iHVqBO1IgUGL5VPGdbZQXqFyROVDbh3kr1ZwnHEWp
NP+c0UHMKxNfgWEIVa2Q2n9zH3ORNZFD0aD+WRuFqRrzs/7U/cL7KLhDb+U9
hDn8oGSrQYm+Fu9p73iIefFr60PCLlQveMxlPsIs+nPxDsNV9CieZaEdwRwQ
qakwNKJlQYrWnCeYcTgWPUMZ+h/aUyIy
             "]]}, 
           Annotation[#, 
            "Charting`Private`Tag$2143#1"]& ]}}, {}, {}}, {{{{}, {}, 
          TagBox[{
            Directive[
             Opacity[1.], 
             AbsoluteThickness[1.6], 
             AbsoluteDashing[{7, 5}], 
             Hue[0.6, 1, 1]], 
            LineBox[CompressedData["
1:eJwVzHk41HkAx/Exyc4+XRIZkWM1FXLMus/vZ8RQRhlRTBImOqhkSjvkVqnd
FBUeRrEbitQ+KjlDOUJth6OWHlds5yK7Gs0o+9s/Ps/7ef3z0Qs56B1Kp9Fo
ntT+b4dJ1liptMTpvc486RwRgFctCeHNHiebm3r9Jh0F0B3nirRmL5JbIaU1
Q/YCnGZIYhVni0hcET++yVqAhoutCTPyO0TZqGB+iqkA/q/6k6bkLcTSylFV
SUeA4oS/kifkPSSJd5S98Js/PJ+FzxuXjxGm+EM4s84f1WImLr/9TDz6vqUx
jf0Rq56tdFZRAY96grMzS/zQdLWZO/CTEkzO7TAoW+WHLts1x08IF+KCd6qw
LGsb4m4cmn/mX2W435Sls1S2QUr2uaVMLQNdVRJyMnkrWtZZRCeNLEeedW/1
yWlf5I+Uuk9f1kDy9E46PcoX25kOuRdztHCwVvUf4WsfrFKPOVsWqINrmho9
JNAHBVXNVbsW6KHZrtKupn8LCov8331//AeMBse7a23agjXS5g97x/ThrZ/l
NtPujYK0euMgIQvNH1+O19p540GbdpigbzXUj9zW0L7BR0T41sglNmtRlT1o
KTPkg7FZs0ZwywA77lvK6iVeMMiu7AlSM4LXyf6bcnUvOOoMmn29sA6ZV/00
nZU3Q+4TmZy/yAQujUYD7dOecJp4UTQTYYrMhZdSXMd5qN0Vpjh92Axv94SJ
zz31gIbiI+3O1Wz0fXnMf9KyETxZqIV+DxvpjN1sj8YNEJ9r3cvN/BEb12wN
zrrijrd+Kow2Z3NciRkV9eS5gd+0qlWFbgGlgYe9r49xcTYxPGGo3gKGDQMw
FbpiSVR+4YL9lnjfff7MgQAXnJqX9VrByAoVskuGcWQ9uG3idN9XVmD6bihN
sHTGy+EMC6PT1nAwZrEbzDgQSiJlnVwbRKhtY/yhBrBP2Rl0fKa8yyu1UNMJ
M2qdR8/fsQXz3qUc10F70Hu4pjW77TCTaBT17KEtht9/Hg5Zbo8Aoil4UWeN
6oL9t3u77NG98u5IbKolutOeTJSkOiA1NMOMEWWOd8ozG11cHOHyWF3H3JyN
rgmfwhCaE5SD6Ta/fzXGHC0/aOCmExgyfl37kAFYFWWEdYBAt+tLkm44C60d
zx+MLgGq4rWfczl6GHuzd0waBiQ6q8Tf91sBmu9oVmQLQGPk9B2KWwrH7d2z
2Ss5SBw1yUkU0bFapV2ip8PBUA4vt8KAjsXt9Q5luhwEee6TjA4qYMCq5Ng9
fcqVRQXuPAXEq8TMjhpQTtO6psyiobFdZ5ZtxQHNT/Uwp1xOnG3C5Z2bOMCb
jrtJoiliOLEzz9eLspdS3djgJ6JS7GM/yKdczWncwPtERpY5xU75UP656uFS
1iRJmVCWM7dTf4G8W+vLP5Dm4kpZ6G7Kf9OlKaIRcn1HWe7EHsoN4jkP3jC5
oFpgJ95HOWPyO1XWEAlNPhXzy37Ke+rY7uX9RCkwQFYhoiyNOpImek7GVfm5
Dkco5wWdYLKekt5OV7vWaMrxEhN+eScptjWN+VNMefGWqAzRfZI+qb9CGEv5
esBaYXktiS5h1nw8RtlhWcRvogoSGLhIEB1POef8zjbRr8RNjS6bS6BMo61r
/NLk9B9Qax0r
             "]]}, 
           Annotation[#, 
            "Charting`Private`Tag$2187#1"]& ]}}, {}, {}}, {{{{}, {}, 
          TagBox[{
            Directive[
             Opacity[1.], 
             AbsoluteThickness[1.6], 
             AbsoluteDashing[{2, 2}], 
             Hue[0.8, 1, 1]], 
            LineBox[CompressedData["
1:eJwl1GtU0ncYB3Cc2szYTDNOpQhekqR0kml5/T1AV7AS0TpHz1qgaPfCE1vT
WmaSWqMonRkOHTltXdQsnLmcUt7yAs2Q1MTpUmt5WRaSoqT77+zFc57zOc/3
Oed59bjyj0YKPsHhcNux+q/Lv+MvoMXfDqs1eJrm57nQoCWH7yZnIUPohZnD
c1yYb6o9SyZfQ5TMt7O9Zi7IVRKSNfkmkjo/mKsyceFQqOjwFKka8TZtszpm
4IJ2dl/OBKkFWV09aDfwiguf9r6kjJN6ECvo7kqVmguK1kLhKOkN0qUGRqbm
c6GsPKv3kM8MOnvP/dr3PlxIRB3XxpIswXaMH9DxJBKODHsNKssWwk2eusJR
EAm2rumU/g2LoT/FzmlomgMXF7dRFXuXwD/ykhej2Rzg90bVWbYTICd+aeZp
Tw4IG9P5RykrIDKxfInDwwioOIbnLttGhBFhgVG/KwIUKQdHfHeTwZfRej6x
cyekFZo5k2OugO5adIkX7gScdgBqkt0hNfdSv4KxAzyPJ5yIoq6E8cb2et2B
7TBkvLpr0e+e8Lm1MipZEQ6s4QOnrghXQayE9SigmQ07hqSrXVyo0CNZPzIx
wYKRen7qk9LVsKhAU+fkxQIf++dE5lfesH/KUbgnYhvYIiNPb/CBlL3WT+3P
bYUt4zFTbtG+UO1QbNN3awt0P463iFlDg1Wh+XPF2s1Qmdmwh2ykAfubYEW/
7WZIsBYNaDRrQTZznkSjbYK4pJRKvMwP5JJ0lkGwEb5IXK0J562DjrxO2v0C
Jjx1WLNIFOgPtHHt5PkmBjwsS8tfYxkAmzin4rVmOqRYUCPa+wJAPKcr93Oj
g60+eesR5Xr44C6uuswGGC5xzSk8uQEC7tV0qRYgyFm13Ko6OhC6y9RTkqhQ
kMoSmnnkIBhoXSsMqQuGmJwvNfjXQRDetTHuFS0IpjcWmwprg2Hx15V4VdoG
GBxmnHicEQJB65LtUiYC4HoozUnNC4WadHmLIMQfSsUi+0TvMCiZdOyjFftB
RnQc29IYBu+jAveblq4Ff73iZoYaQe6WmjsT8b6Q55VfqsbuhPue2VcU3nBa
JcljVwPYmC8HF/lTYbtTdHGrBx3yVu7W3erxBPqR5lj7LDpMSxpcRVXuUOjM
92g30sHG6a2+gEMGj/obuTtiGaBSn/2BwF4BUu/H1Ge1DMBR+rh9Do6QYLDq
aKEyAbJ5/Y0ltsCveE/OusSE1Bvc+iqiGR1K45pZl5mAE5BGoXQWibjKLnw2
E1Ruow6tIbMo0yi6KM3F5gVpfH3sDCoLNM1elWP7ORUWFrJpZHo0/7zkNpY/
YwcsghFJn+ElDc1Y/kHut9XEMSQrOrzvXAtmP5+WtpBRVHRcw9zahu2XNS77
M3YE/UqQzrRpsHnxZNUnsr+RPmbJPq0O85XID2zCMKIMLme+HMTc4/yqhqhH
vspkl5+HMf/BFv8V+wIFiXtNgteYm5I9Fsi6UThFfvfNCGZlN38nQYeSDpJd
3r3D7OxVV09sRydDzpjuGTDbZHzEy54g8WcvO48bMX8YCt5FaER55UUXpqcx
/0QXdhBr0PVUq8TfZjCf+DgeR6hEtzkCxkkz5l+SdGPEO0jp1kQMm8Os6pS7
u/yI/v9bmHE4G1r8w7B/AUlhMn0=
             "]]}, 
           Annotation[#, 
            "Charting`Private`Tag$2231#1"]& ]}}, {}, {}}, {{{{}, {}, 
          TagBox[{
            Directive[
             Opacity[1.], 
             AbsoluteThickness[1.6], 
             Hue[0.4, 1, 1]], 
            LineBox[CompressedData["
1:eJw11Hs01Gkcx/HZsCqXduokQxhmhBRqmBmXPJ+5+JkoihRJydSGajKMFlna
2q5EiU57Nmk2Yh1sU4kp2XajtClSHbvJNZcua1JWy6rsb//YP57znNf5fp+/
nnPetjG7QrZOYzAYK+nz36184OJQ01rly28LHJ/KpOCrK/aIkWYTTckzrXcG
hZ4ifj5XeoYsSt2556t0CpqUzFsG0gpix879pEuhYDHAiXwvqSMmijb9LiWF
IMv3F3SSZjIwI4JZJ6cQy+9ufiV5Rk6KvlyY4k9h7Naj7heSP8nIxb0bRkwp
FA/8s9tL9ZE8cpQt2pjvhzXbjBYH9Boga7lr1GtbP1ja5WZm9Rujy8RQVqOR
YlGJyniSzMb67cqzDKEU6kTuqurmuahQTobF3ZagdTcRfFvCwgKmeWpwoAS2
G58ERe2wgs8a+7WqNjG2Tl2tskplwwEh+bWbxZj3utZwXowdvBqZvmlDIqh4
Ps/yFnLBGR2RRSaLEDP8oWnOK3uUNdw02WMgQqU4ybCoxQFhrhxf82yg+K/4
XyryndAuLml5bAGMi8zvN2Q6Q7876TsrEHQy9N72bl6MvMwMw1nBvlDM33X8
G44r7iqbBESxDFVxTTcLDrgh5JSAxKf5IG2U9bdz3BIcNB6c/viUN8YCqLV3
Ni2FUbX2R+E5L3hGnhANrObhTrGi3qLKE22swvgGnjtcBmMKvJuFsLiwv67M
0QODEemSde0C1PYsXBFkwofM5sllzTs+rB+PbNs9zEef86zTR2bzwSs4UXG+
R4D78YrQDTYeKNQfdcm7JYR80vjhTh93XBW5Pj2g9URAfat9GsXDacFR5ody
L8Q2Jev0wpaipaPkIC/bG0u461Obk5ageuUZbsJeHwReknfkZrrh7c5QhmLL
MlhzI6Y4AleMUU6xOokvzBIrXTkpi1E2/Md4Ep/gIneFqflJZ4SrS+RRxsC5
tDjl0QdOuHwpcJPeIcDd4+G+d88d4GnZNnFkAph/ssb8d9YCcHq2PX0YR/9b
ZvSp2nAu+o22B595LkJCa+ivOUo7tOYEyf3DxLjZ0JjYV85GfkqRUXKrGNHe
+ufXpVuhrn5qQr5cAvbMaW49V1iYtQGHeNckOGzzsVHuYgbPaF3ZAXcphJ+y
a9siZyPnenpc7QUp2P7usan5JvBPskioMPPD8Xvhn4QFn6P9hL0R57gf2I0r
vz87+ZHkGTL90j6jsNey/rpC/YbUveuMVOlRYKzeP/2l3Rsy1FmeqDCggIOy
MHmxjvhckZ6LmUHP37bp1pUOk8HolMkAJv3+9pCtqPI18b7WrbG0pfeVzMNz
tEOkf0eV9Q3Q+zl3yxLU3cQ0fI9HjZj2RKh4a3EX8ZTIVmik9Ht5V0dEaSfJ
YfWllsjoueeoqaSygwhvz31ybBXt/vnJc7Xt5JjN11kbo2kn9exTqVtI7cyA
H8JjaMvGqqNK75O+MTNtyBba1jNfUpX3iLD54iAVS7uJF8zS3iF9Kf0i1wTa
PqaCdPXPxHiLJtwpkfYLQWFQ5XUiCM7YxVHRztusZ6utIdn25oXz6I4wWuOK
stQ/katfDFxmptF2vLHdTVtKeic1vxnR3WGMsxPK1UXEeCij14DuEgO5zBfq
XPJ/t+iUOf7XsX8Boc4Ozw==
             "]]}, 
           Annotation[#, 
            "Charting`Private`Tag$2275#1"]& ]}}, {}, {}}}, {{}, {{{}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           AbsoluteThickness[1.6], 
           PointSize[0.025], 
           Hue[0.7, 1, 1]], 
          
          PointBox[{{3., 104.}, {5., 90.}, {25., 30.}, {35., 
           10.}}]}, {}}}, {}, {}, {}, {}}}, {
      LineBox[{{3., 104.}, {3., -35.}}], 
      LineBox[{{5., 90.}, {5., -35.}}], 
      LineBox[{{25., 30.}, {25., -35.}}], 
      LineBox[{{35., 10.}, {35., -35.}}]}, {{
       RGBColor[0, 1, 0], 
       CircleBox[{0, -35.}, 35.]}, {
       RGBColor[0, 0, 1], 
       CircleBox[{0, -35.}, 25.]}, {
       RGBColor[1, 0, 0], 
       CircleBox[{0, -35.}, 5.]}, {
       RGBColor[1, 0, 1], 
       CircleBox[{0, -35.}, 3.]}}}, {
    PlotRange -> {-70, 150}, AspectRatio -> Automatic, PlotLabel -> None, 
     Ticks -> {{{5., 
         FormBox["5.`", TraditionalForm]}, {25., 
         FormBox["25.`", TraditionalForm]}, {35., 
         FormBox["35.`", TraditionalForm]}}, {{140, 
         FormBox["140", TraditionalForm]}, {104., 
         FormBox["104.`", TraditionalForm]}, {90., 
         FormBox["90.`", TraditionalForm]}, {30., 
         FormBox["30.`", TraditionalForm]}, {10., 
         FormBox["10.`", TraditionalForm]}}}, AxesLabel -> {
       FormBox["\"Distance\"", TraditionalForm], 
       FormBox["\"Rent\"", TraditionalForm]}, PlotLabel -> 
     FormBox["\"All Users\"", TraditionalForm], Ticks -> {Automatic, {{140, 
         FormBox["140", TraditionalForm]}, {125., 
         FormBox["125.`", TraditionalForm]}, {105, 
         FormBox["105", TraditionalForm]}, {80, 
         FormBox["80", TraditionalForm]}, {45, 
         FormBox["45", TraditionalForm]}}}, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
     ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 50}, {0, 150}}, 
     PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"Commercial\"", "\"Industrial I\"", "\"Residential\"", 
       "\"Industrial II\"", "\"Agricultural\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{2, 4}], 
                    Hue[0.99, 1, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{2, 4}], 
                    Hue[0.99, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{5, 7}], 
                    Hue[0.4, 1, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{5, 7}], 
                    Hue[0.4, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{7, 5}], 
                    Hue[0.6, 1, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{7, 5}], 
                    Hue[0.6, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{2, 2}], 
                    Hue[0.8, 1, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{2, 2}], 
                    Hue[0.8, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0.4, 1, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0.4, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "4"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.99], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    Hue[0.9899999999999999, 1., 0.6666666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"Hue", "[", "0.99`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0.99, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    Hue[0.99], Editable -> False, Selectable -> False]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"5", ",", "7"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.4], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    Hue[0.4000000000000001, 1., 0.6666666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"Hue", "[", "0.4`", "]"}], NumberMarks -> False]],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0.4, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    Hue[0.4], Editable -> False, Selectable -> False]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"7", ",", "5"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.6], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> Hue[0.6, 1., 0.6666666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"Hue", "[", "0.6`", "]"}], NumberMarks -> False]],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0.6, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    Hue[0.6], Editable -> False, Selectable -> False]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "2"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.8], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    Hue[0.8000000000000002, 1., 0.6666666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"Hue", "[", "0.8`", "]"}], NumberMarks -> False]],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0.8, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    Hue[0.8], Editable -> False, Selectable -> False]}], 
                 "}"}], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.4], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   Hue[0.4000000000000001, 1., 0.6666666666666667], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"Hue", "[", "0.4`", "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0.4, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                Hue[0.4], Editable -> False, Selectable -> False]}], "}"}], 
           ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}]}], 
         "]"}]& ), Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5151128634055333`*^9, 3.5151510734920254`*^9, 3.5157174025252943`*^9, 
   3.5196796353483057`*^9, 3.5197307036924505`*^9, 3.5200335341283607`*^9, 
   3.520181153346176*^9, 3.5201937762541656`*^9, 3.5202638875398903`*^9, 
   3.5202752065072985`*^9, 3.5202778824353523`*^9, 3.5202797326251774`*^9, 
   3.520280216107831*^9, 3.520333368394968*^9, 3.5281204415353055`*^9, 
   3.528483113162533*^9, 3.5285490087815466`*^9, 3.5285499104651203`*^9, 
   3.533040062376129*^9, 3.533041207258612*^9, 3.5330412380353727`*^9, 
   3.5330776789276724`*^9, 3.5335973246420507`*^9, 3.5337318727614985`*^9, 
   3.53375256215625*^9, 3.53529191203125*^9, 3.539362210955019*^9, 
   3.539385791838479*^9, 3.539386386795509*^9, 3.5394669633522243`*^9, 
   3.5394682452195425`*^9, 3.5395474053662443`*^9, 3.540124261796479*^9, 
   3.5408433590981283`*^9, 3.541001541605883*^9, 3.5415933466840973`*^9, 
   3.5415937637309513`*^9, 3.541594328846274*^9, 3.5416010516796703`*^9, 
   3.546890272325839*^9, 3.5468912950493355`*^9, 3.695840395188681*^9, 
   3.695909465682048*^9, 3.695944291881629*^9, 3.6960243737106867`*^9, 
   3.696024805849297*^9, {3.6960249559592705`*^9, 3.6960249770552363`*^9}, 
   3.731423054913658*^9},
 TextAlignment->Center,
 CellTags->"b:2.4",
 CellLabel->"Out[71]=",ExpressionUUID->"6b5d7431-a0d7-442d-adc4-8240f54ae740"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Land use mapped on a single plane"
}], "FigureCaption",
 CellChangeTimes->{3.5285481349295654`*^9, 3.5408442097587833`*^9},
 TextAlignment->Center,ExpressionUUID->"34ded7e7-426e-48c4-a779-206c7843a515"]
}, Open  ]],

Cell[TextData[{
 "The amount of land devoted to each use is dependent upon the size of the \
circles circumscribing it. Computing the total area of each concentric ring, \
we see that in this example, land mass devoted to each use generally \
increases as we move away from the center (Table 1.2)",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[" ", 
    ButtonBox[
     ButtonBox[
      ButtonBox[
       ButtonBox["1",
        BaseStyle->"Hyperlink",
        ButtonData->"endnote1"],
       BaseStyle->"Hyperlink",
       ButtonData->"endnote1"],
      BaseStyle->"Hyperlink",
      ButtonData->"endnote"],
     BaseStyle->"Hyperlink",
     ButtonData->"endnote1"]], TraditionalForm]],ExpressionUUID->
  "20ebefa5-3890-418c-8077-668e63454a60"]
}], "Text",
 CellChangeTimes->{
  3.528119043425338*^9, {3.528120480724547*^9, 3.5281204830796814`*^9}, {
   3.528120645259958*^9, 3.528120645259958*^9}, {3.5283028208198037`*^9, 
   3.528302853255659*^9}, {3.5283029822950397`*^9, 3.5283029822950397`*^9}, {
   3.528483132482638*^9, 3.528483198621421*^9}, {3.528549125671232*^9, 
   3.528549126310269*^9}, {3.539362892678012*^9, 
   3.5393629112280726`*^9}},ExpressionUUID->"a55e1dc0-525a-4273-b1d5-\
4486d48a00e3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"comArea", "=", 
   RowBox[{
    SuperscriptBox["ciICr", "2"], " ", "\[Pi]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"indIArea", "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["iIrCr", "2"], " ", "\[Pi]"}], "-", "comArea"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"resArea", "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["riIICr", "2"], " ", "\[Pi]"}], "-", "comArea", "-", 
    "indIArea"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"indIIArea", "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["iIIaCr", "2"], " ", "\[Pi]"}], "-", "comArea", "-", 
    "indIArea", "-", "resArea"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"agrArea", "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"R", "/.", "\[InvisibleSpace]", "agrdata"}], ")"}], 
           "\[Equal]", "0"}], ",", "\[Mu]"}], "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], 
       "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "2"], " ", 
     "\[Pi]"}], "-", 
    RowBox[{
     SuperscriptBox["iIIaCr", "2"], " ", "\[Pi]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"list2", "=", 
   RowBox[{"{", 
    RowBox[{
    "comArea", ",", "indIArea", ",", "resArea", ",", "indIIArea", ",", 
     "agrArea"}], "}"}]}], ";"}], "\n", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", "list2", "}"}], "]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<com Area\>\"", ",", "\"\<indI Area\>\"", ",", 
          "\"\<res Area\>\"", ",", "\"\<indII Area\>\"", ",", 
          "\"\<agr Area\>\""}], "}"}], ",", 
        RowBox[{"{", "\"\<Area\>\"", "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
     RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.3900821130509043`*^9, 3.3900821502852793`*^9}, {
  3.3900832029102793`*^9, 3.3900832212852793`*^9}, {3.3900832539102793`*^9, 
  3.3900833052852793`*^9}, {3.3900833447227793`*^9, 3.3900833456759043`*^9}, {
  3.3916474115138083`*^9, 3.391647462086528*^9}, {3.3916475542590656`*^9, 
  3.391647595358163*^9}, {3.391647665098445*^9, 3.3916477309230957`*^9}, {
  3.5202766389902315`*^9, 3.5202767070841265`*^9}, {3.528549178973281*^9, 
  3.528549182259469*^9}},
 CellTags->"b:2.4",
 CellLabel->"In[72]:=",ExpressionUUID->"b76bcd7b-1f8a-45ac-8d16-da3a90e6aad3"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], 
       TagBox["\<\"Area\"\>",
        HoldForm]},
      {
       TagBox["\<\"com Area\"\>",
        HoldForm], "28.274333882308138`"},
      {
       TagBox["\<\"indI Area\"\>",
        HoldForm], "50.26548245743669`"},
      {
       TagBox["\<\"res Area\"\>",
        HoldForm], "1884.9555921538758`"},
      {
       TagBox["\<\"indII Area\"\>",
        HoldForm], "1884.955592153876`"},
      {
       TagBox["\<\"agr Area\"\>",
        HoldForm], "2513.274122871834`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {{
       "com Area", "indI Area", "res Area", "indII Area", "agr Area"}, {
       "Area"}}]]],
  StripOnInput->False,
  FontFamily->"Times",
  FontSize->12]], "Output",
 CellChangeTimes->{{3.3900821051290293`*^9, 3.3900821509415293`*^9}, {
   3.3900832066602793`*^9, 3.3900832224884043`*^9}, {3.3900832641134043`*^9, 
   3.3900833064884043`*^9}, 3.3900833470040293`*^9, {3.3916473987053905`*^9, 
   3.391647415289237*^9}, {3.39164744986896*^9, 3.391647462827594*^9}, {
   3.3916475552104335`*^9, 3.3916475959590273`*^9}, {3.3916476785277553`*^9, 
   3.391647731624104*^9}, 3.391983716859375*^9, 3.39207497965625*^9, 
   3.392938361056375*^9, 3.392999006181375*^9, 3.39301590178125*^9, 
   3.394468907046875*^9, 3.40451881215625*^9, 3.404526234859375*^9, 
   3.5151130872193346`*^9, 3.5151510735010257`*^9, 3.515717402550296*^9, 
   3.519679635673324*^9, 3.519730704303485*^9, 3.520033534603388*^9, 
   3.520181154942268*^9, 3.5201937765881844`*^9, 3.520263887557891*^9, 
   3.520275206561301*^9, {3.520276654416114*^9, 3.5202767078031673`*^9}, 
   3.520277882496356*^9, 3.52027973267918*^9, 3.5202802165558567`*^9, 
   3.520333368456971*^9, 3.5281206686412954`*^9, 3.5284836571436467`*^9, 
   3.5285490087985477`*^9, 3.528549182766498*^9, 3.5285499104931216`*^9, 
   3.5330400629401608`*^9, 3.5330412380843754`*^9, 3.5330776794056997`*^9, 
   3.5335973247358007`*^9, 3.533731873220525*^9, 3.53375256234375*^9, 
   3.53529191215625*^9, 3.5393622116450586`*^9, 3.539385792464515*^9, 
   3.539386386877514*^9, 3.539466963397227*^9, 3.5394682459245834`*^9, 
   3.5395474060832853`*^9, 3.5401242623725123`*^9, 3.540843359915175*^9, 
   3.5410015418198957`*^9, 3.5415933467301*^9, 3.541593764482994*^9, 
   3.541594329602317*^9, 3.5416010523057065`*^9, 3.5468902731908884`*^9, 
   3.54689129512834*^9, 3.695840395267892*^9, 3.695909465774309*^9, 
   3.6959443247594814`*^9, 3.696024666874302*^9, 3.696024805874365*^9, 
   3.696024977084313*^9, 3.731423054945737*^9},
 TextAlignment->Center,
 CellTags->"b:2.4",
 CellLabel->"Out[78]=",ExpressionUUID->"643e933f-f4bc-4e68-914d-782699409eb1"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "Land mass allocated to different uses"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{11.333333333333332`, 0.6666666666667425}, {1., 7.}},
 CellChangeTimes->{3.5285491642744403`*^9},
 TextAlignment->Center,ExpressionUUID->"0e4f9458-b098-4275-8fa0-7db6f1b0d948"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". Is the bid rent curve linear?"
}], "Section",
 CellChangeTimes->{
  3.5314457242774925`*^9},ExpressionUUID->"bd3c1ebe-bb19-4ea3-ad35-\
f8d1c73255c4"],

Cell["\<\
Joining the crossover points creates a bid rent surface for the entire city.\
\>", "Text",
 CellChangeTimes->{
  3.528119097277418*^9, {3.5330429895035505`*^9, 3.533042994226821*^9}, {
   3.540844297452799*^9, 
   3.540844298590864*^9}},ExpressionUUID->"12472ce8-e1f8-4153-8096-\
9be3232c8cba"],

Cell[BoxData[
 RowBox[{
  RowBox[{"fig6", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Max", "[", 
      RowBox[{
       RowBox[{"R", "/.", "\[InvisibleSpace]", "comdata"}], ",", 
       RowBox[{"R", "/.", "\[InvisibleSpace]", "indIdata"}], ",", 
       RowBox[{"R", "/.", "\[InvisibleSpace]", "resdata"}], ",", 
       RowBox[{"R", "/.", "\[InvisibleSpace]", "indIIdata"}], ",", 
       RowBox[{"R", "/.", "\[InvisibleSpace]", "agrdata"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Mu]", ",", "0", ",", "45"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Distance\>\"", ",", "\"\<Rent\>\""}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"iIrCr", ",", "riIICr", ",", "iIIaCr"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "140", ",", "ciICrR", ",", "iIrCrR", ",", "riIICrR", ",", 
          "iIIaCrR"}], "}"}]}], "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.5196829760763845`*^9, {3.5330421518036375`*^9, 3.5330421595150785`*^9}},
 CellTags->"b:2.5.0",
 CellLabel->"In[79]:=",ExpressionUUID->"47ea87dc-12b5-4268-b34e-4a2287c009d9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"manyusers", "[", 
   RowBox[{"com_", ",", "indI_", ",", "res_", ",", "indII_", ",", "agr_"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "s3", ",", "ciICr", ",", "ciICrR", ",", "iIrCr", ",", "iIrCrR", ",", 
      "riIICr", ",", "riIICrR", ",", "iIIaCr", ",", "iIIaCrR", ",", "list1", 
      ",", "list2", ",", "s4", ",", "s4a", ",", "s5"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"s3", "=", 
      RowBox[{"Legended", "[", 
       RowBox[{
        RowBox[{"Show", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{"140", "-", 
               RowBox[{"com", " ", "\[Mu]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Mu]", ",", "0", ",", 
                RowBox[{"\[Mu]", "/.", 
                 RowBox[{"Flatten", "[", 
                  RowBox[{"Solve", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Evaluate", "[", 
                    RowBox[{"140", "-", 
                    RowBox[{"com", " ", "\[Mu]"}]}], "]"}], "\[Equal]", "0"}],
                     ",", "\[Mu]"}], "]"}], "]"}]}]}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"AbsoluteDashing", "[", 
                  RowBox[{"{", 
                   RowBox[{"2", ",", "4"}], "}"}], "]"}], ",", 
                 RowBox[{"Hue", "[", ".99", "]"}]}], "}"}]}], ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "50"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "150"}], "}"}]}], "}"}]}], ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"\"\<Distance\>\"", ",", "\"\<Rent\>\""}], "}"}]}], 
              ",", 
              RowBox[{"PlotLabel", "\[Rule]", "\"\<Commercial\>\""}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{"125", "-", 
               RowBox[{"indI", " ", "\[Mu]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Mu]", ",", "0", ",", 
                RowBox[{"\[Mu]", "/.", 
                 RowBox[{"Flatten", "[", 
                  RowBox[{"Solve", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Evaluate", "[", 
                    RowBox[{"125", "-", 
                    RowBox[{"indI", " ", "\[Mu]"}]}], "]"}], "\[Equal]", 
                    "0"}], ",", "\[Mu]"}], "]"}], "]"}]}]}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"AbsoluteDashing", "[", 
                  RowBox[{"{", 
                   RowBox[{"5", ",", "7"}], "}"}], "]"}], ",", 
                 RowBox[{"Hue", "[", ".4", "]"}]}], "}"}]}], ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "50"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "150"}], "}"}]}], "}"}]}], ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"\"\<Distance\>\"", ",", "\"\<Rent\>\""}], "}"}]}], 
              ",", 
              RowBox[{"PlotLabel", "\[Rule]", "\"\<Industrial I\>\""}]}], 
             "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{"105", "-", 
               RowBox[{"res", " ", "\[Mu]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Mu]", ",", "0", ",", 
                RowBox[{"\[Mu]", "/.", 
                 RowBox[{"Flatten", "[", 
                  RowBox[{"Solve", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Evaluate", "[", 
                    RowBox[{"105", "-", 
                    RowBox[{"res", " ", "\[Mu]"}]}], "]"}], "\[Equal]", "0"}],
                     ",", "\[Mu]"}], "]"}], "]"}]}]}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"AbsoluteDashing", "[", 
                  RowBox[{"{", 
                   RowBox[{"7", ",", "5"}], "}"}], "]"}], ",", 
                 RowBox[{"Hue", "[", ".6", "]"}]}], "}"}]}], ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "50"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "150"}], "}"}]}], "}"}]}], ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"\"\<Distance\>\"", ",", "\"\<Rent\>\""}], "}"}]}], 
              ",", 
              RowBox[{"PlotLabel", "\[Rule]", "\"\<Residential\>\""}]}], 
             "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{"80", "-", 
               RowBox[{"indII", " ", "\[Mu]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Mu]", ",", "0", ",", 
                RowBox[{"\[Mu]", "/.", 
                 RowBox[{"Flatten", "[", 
                  RowBox[{"Solve", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Evaluate", "[", 
                    RowBox[{"80", "-", 
                    RowBox[{"indII", " ", "\[Mu]"}]}], "]"}], "\[Equal]", 
                    "0"}], ",", "\[Mu]"}], "]"}], "]"}]}]}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"AbsoluteDashing", "[", 
                  RowBox[{"{", 
                   RowBox[{"2", ",", "2"}], "}"}], "]"}], ",", 
                 RowBox[{"Hue", "[", ".8", "]"}]}], "}"}]}], ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "50"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "150"}], "}"}]}], "}"}]}], ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"\"\<Distance\>\"", ",", "\"\<Rent\>\""}], "}"}]}], 
              ",", 
              RowBox[{"PlotLabel", "\[Rule]", "\"\<Industrial II\>\""}]}], 
             "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{"45", "-", 
               RowBox[{"agr", " ", "\[Mu]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Mu]", ",", "0", ",", 
                RowBox[{"\[Mu]", "/.", 
                 RowBox[{"Flatten", "[", 
                  RowBox[{"Solve", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Evaluate", "[", 
                    RowBox[{"45", "-", 
                    RowBox[{"agr", " ", "\[Mu]"}]}], "]"}], "\[Equal]", "0"}],
                     ",", "\[Mu]"}], "]"}], "]"}]}]}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"Hue", "[", ".4", "]"}], "}"}]}], ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "50"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "150"}], "}"}]}], "}"}]}], ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"\"\<Distance\>\"", ",", "\"\<Rent\>\""}], "}"}]}], 
              ",", 
              RowBox[{"PlotLabel", "\[Rule]", "\"\<Agricultural\>\""}]}], 
             "]"}]}], "}"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", "\"\<Five User Types\>\""}], ",", 
          RowBox[{"Ticks", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Automatic", ",", 
             RowBox[{"{", 
              RowBox[{"140", ",", 
               RowBox[{"{", 
                RowBox[{"ciICrR", ",", 
                 RowBox[{"PaddedForm", "[", 
                  RowBox[{"ciICrR", ",", 
                   RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"iIrCrR", ",", 
                 RowBox[{"PaddedForm", "[", 
                  RowBox[{"iIrCrR", ",", 
                   RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"riIICrR", ",", 
                 RowBox[{"PaddedForm", "[", 
                  RowBox[{"riIICrR", ",", 
                   RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"iIIaCrR", ",", 
                 RowBox[{"PaddedForm", "[", 
                  RowBox[{"iIIaCrR", ",", 
                   RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "]"}]}], "}"}]}], 
              "}"}]}], "}"}]}]}], "]"}], ",", 
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"AbsoluteDashing", "[", 
               RowBox[{"{", 
                RowBox[{"2", ",", "4"}], "}"}], "]"}], ",", 
              RowBox[{"Hue", "[", ".99", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"AbsoluteDashing", "[", 
               RowBox[{"{", 
                RowBox[{"5", ",", "7"}], "}"}], "]"}], ",", 
              RowBox[{"Hue", "[", ".4", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"AbsoluteDashing", "[", 
               RowBox[{"{", 
                RowBox[{"7", ",", "5"}], "}"}], "]"}], ",", 
              RowBox[{"Hue", "[", ".6", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"AbsoluteDashing", "[", 
               RowBox[{"{", 
                RowBox[{"2", ",", "2"}], "}"}], "]"}], ",", 
              RowBox[{"Hue", "[", ".8", "]"}]}], "}"}], ",", 
            RowBox[{"Hue", "[", ".4", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Commercial\>\"", ",", "\"\<Industrial I\>\"", ",", 
            "\"\<Residential\>\"", ",", "\"\<Industrial II\>\"", ",", 
            "\"\<Agricultural\>\""}], "}"}]}], "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"ciICr", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"140", "-", 
            RowBox[{"com", " ", "\[Mu]"}]}], "\[Equal]", 
           RowBox[{"125", "-", 
            RowBox[{"indI", " ", "\[Mu]"}]}]}], ",", "\[Mu]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ciICrR", "=", 
      RowBox[{
       RowBox[{"140", "-", 
        RowBox[{"com", " ", "\[Mu]"}]}], "/.", 
       RowBox[{"\[Mu]", "\[Rule]", "ciICr"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"iIrCr", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"125", "-", 
            RowBox[{"indI", " ", "\[Mu]"}]}], "\[Equal]", 
           RowBox[{"105", "-", 
            RowBox[{"res", " ", "\[Mu]"}]}]}], ",", "\[Mu]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"iIrCrR", "=", 
      RowBox[{
       RowBox[{"125", "-", 
        RowBox[{"indI", " ", "\[Mu]"}]}], "/.", 
       RowBox[{"\[Mu]", "\[Rule]", "iIrCr"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"riIICr", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"105", "-", 
            RowBox[{"res", " ", "\[Mu]"}]}], "\[Equal]", 
           RowBox[{"80", "-", 
            RowBox[{"indII", " ", "\[Mu]"}]}]}], ",", "\[Mu]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"riIICrR", "=", 
      RowBox[{
       RowBox[{"105", "-", 
        RowBox[{"res", " ", "\[Mu]"}]}], "/.", 
       RowBox[{"\[Mu]", "\[Rule]", "riIICr"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"iIIaCr", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"80", "-", 
            RowBox[{"indII", " ", "\[Mu]"}]}], "\[Equal]", 
           RowBox[{"45", "-", 
            RowBox[{"agr", " ", "\[Mu]"}]}]}], ",", "\[Mu]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"iIIaCrR", "=", 
      RowBox[{
       RowBox[{"80", "-", 
        RowBox[{"indII", " ", "\[Mu]"}]}], "/.", 
       RowBox[{"\[Mu]", "\[Rule]", "iIIaCr"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"list1", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"ciICr", ",", "ciICrR"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"iIrCr", ",", "iIrCrR"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"riIICr", ",", "riIICrR"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"iIIaCr", ",", "iIIaCrR"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"list2", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "140"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"ciICr", ",", "ciICrR"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"iIrCr", ",", "iIrCrR"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"riIICr", ",", "riIICrR"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"iIIaCr", ",", "iIIaCrR"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"50", ",", "0"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"s4", "=", 
      RowBox[{"ListPlot", "[", 
       RowBox[{"list1", ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "150"}], "}"}]}], ",", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"PointSize", "[", "0.025", "]"}], ",", 
           RowBox[{"Hue", "[", "0.7", "]"}]}], "}"}]}]}], "]"}]}], ";", 
     RowBox[{"s4a", "=", 
      RowBox[{"ListPlot", "[", 
       RowBox[{"list2", ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "150"}], "}"}]}], ",", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], ",", 
        RowBox[{"Joined", "\[Rule]", "True"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Thickness", "[", ".01", "]"}], ",", 
           RowBox[{"PointSize", "[", "0.025", "]"}], ",", 
           RowBox[{"Hue", "[", "0.99", "]"}]}], "}"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"s5", "=", 
      RowBox[{"Show", "[", 
       RowBox[{"s4a", ",", "s4", ",", "s3", ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"400", ",", "300"}], "}"}]}]}], "]"}]}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.35696210375764*^9, {3.394410911078125*^9, 3.394410983640625*^9}, {
   3.39441113171875*^9, 3.394411533671875*^9}, {3.394411785765625*^9, 
   3.394411786890625*^9}, {3.394459715390625*^9, 3.39445976590625*^9}, {
   3.3944598095625*^9, 3.39445996678125*^9}, {3.394460728875*^9, 
   3.394460737796875*^9}, {3.394461635078125*^9, 3.3944616465*^9}, {
   3.397905194578125*^9, 3.397905194765625*^9}, {3.397905278390625*^9, 
   3.3979054040625*^9}, {3.3979054968125*^9, 3.3979055344375*^9}, {
   3.39790557975*^9, 3.39790558084375*^9}, {3.397906572078125*^9, 
   3.397906576625*^9}, {3.398008653711089*^9, 3.3980086622266045`*^9}, {
   3.3980087543660507`*^9, 3.3980087585691214`*^9}, {3.5330405978747573`*^9, 
   3.533040606106228*^9}, {3.533042183906473*^9, 3.5330422148802447`*^9}, {
   3.695944503429634*^9, 3.6959445068741636`*^9}, {3.6959445380874124`*^9, 
   3.6959445423918*^9}},
 CellLabel->"In[80]:=",
 CellID->467910494,ExpressionUUID->"c7a97107-bb47-41e0-aafa-a791d055561c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"manyusers", "[", 
    RowBox[{
    "comslope", ",", "indIslope", ",", "resslope", ",", "indIIslope", ",", 
     "agrslope"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"comslope", ",", "10.745", ",", "\"\<commercial slope\>\""}], 
      "}"}], ",", "12", ",", "10", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"indIslope", ",", "5.79", ",", "\"\<industrial I slope\>\""}], 
      "}"}], ",", "7", ",", "4", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"resslope", ",", "3", ",", "\"\<residential slope\>\""}], "}"}],
      ",", "3", ",", "2.7", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"indIIslope", ",", "1.88", ",", "\"\<industrial II slope\>\""}],
       "}"}], ",", "2", ",", "1.8", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"agrslope", ",", ".9484", ",", "\"\<agricultural slope\>\""}], 
      "}"}], ",", "1", ",", ".9", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", 
   RowBox[{"ControlPlacement", "\[Rule]", "Top"}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.35696210375764*^9, {3.394412317640625*^9, 3.39441239346875*^9}, {
   3.394412515859375*^9, 3.394412595234375*^9}, {3.394412721265625*^9, 
   3.39441276890625*^9}, 3.394413084890625*^9, 3.394413135328125*^9, 
   3.394413176078125*^9, {3.394413229921875*^9, 3.394413230125*^9}, 
   3.39441333253125*^9, {3.394458880640625*^9, 3.394459027296875*^9}, {
   3.3944590598125*^9, 3.39445920740625*^9}, {3.394459371484375*^9, 
   3.394459416234375*^9}, {3.394459564390625*^9, 3.39445956540625*^9}, 
   3.394484865953125*^9, {3.3958684544352674`*^9, 3.3958684905972652`*^9}, {
   3.397906480921875*^9, 3.3979064815*^9}, {3.397906589875*^9, 
   3.397906614546875*^9}, {3.398008677288912*^9, 3.398008746725523*^9}, {
   3.5196831080069304`*^9, 3.5196831084769573`*^9}, {3.5202666756953635`*^9, 
   3.5202667425651884`*^9}, {3.6959446026814404`*^9, 3.6959446245828495`*^9}},
 CellLabel->"In[81]:=",
 CellID->529767117,ExpressionUUID->"f5e5cfe3-34b6-4bc6-9bbb-14cc3df300d6"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`agrslope$$ = 
    0.9484, $CellContext`comslope$$ = 10.745, $CellContext`indIIslope$$ = 
    1.88, $CellContext`indIslope$$ = 5.79, $CellContext`resslope$$ = 3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`comslope$$], 10.745, "commercial slope"}, 12, 10}, {{
       Hold[$CellContext`indIslope$$], 5.79, "industrial I slope"}, 7, 4}, {{
       Hold[$CellContext`resslope$$], 3, "residential slope"}, 3, 2.7}, {{
       Hold[$CellContext`indIIslope$$], 1.88, "industrial II slope"}, 2, 
      1.8}, {{
       Hold[$CellContext`agrslope$$], 0.9484, "agricultural slope"}, 1, 0.9}},
     Typeset`size$$ = {792., {221., 229.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`comslope$3478$$ = 0, $CellContext`indIslope$3479$$ = 
    0, $CellContext`resslope$3480$$ = 0, $CellContext`indIIslope$3481$$ = 
    0, $CellContext`agrslope$3482$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`agrslope$$ = 
        0.9484, $CellContext`comslope$$ = 10.745, $CellContext`indIIslope$$ = 
        1.88, $CellContext`indIslope$$ = 5.79, $CellContext`resslope$$ = 3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`comslope$$, $CellContext`comslope$3478$$, 0], 
        Hold[$CellContext`indIslope$$, $CellContext`indIslope$3479$$, 0], 
        Hold[$CellContext`resslope$$, $CellContext`resslope$3480$$, 0], 
        Hold[$CellContext`indIIslope$$, $CellContext`indIIslope$3481$$, 0], 
        Hold[$CellContext`agrslope$$, $CellContext`agrslope$3482$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> $CellContext`manyusers[$CellContext`comslope$$, \
$CellContext`indIslope$$, $CellContext`resslope$$, $CellContext`indIIslope$$, \
$CellContext`agrslope$$], 
      "Specifications" :> {{{$CellContext`comslope$$, 10.745, 
          "commercial slope"}, 12, 10, Appearance -> "Labeled", ImageSize -> 
         Tiny}, {{$CellContext`indIslope$$, 5.79, "industrial I slope"}, 7, 4,
          Appearance -> "Labeled", ImageSize -> 
         Tiny}, {{$CellContext`resslope$$, 3, "residential slope"}, 3, 2.7, 
         Appearance -> "Labeled", ImageSize -> 
         Tiny}, {{$CellContext`indIIslope$$, 1.88, "industrial II slope"}, 2, 
         1.8, Appearance -> "Labeled", ImageSize -> 
         Tiny}, {{$CellContext`agrslope$$, 0.9484, "agricultural slope"}, 1, 
         0.9, Appearance -> "Labeled", ImageSize -> Tiny}}, 
      "Options" :> {ControlPlacement -> Top}, "DefaultOptions" :> {}],
     ImageSizeCache->{862., {354., 362.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`manyusers[
         Pattern[$CellContext`com, 
          Blank[]], 
         Pattern[$CellContext`indI, 
          Blank[]], 
         Pattern[$CellContext`res, 
          Blank[]], 
         Pattern[$CellContext`indII, 
          Blank[]], 
         Pattern[$CellContext`agr, 
          Blank[]]] := 
       Module[{$CellContext`s3, $CellContext`ciICr, $CellContext`ciICrR, \
$CellContext`iIrCr, $CellContext`iIrCrR, $CellContext`riIICr, \
$CellContext`riIICrR, $CellContext`iIIaCr, $CellContext`iIIaCrR, \
$CellContext`list1, $CellContext`list2, $CellContext`s4, $CellContext`s4a, \
$CellContext`s5}, $CellContext`s3 = Legended[
            Show[{
              Plot[
              140 - $CellContext`com $CellContext`\[Mu], {$CellContext`\[Mu], 
                0, 
                ReplaceAll[$CellContext`\[Mu], 
                 Flatten[
                  Solve[
                  Evaluate[140 - $CellContext`com $CellContext`\[Mu]] == 
                   0, $CellContext`\[Mu]]]]}, PlotStyle -> {
                 AbsoluteDashing[{2, 4}], 
                 Hue[0.99]}, PlotRange -> {{0, 50}, {0, 150}}, 
               AxesLabel -> {"Distance", "Rent"}, PlotLabel -> "Commercial"], 
              Plot[
              125 - $CellContext`indI $CellContext`\[Mu], {$CellContext`\[Mu],
                 0, 
                ReplaceAll[$CellContext`\[Mu], 
                 Flatten[
                  Solve[
                  Evaluate[125 - $CellContext`indI $CellContext`\[Mu]] == 
                   0, $CellContext`\[Mu]]]]}, PlotStyle -> {
                 AbsoluteDashing[{5, 7}], 
                 Hue[0.4]}, PlotRange -> {{0, 50}, {0, 150}}, 
               AxesLabel -> {"Distance", "Rent"}, PlotLabel -> 
               "Industrial I"], 
              Plot[
              105 - $CellContext`res $CellContext`\[Mu], {$CellContext`\[Mu], 
                0, 
                ReplaceAll[$CellContext`\[Mu], 
                 Flatten[
                  Solve[
                  Evaluate[105 - $CellContext`res $CellContext`\[Mu]] == 
                   0, $CellContext`\[Mu]]]]}, PlotStyle -> {
                 AbsoluteDashing[{7, 5}], 
                 Hue[0.6]}, PlotRange -> {{0, 50}, {0, 150}}, 
               AxesLabel -> {"Distance", "Rent"}, PlotLabel -> "Residential"], 
              Plot[
              80 - $CellContext`indII $CellContext`\[Mu], {$CellContext`\[Mu],
                 0, 
                ReplaceAll[$CellContext`\[Mu], 
                 Flatten[
                  Solve[
                  Evaluate[80 - $CellContext`indII $CellContext`\[Mu]] == 
                   0, $CellContext`\[Mu]]]]}, PlotStyle -> {
                 AbsoluteDashing[{2, 2}], 
                 Hue[0.8]}, PlotRange -> {{0, 50}, {0, 150}}, 
               AxesLabel -> {"Distance", "Rent"}, PlotLabel -> 
               "Industrial II"], 
              Plot[
              45 - $CellContext`agr $CellContext`\[Mu], {$CellContext`\[Mu], 
                0, 
                ReplaceAll[$CellContext`\[Mu], 
                 Flatten[
                  Solve[
                  Evaluate[45 - $CellContext`agr $CellContext`\[Mu]] == 
                   0, $CellContext`\[Mu]]]]}, PlotStyle -> {
                 Hue[0.4]}, PlotRange -> {{0, 50}, {0, 150}}, 
               AxesLabel -> {"Distance", "Rent"}, PlotLabel -> 
               "Agricultural"]}, PlotLabel -> "Five User Types", 
             Ticks -> {Automatic, {140, {$CellContext`ciICrR, 
                 
                 PaddedForm[$CellContext`ciICrR, {4, 
                  0}]}, {$CellContext`iIrCrR, 
                 
                 PaddedForm[$CellContext`iIrCrR, {4, 
                  0}]}, {$CellContext`riIICrR, 
                 
                 PaddedForm[$CellContext`riIICrR, {4, 
                  0}]}, {$CellContext`iIIaCrR, 
                 PaddedForm[$CellContext`iIIaCrR, {4, 0}]}}}], 
            LineLegend[{{
               AbsoluteDashing[{2, 4}], 
               Hue[0.99]}, {
               AbsoluteDashing[{5, 7}], 
               Hue[0.4]}, {
               AbsoluteDashing[{7, 5}], 
               Hue[0.6]}, {
               AbsoluteDashing[{2, 2}], 
               Hue[0.8]}, 
              Hue[0.4]}, {
             "Commercial", "Industrial I", "Residential", "Industrial II", 
              "Agricultural"}]]; $CellContext`ciICr = Part[
            Part[
             Solve[
             140 - $CellContext`com $CellContext`\[Mu] == 
              125 - $CellContext`indI $CellContext`\[Mu], $CellContext`\[Mu]],
              1, 1], 2]; $CellContext`ciICrR = 
          ReplaceAll[
           140 - $CellContext`com $CellContext`\[Mu], $CellContext`\[Mu] -> \
$CellContext`ciICr]; $CellContext`iIrCr = Part[
            Part[
             Solve[
             125 - $CellContext`indI $CellContext`\[Mu] == 
              105 - $CellContext`res $CellContext`\[Mu], $CellContext`\[Mu]], 
             1, 1], 2]; $CellContext`iIrCrR = 
          ReplaceAll[
           125 - $CellContext`indI $CellContext`\[Mu], $CellContext`\[Mu] -> \
$CellContext`iIrCr]; $CellContext`riIICr = Part[
            Part[
             Solve[
             105 - $CellContext`res $CellContext`\[Mu] == 
              80 - $CellContext`indII $CellContext`\[Mu], $CellContext`\[Mu]],
              1, 1], 2]; $CellContext`riIICrR = 
          ReplaceAll[
           105 - $CellContext`res $CellContext`\[Mu], $CellContext`\[Mu] -> \
$CellContext`riIICr]; $CellContext`iIIaCr = Part[
            Part[
             Solve[
             80 - $CellContext`indII $CellContext`\[Mu] == 
              45 - $CellContext`agr $CellContext`\[Mu], $CellContext`\[Mu]], 
             1, 1], 2]; $CellContext`iIIaCrR = 
          ReplaceAll[
           80 - $CellContext`indII $CellContext`\[Mu], $CellContext`\[Mu] -> \
$CellContext`iIIaCr]; $CellContext`list1 = {{$CellContext`ciICr, \
$CellContext`ciICrR}, {$CellContext`iIrCr, $CellContext`iIrCrR}, \
{$CellContext`riIICr, $CellContext`riIICrR}, {$CellContext`iIIaCr, \
$CellContext`iIIaCrR}}; $CellContext`list2 = {{0, 
            140}, {$CellContext`ciICr, $CellContext`ciICrR}, \
{$CellContext`iIrCr, $CellContext`iIrCrR}, {$CellContext`riIICr, \
$CellContext`riIICrR}, {$CellContext`iIIaCr, $CellContext`iIIaCrR}, {50, 
            0}}; $CellContext`s4 = 
          ListPlot[$CellContext`list1, PlotRange -> {0, 150}, 
            AxesOrigin -> {0, 0}, PlotStyle -> {
              PointSize[0.025], 
              Hue[0.7]}]; $CellContext`s4a = 
          ListPlot[$CellContext`list2, PlotRange -> {0, 150}, 
            AxesOrigin -> {0, 0}, Joined -> True, PlotStyle -> {
              Thickness[0.01], 
              PointSize[0.025], 
              Hue[0.99]}]; $CellContext`s5 = 
          Show[$CellContext`s4a, $CellContext`s4, $CellContext`s3, 
            ImageSize -> {400, 300}]], $CellContext`s3 = Legended[
         Graphics[{{{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 AbsoluteDashing[{2, 4}], 
                 Hue[0.99, 1, 1]], 
                Line[CompressedData["
1:eJwVzHlY0nccB3DEIzI18pgkXigo9TQ1cillfD9d4jEFD8wO5Shblye6DKWw
DHVOrebMyC6wa4tFmV1qmSu1zFYmlsbc1NV0im2mSeqD+/XH+3k/r+d5P2+K
KDU6CY/D4SKwfG4hq1U3MF7GYjvgp2YPCIE4+fx1EjcZ+XcxV57dLwTZqrnv
aVwp8jiengtSIdwW0KbMuSXISOozyiRCiM2omZ3gnEK1zo2m+CwheORI8KMc
NaJS91ub7RJC0ezvpv9wGpDJsil3QqwQ6h+UmQ1y2lEdd4xNpAshXOmOO1Dc
ixhBs+Z1rQKIdMusuad5hwpLK+bfShWASZ+mRvpRjzJrfyBnkAQQ8OJhvJl+
DDWTNvuWiflwcXDk2vaTH5GwXHVP15QI47P9c69WTiF8Gs2Hb5oIFkfXh2w4
ZES/jWco+ewE2DmS7hfpYALxbK0aX7kFVhHp9VuJpjD0Ke1ET/dmSJk/c6Nl
yAwCJBRnHn0z5IVbnHtzxwI0qlOqCMkmOFSw93vRNQL4fhkzL6dhI/Sdtngb
UGAJe/JdLMOtN4LPzZkgWb4VXF1JGeJExkOi5aLC7GwbcKn692nHsQ0wUcU8
y6cRIeRJJ9swEAfX/W1zgzwWgCR+TBntFQeud/eVgo0t7LpB/ZGTxYO8++Xu
Rms74Kcd+SavNhZ4A2FX7Obag0zbwlr6KQZejZelcD/YA59grz4UGgNR8kJN
8H8OsPbkiWnL4mjYZ05ctK33C3g7vazPvzsKbFWMk93NjnDdXNGmWxwFqkZC
CeFXEshTmRV3krnQ35Zcm/jLQlgS+eZ9uoQDpA3yhBS1E2yR3hT3TEfAfdyK
We1FMvQb6SYo/2twqMx9te2oM/xJflQ/SAsH0dUMX3WpC4wYXgbOXA6FhBuT
Dc45rpCZbjUQyw6Bx68cg/8SuUF0kK7i8nAwVDRMXGD4ugOrxXXejoz14Gbh
3Syvdodq/Xfq3bbrQGXDOH/LkwKkzp3E7vI1YCzJd8tVUMAiLuNcsd9qOFZV
XTFi4wHlsdTszAsIPHafbmeWeIC/NNTnvCYIijR/nHEy9YRW3QMQ6JkwXDu1
9PVBT5DVu3WOji4HedhA42ocFXRwRZJlXAYGnt0wK4sKfjPFUjkshe0UFy1p
nAqBqUp8V+kS+Hlryib5LhrgYl821Zh4w6KvSnRnemlAPCi8nHeEAsrmw64V
W7ygUZDlqY9yhLFnj6bdOrxAxhh6glMQgE6yerGkE3N2XXtlAAEShdEXmF2Y
75U899POgccferkxPV4AYYwuAXEOnCUZzsv7vQAnyulrlJtDhGgxVz+G7Y9a
G2RiPFyaKK2+a+cNuL6tYXiFAfWytPtaHDAnE7gM7SSyLyRzOh29QWa4whMR
J9EBp0uf9GTMxI+CJvkEikMPIilUbA+Few+Kx5Bp0QdDgT9m1sZQc8UgCuxg
PitfjjlOGZtE/BulkGWqc4GYU4b5j+RvUY/aKrIuCHOV9NvD4n6k6aCpRtdh
Nqxlz1O8Ru/Ie7KngzHTuxLa5FrknHQ9ghD6+W9HZrG4AxVMsgyUCMx7Fq51
VLSiejjc7sPB/HRV2nFxExoralOujMLMfbjCV3Eb0V8uyA6JwezutJivuIQS
neMjeDzMONzgT5MtrP8B0o0S6Q==
                 "]]}, "Charting`Private`Tag$2099#1"]}}, {}, {}}, {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 AbsoluteDashing[{5, 7}], 
                 Hue[0.4, 1, 1]], 
                Line[CompressedData["
1:eJwVzH8803kcB/DlR6dudH49KGF+TRYxHW1WPu+kTWvzM46FqURxZl3XmIgo
1yV363JGd2UToUct5yp2ZTnZiFKPLUmtTtf8uq7SQ20T6r73x/vxfjwfr8fr
5bYzN3a3CQ6HY2P3/6+zd5P+/W1N6GMt6/0nxIXp/Rlcn1wBGhAJhys2cEFG
lh4w8spRZ/h5uQONC5UiBW6UV42kFz8V+QdzYR6xVRreebSnsG0x15cLV8R2
LXd515DBydFR4cgF0ab80/08FbLb/iKk8G0qHFpOsr3Ne4giR4QlxvpU0CZX
T0amTaB/VYzL140p8PmDAnVeylt0T/RBp0pKgZzfDLb013pUM3k/frozGUxo
H6XDhnl0ghyRpbNLBpvnSf7u7EXQk9BwlJC3HToLZtf+wTED7xxpuPcdDjBb
Ecma8xnwrbtDWZ4cOJv+tH3Iayl8PNmL5N8lAf7NzZdzfpZwzZSnm36aCG7z
hU8Yi76AtpjZH/koES5FvqLuS7eGKr9mgVXDV0DHl2QPjNlA/QcDLm8uAcK+
V+xJZtvBzDnfn7xTE2DrPleqi8YeckNNeut/j4fNTXGlN2McQJ0xF7weHw/n
fl0rFl9zhPzskUvO/G1gtRBULKGuAOaOxL7bqjjQrtQFjtY7QdraG1Odq+Kg
vemKPJrkDBJ9l6ywKBbKShLlkgsuoGJMyZKGYoCD39Z9yoIA5AP6q4coMWC0
rDz5pp8Avaca0ng/REPEm19UGSVuEOac68n6KwpO5tl1sAPdoXuNdsHQFAlp
QS627Bl3qHGvcKEmsOG5ekGT2eQB+kFT9lInFkw28j6ezvKECymKbr6SCZOu
W8Y2kLyAZNElsxVsgdPCWfK81gsCsyua6RsiQG1Bm1SfJYKotWbK6h863MiL
NVPGeUO+LJeSeWkz1FVqtETzVUDqq1yYE4SDxciYi1S5CgJ7Xi0hEjeBh9mg
KljoA935Dp6jLzdCTzrjkY5GguZlZUf9xQAOjdVRsrckCFDwp5zbQmHXiaiy
iXOroaFq75X4sPUQ1FJLoO72hT7/ccuOM1SQN8o9zi/3AyNNXxpCXAe3hrNE
q5/6wQP88fIJ4Zegaj0qJ5xZAyz7iwLLx2Q4uFcQQY72B4nzLbOmwTWgXV1I
8FsSAMbaIOqxYh9Q2zRH3dsVACXGwYaW456w+a5FSsuNAOCfWKIRprjCQffA
umXOZBCFHKlmqu3geCa9yjSPDF1JtaJ1BnPoones/zmfDLjy1nZOnTnovUhj
xAIyQFvvsyKGOezUWQYzi8hQslTv2yM2g5AdQ8OiMiy/Hns7mmIKLznpTi4i
MkhW4k2yhDhgRZbWU1qwfcXCOMXwHpX6vWP2X8D2HXyDihnvUQc+Y2b7RWwv
l1OmFL9DngNbwosvY3uEdtdYygxaYFiPK69iPsxPzBZOI9lGiU9cN9Y/pjpF
M4whHcFGrbuF9SkeAX1iHVqBO1IgUGL5VPGdbZQXqFyROVDbh3kr1ZwnHEWp
NP+c0UHMKxNfgWEIVa2Q2n9zH3ORNZFD0aD+WRuFqRrzs/7U/cL7KLhDb+U9
hDn8oGSrQYm+Fu9p73iIefFr60PCLlQveMxlPsIs+nPxDsNV9CieZaEdwRwQ
qakwNKJlQYrWnCeYcTgWPUMZ+h/aUyIy
                 "]]}, "Charting`Private`Tag$2143#1"]}}, {}, {}}, {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 AbsoluteDashing[{7, 5}], 
                 Hue[0.6, 1, 1]], 
                Line[CompressedData["
1:eJwVzHk41HkAx/Exyc4+XRIZkWM1FXLMus/vZ8RQRhlRTBImOqhkSjvkVqnd
FBUeRrEbitQ+KjlDOUJth6OWHlds5yK7Gs0o+9s/Ps/7ef3z0Qs56B1Kp9Fo
ntT+b4dJ1liptMTpvc486RwRgFctCeHNHiebm3r9Jh0F0B3nirRmL5JbIaU1
Q/YCnGZIYhVni0hcET++yVqAhoutCTPyO0TZqGB+iqkA/q/6k6bkLcTSylFV
SUeA4oS/kifkPSSJd5S98Js/PJ+FzxuXjxGm+EM4s84f1WImLr/9TDz6vqUx
jf0Rq56tdFZRAY96grMzS/zQdLWZO/CTEkzO7TAoW+WHLts1x08IF+KCd6qw
LGsb4m4cmn/mX2W435Sls1S2QUr2uaVMLQNdVRJyMnkrWtZZRCeNLEeedW/1
yWlf5I+Uuk9f1kDy9E46PcoX25kOuRdztHCwVvUf4WsfrFKPOVsWqINrmho9
JNAHBVXNVbsW6KHZrtKupn8LCov8331//AeMBse7a23agjXS5g97x/ThrZ/l
NtPujYK0euMgIQvNH1+O19p540GbdpigbzXUj9zW0L7BR0T41sglNmtRlT1o
KTPkg7FZs0ZwywA77lvK6iVeMMiu7AlSM4LXyf6bcnUvOOoMmn29sA6ZV/00
nZU3Q+4TmZy/yAQujUYD7dOecJp4UTQTYYrMhZdSXMd5qN0Vpjh92Axv94SJ
zz31gIbiI+3O1Wz0fXnMf9KyETxZqIV+DxvpjN1sj8YNEJ9r3cvN/BEb12wN
zrrijrd+Kow2Z3NciRkV9eS5gd+0qlWFbgGlgYe9r49xcTYxPGGo3gKGDQMw
FbpiSVR+4YL9lnjfff7MgQAXnJqX9VrByAoVskuGcWQ9uG3idN9XVmD6bihN
sHTGy+EMC6PT1nAwZrEbzDgQSiJlnVwbRKhtY/yhBrBP2Rl0fKa8yyu1UNMJ
M2qdR8/fsQXz3qUc10F70Hu4pjW77TCTaBT17KEtht9/Hg5Zbo8Aoil4UWeN
6oL9t3u77NG98u5IbKolutOeTJSkOiA1NMOMEWWOd8ozG11cHOHyWF3H3JyN
rgmfwhCaE5SD6Ta/fzXGHC0/aOCmExgyfl37kAFYFWWEdYBAt+tLkm44C60d
zx+MLgGq4rWfczl6GHuzd0waBiQ6q8Tf91sBmu9oVmQLQGPk9B2KWwrH7d2z
2Ss5SBw1yUkU0bFapV2ip8PBUA4vt8KAjsXt9Q5luhwEee6TjA4qYMCq5Ng9
fcqVRQXuPAXEq8TMjhpQTtO6psyiobFdZ5ZtxQHNT/Uwp1xOnG3C5Z2bOMCb
jrtJoiliOLEzz9eLspdS3djgJ6JS7GM/yKdczWncwPtERpY5xU75UP656uFS
1iRJmVCWM7dTf4G8W+vLP5Dm4kpZ6G7Kf9OlKaIRcn1HWe7EHsoN4jkP3jC5
oFpgJ95HOWPyO1XWEAlNPhXzy37Ke+rY7uX9RCkwQFYhoiyNOpImek7GVfm5
Dkco5wWdYLKekt5OV7vWaMrxEhN+eScptjWN+VNMefGWqAzRfZI+qb9CGEv5
esBaYXktiS5h1nw8RtlhWcRvogoSGLhIEB1POef8zjbRr8RNjS6bS6BMo61r
/NLk9B9Qax0r
                 "]]}, "Charting`Private`Tag$2187#1"]}}, {}, {}}, {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 AbsoluteDashing[{2, 2}], 
                 Hue[0.8, 1, 1]], 
                Line[CompressedData["
1:eJwl1GtU0ncYB3Cc2szYTDNOpQhekqR0kml5/T1AV7AS0TpHz1qgaPfCE1vT
WmaSWqMonRkOHTltXdQsnLmcUt7yAs2Q1MTpUmt5WRaSoqT77+zFc57zOc/3
Oed59bjyj0YKPsHhcNux+q/Lv+MvoMXfDqs1eJrm57nQoCWH7yZnIUPohZnD
c1yYb6o9SyZfQ5TMt7O9Zi7IVRKSNfkmkjo/mKsyceFQqOjwFKka8TZtszpm
4IJ2dl/OBKkFWV09aDfwiguf9r6kjJN6ECvo7kqVmguK1kLhKOkN0qUGRqbm
c6GsPKv3kM8MOnvP/dr3PlxIRB3XxpIswXaMH9DxJBKODHsNKssWwk2eusJR
EAm2rumU/g2LoT/FzmlomgMXF7dRFXuXwD/ykhej2Rzg90bVWbYTICd+aeZp
Tw4IG9P5RykrIDKxfInDwwioOIbnLttGhBFhgVG/KwIUKQdHfHeTwZfRej6x
cyekFZo5k2OugO5adIkX7gScdgBqkt0hNfdSv4KxAzyPJ5yIoq6E8cb2et2B
7TBkvLpr0e+e8Lm1MipZEQ6s4QOnrghXQayE9SigmQ07hqSrXVyo0CNZPzIx
wYKRen7qk9LVsKhAU+fkxQIf++dE5lfesH/KUbgnYhvYIiNPb/CBlL3WT+3P
bYUt4zFTbtG+UO1QbNN3awt0P463iFlDg1Wh+XPF2s1Qmdmwh2ykAfubYEW/
7WZIsBYNaDRrQTZznkSjbYK4pJRKvMwP5JJ0lkGwEb5IXK0J562DjrxO2v0C
Jjx1WLNIFOgPtHHt5PkmBjwsS8tfYxkAmzin4rVmOqRYUCPa+wJAPKcr93Oj
g60+eesR5Xr44C6uuswGGC5xzSk8uQEC7tV0qRYgyFm13Ko6OhC6y9RTkqhQ
kMoSmnnkIBhoXSsMqQuGmJwvNfjXQRDetTHuFS0IpjcWmwprg2Hx15V4VdoG
GBxmnHicEQJB65LtUiYC4HoozUnNC4WadHmLIMQfSsUi+0TvMCiZdOyjFftB
RnQc29IYBu+jAveblq4Ff73iZoYaQe6WmjsT8b6Q55VfqsbuhPue2VcU3nBa
JcljVwPYmC8HF/lTYbtTdHGrBx3yVu7W3erxBPqR5lj7LDpMSxpcRVXuUOjM
92g30sHG6a2+gEMGj/obuTtiGaBSn/2BwF4BUu/H1Ge1DMBR+rh9Do6QYLDq
aKEyAbJ5/Y0ltsCveE/OusSE1Bvc+iqiGR1K45pZl5mAE5BGoXQWibjKLnw2
E1Ruow6tIbMo0yi6KM3F5gVpfH3sDCoLNM1elWP7ORUWFrJpZHo0/7zkNpY/
YwcsghFJn+ElDc1Y/kHut9XEMSQrOrzvXAtmP5+WtpBRVHRcw9zahu2XNS77
M3YE/UqQzrRpsHnxZNUnsr+RPmbJPq0O85XID2zCMKIMLme+HMTc4/yqhqhH
vspkl5+HMf/BFv8V+wIFiXtNgteYm5I9Fsi6UThFfvfNCGZlN38nQYeSDpJd
3r3D7OxVV09sRydDzpjuGTDbZHzEy54g8WcvO48bMX8YCt5FaER55UUXpqcx
/0QXdhBr0PVUq8TfZjCf+DgeR6hEtzkCxkkz5l+SdGPEO0jp1kQMm8Os6pS7
u/yI/v9bmHE4G1r8w7B/AUlhMn0=
                 "]]}, "Charting`Private`Tag$2231#1"]}}, {}, {}}, {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 Hue[0.4, 1, 1]], 
                Line[CompressedData["
1:eJw11Hs01Gkcx/HZsCqXduokQxhmhBRqmBmXPJ+5+JkoihRJydSGajKMFlna
2q5EiU57Nmk2Yh1sU4kp2XajtClSHbvJNZcua1JWy6rsb//YP57znNf5fp+/
nnPetjG7QrZOYzAYK+nz36184OJQ01rly28LHJ/KpOCrK/aIkWYTTckzrXcG
hZ4ifj5XeoYsSt2556t0CpqUzFsG0gpix879pEuhYDHAiXwvqSMmijb9LiWF
IMv3F3SSZjIwI4JZJ6cQy+9ufiV5Rk6KvlyY4k9h7Naj7heSP8nIxb0bRkwp
FA/8s9tL9ZE8cpQt2pjvhzXbjBYH9Boga7lr1GtbP1ja5WZm9Rujy8RQVqOR
YlGJyniSzMb67cqzDKEU6kTuqurmuahQTobF3ZagdTcRfFvCwgKmeWpwoAS2
G58ERe2wgs8a+7WqNjG2Tl2tskplwwEh+bWbxZj3utZwXowdvBqZvmlDIqh4
Ps/yFnLBGR2RRSaLEDP8oWnOK3uUNdw02WMgQqU4ybCoxQFhrhxf82yg+K/4
XyryndAuLml5bAGMi8zvN2Q6Q7876TsrEHQy9N72bl6MvMwMw1nBvlDM33X8
G44r7iqbBESxDFVxTTcLDrgh5JSAxKf5IG2U9bdz3BIcNB6c/viUN8YCqLV3
Ni2FUbX2R+E5L3hGnhANrObhTrGi3qLKE22swvgGnjtcBmMKvJuFsLiwv67M
0QODEemSde0C1PYsXBFkwofM5sllzTs+rB+PbNs9zEef86zTR2bzwSs4UXG+
R4D78YrQDTYeKNQfdcm7JYR80vjhTh93XBW5Pj2g9URAfat9GsXDacFR5ody
L8Q2Jev0wpaipaPkIC/bG0u461Obk5ageuUZbsJeHwReknfkZrrh7c5QhmLL
MlhzI6Y4AleMUU6xOokvzBIrXTkpi1E2/Md4Ep/gIneFqflJZ4SrS+RRxsC5
tDjl0QdOuHwpcJPeIcDd4+G+d88d4GnZNnFkAph/ssb8d9YCcHq2PX0YR/9b
ZvSp2nAu+o22B595LkJCa+ivOUo7tOYEyf3DxLjZ0JjYV85GfkqRUXKrGNHe
+ufXpVuhrn5qQr5cAvbMaW49V1iYtQGHeNckOGzzsVHuYgbPaF3ZAXcphJ+y
a9siZyPnenpc7QUp2P7usan5JvBPskioMPPD8Xvhn4QFn6P9hL0R57gf2I0r
vz87+ZHkGTL90j6jsNey/rpC/YbUveuMVOlRYKzeP/2l3Rsy1FmeqDCggIOy
MHmxjvhckZ6LmUHP37bp1pUOk8HolMkAJv3+9pCtqPI18b7WrbG0pfeVzMNz
tEOkf0eV9Q3Q+zl3yxLU3cQ0fI9HjZj2RKh4a3EX8ZTIVmik9Ht5V0dEaSfJ
YfWllsjoueeoqaSygwhvz31ybBXt/vnJc7Xt5JjN11kbo2kn9exTqVtI7cyA
H8JjaMvGqqNK75O+MTNtyBba1jNfUpX3iLD54iAVS7uJF8zS3iF9Kf0i1wTa
PqaCdPXPxHiLJtwpkfYLQWFQ5XUiCM7YxVHRztusZ6utIdn25oXz6I4wWuOK
stQ/katfDFxmptF2vLHdTVtKeic1vxnR3WGMsxPK1UXEeCij14DuEgO5zBfq
XPJ/t+iUOf7XsX8Boc4Ozw==
                 "]]}, "Charting`Private`Tag$2275#1"]}}, {}, {}}}, {
          AxesLabel -> {"Distance", "Rent"}, PlotLabel -> "All Users", 
           Ticks -> {Automatic, {140, 125., 105, 80, 45}}, DisplayFunction -> 
           Identity, Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
           FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
           ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
           GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {{0, 50}, {0, 150}}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         LineLegend[{{
            AbsoluteDashing[{2, 4}], 
            Hue[0.99]}, {
            AbsoluteDashing[{5, 7}], 
            Hue[0.4]}, {
            AbsoluteDashing[{7, 5}], 
            Hue[0.6]}, {
            AbsoluteDashing[{2, 2}], 
            Hue[0.8]}, 
           Hue[0.4]}, {
          "Commercial", "Industrial I", "Residential", "Industrial II", 
           "Agricultural"}]], $CellContext`ciICr = 3., $CellContext`ciICrR = 
       104., $CellContext`iIrCr = 5., $CellContext`iIrCrR = 
       90., $CellContext`riIICr = 25., $CellContext`riIICrR = 
       30., $CellContext`iIIaCr = 35., $CellContext`iIIaCrR = 
       10., $CellContext`list1 = {{3., 104.}, {5., 90.}, {25., 30.}, {35., 
        10.}}, $CellContext`list2 = {28.274333882308138`, 50.26548245743669, 
        1884.9555921538758`, 1884.955592153876, 
        2513.274122871834}, $CellContext`s4 = Graphics[{{}, {{{}, {
             Hue[0.67, 0.6, 0.6], 
             Directive[
              AbsoluteThickness[1.6], 
              PointSize[0.025], 
              Hue[0.7, 1, 1]], 
             
             Point[{{3., 104.}, {5., 90.}, {25., 30.}, {35., 
              10.}}]}, {}}}, {}, {}, {}, {}}, {
         DisplayFunction -> Identity, PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {0, 0}}, AxesOrigin -> {0., 0.}, 
          PlotRange -> {{0., 35.}, {0, 150}}, PlotRangeClipping -> True, 
          ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
          GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {0., 0.}, DisplayFunction :> Identity, 
          Frame -> {{False, False}, {False, False}}, 
          FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {{0., 35.}, {0, 150}}, 
          PlotRangeClipping -> True, PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {0, 0}}, 
          Ticks -> {Automatic, Automatic}}], $CellContext`s5 = Legended[
         Graphics[{{{{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  AbsoluteDashing[{2, 4}], 
                  Hue[0.99, 1, 1]], 
                 Line[CompressedData["
1:eJwVzHlY0nccB3DEIzI18pgkXigo9TQ1cillfD9d4jEFD8wO5Shblye6DKWw
DHVOrebMyC6wa4tFmV1qmSu1zFYmlsbc1NV0im2mSeqD+/XH+3k/r+d5P2+K
KDU6CY/D4SKwfG4hq1U3MF7GYjvgp2YPCIE4+fx1EjcZ+XcxV57dLwTZqrnv
aVwp8jiengtSIdwW0KbMuSXISOozyiRCiM2omZ3gnEK1zo2m+CwheORI8KMc
NaJS91ub7RJC0ezvpv9wGpDJsil3QqwQ6h+UmQ1y2lEdd4xNpAshXOmOO1Dc
ixhBs+Z1rQKIdMusuad5hwpLK+bfShWASZ+mRvpRjzJrfyBnkAQQ8OJhvJl+
DDWTNvuWiflwcXDk2vaTH5GwXHVP15QI47P9c69WTiF8Gs2Hb5oIFkfXh2w4
ZES/jWco+ewE2DmS7hfpYALxbK0aX7kFVhHp9VuJpjD0Ke1ET/dmSJk/c6Nl
yAwCJBRnHn0z5IVbnHtzxwI0qlOqCMkmOFSw93vRNQL4fhkzL6dhI/Sdtngb
UGAJe/JdLMOtN4LPzZkgWb4VXF1JGeJExkOi5aLC7GwbcKn692nHsQ0wUcU8
y6cRIeRJJ9swEAfX/W1zgzwWgCR+TBntFQeud/eVgo0t7LpB/ZGTxYO8++Xu
Rms74Kcd+SavNhZ4A2FX7Obag0zbwlr6KQZejZelcD/YA59grz4UGgNR8kJN
8H8OsPbkiWnL4mjYZ05ctK33C3g7vazPvzsKbFWMk93NjnDdXNGmWxwFqkZC
CeFXEshTmRV3krnQ35Zcm/jLQlgS+eZ9uoQDpA3yhBS1E2yR3hT3TEfAfdyK
We1FMvQb6SYo/2twqMx9te2oM/xJflQ/SAsH0dUMX3WpC4wYXgbOXA6FhBuT
Dc45rpCZbjUQyw6Bx68cg/8SuUF0kK7i8nAwVDRMXGD4ugOrxXXejoz14Gbh
3Syvdodq/Xfq3bbrQGXDOH/LkwKkzp3E7vI1YCzJd8tVUMAiLuNcsd9qOFZV
XTFi4wHlsdTszAsIPHafbmeWeIC/NNTnvCYIijR/nHEy9YRW3QMQ6JkwXDu1
9PVBT5DVu3WOji4HedhA42ocFXRwRZJlXAYGnt0wK4sKfjPFUjkshe0UFy1p
nAqBqUp8V+kS+Hlryib5LhrgYl821Zh4w6KvSnRnemlAPCi8nHeEAsrmw64V
W7ygUZDlqY9yhLFnj6bdOrxAxhh6glMQgE6yerGkE3N2XXtlAAEShdEXmF2Y
75U899POgccferkxPV4AYYwuAXEOnCUZzsv7vQAnyulrlJtDhGgxVz+G7Y9a
G2RiPFyaKK2+a+cNuL6tYXiFAfWytPtaHDAnE7gM7SSyLyRzOh29QWa4whMR
J9EBp0uf9GTMxI+CJvkEikMPIilUbA+Few+Kx5Bp0QdDgT9m1sZQc8UgCuxg
PitfjjlOGZtE/BulkGWqc4GYU4b5j+RvUY/aKrIuCHOV9NvD4n6k6aCpRtdh
Nqxlz1O8Ru/Ie7KngzHTuxLa5FrknHQ9ghD6+W9HZrG4AxVMsgyUCMx7Fq51
VLSiejjc7sPB/HRV2nFxExoralOujMLMfbjCV3Eb0V8uyA6JwezutJivuIQS
neMjeDzMONzgT5MtrP8B0o0S6Q==
                  "]]}, "Charting`Private`Tag$2099#1"]}}, {}, {}}, {{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  AbsoluteDashing[{5, 7}], 
                  Hue[0.4, 1, 1]], 
                 Line[CompressedData["
1:eJwVzH8803kcB/DlR6dudH49KGF+TRYxHW1WPu+kTWvzM46FqURxZl3XmIgo
1yV363JGd2UToUct5yp2ZTnZiFKPLUmtTtf8uq7SQ20T6r73x/vxfjwfr8fr
5bYzN3a3CQ6HY2P3/6+zd5P+/W1N6GMt6/0nxIXp/Rlcn1wBGhAJhys2cEFG
lh4w8spRZ/h5uQONC5UiBW6UV42kFz8V+QdzYR6xVRreebSnsG0x15cLV8R2
LXd515DBydFR4cgF0ab80/08FbLb/iKk8G0qHFpOsr3Ne4giR4QlxvpU0CZX
T0amTaB/VYzL140p8PmDAnVeylt0T/RBp0pKgZzfDLb013pUM3k/frozGUxo
H6XDhnl0ghyRpbNLBpvnSf7u7EXQk9BwlJC3HToLZtf+wTED7xxpuPcdDjBb
Ecma8xnwrbtDWZ4cOJv+tH3Iayl8PNmL5N8lAf7NzZdzfpZwzZSnm36aCG7z
hU8Yi76AtpjZH/koES5FvqLuS7eGKr9mgVXDV0DHl2QPjNlA/QcDLm8uAcK+
V+xJZtvBzDnfn7xTE2DrPleqi8YeckNNeut/j4fNTXGlN2McQJ0xF7weHw/n
fl0rFl9zhPzskUvO/G1gtRBULKGuAOaOxL7bqjjQrtQFjtY7QdraG1Odq+Kg
vemKPJrkDBJ9l6ywKBbKShLlkgsuoGJMyZKGYoCD39Z9yoIA5AP6q4coMWC0
rDz5pp8Avaca0ng/REPEm19UGSVuEOac68n6KwpO5tl1sAPdoXuNdsHQFAlp
QS627Bl3qHGvcKEmsOG5ekGT2eQB+kFT9lInFkw28j6ezvKECymKbr6SCZOu
W8Y2kLyAZNElsxVsgdPCWfK81gsCsyua6RsiQG1Bm1SfJYKotWbK6h863MiL
NVPGeUO+LJeSeWkz1FVqtETzVUDqq1yYE4SDxciYi1S5CgJ7Xi0hEjeBh9mg
KljoA935Dp6jLzdCTzrjkY5GguZlZUf9xQAOjdVRsrckCFDwp5zbQmHXiaiy
iXOroaFq75X4sPUQ1FJLoO72hT7/ccuOM1SQN8o9zi/3AyNNXxpCXAe3hrNE
q5/6wQP88fIJ4Zegaj0qJ5xZAyz7iwLLx2Q4uFcQQY72B4nzLbOmwTWgXV1I
8FsSAMbaIOqxYh9Q2zRH3dsVACXGwYaW456w+a5FSsuNAOCfWKIRprjCQffA
umXOZBCFHKlmqu3geCa9yjSPDF1JtaJ1BnPoones/zmfDLjy1nZOnTnovUhj
xAIyQFvvsyKGOezUWQYzi8hQslTv2yM2g5AdQ8OiMiy/Hns7mmIKLznpTi4i
MkhW4k2yhDhgRZbWU1qwfcXCOMXwHpX6vWP2X8D2HXyDihnvUQc+Y2b7RWwv
l1OmFL9DngNbwosvY3uEdtdYygxaYFiPK69iPsxPzBZOI9lGiU9cN9Y/pjpF
M4whHcFGrbuF9SkeAX1iHVqBO1IgUGL5VPGdbZQXqFyROVDbh3kr1ZwnHEWp
NP+c0UHMKxNfgWEIVa2Q2n9zH3ORNZFD0aD+WRuFqRrzs/7U/cL7KLhDb+U9
hDn8oGSrQYm+Fu9p73iIefFr60PCLlQveMxlPsIs+nPxDsNV9CieZaEdwRwQ
qakwNKJlQYrWnCeYcTgWPUMZ+h/aUyIy
                  "]]}, "Charting`Private`Tag$2143#1"]}}, {}, {}}, {{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  AbsoluteDashing[{7, 5}], 
                  Hue[0.6, 1, 1]], 
                 Line[CompressedData["
1:eJwVzHk41HkAx/Exyc4+XRIZkWM1FXLMus/vZ8RQRhlRTBImOqhkSjvkVqnd
FBUeRrEbitQ+KjlDOUJth6OWHlds5yK7Gs0o+9s/Ps/7ef3z0Qs56B1Kp9Fo
ntT+b4dJ1liptMTpvc486RwRgFctCeHNHiebm3r9Jh0F0B3nirRmL5JbIaU1
Q/YCnGZIYhVni0hcET++yVqAhoutCTPyO0TZqGB+iqkA/q/6k6bkLcTSylFV
SUeA4oS/kifkPSSJd5S98Js/PJ+FzxuXjxGm+EM4s84f1WImLr/9TDz6vqUx
jf0Rq56tdFZRAY96grMzS/zQdLWZO/CTEkzO7TAoW+WHLts1x08IF+KCd6qw
LGsb4m4cmn/mX2W435Sls1S2QUr2uaVMLQNdVRJyMnkrWtZZRCeNLEeedW/1
yWlf5I+Uuk9f1kDy9E46PcoX25kOuRdztHCwVvUf4WsfrFKPOVsWqINrmho9
JNAHBVXNVbsW6KHZrtKupn8LCov8331//AeMBse7a23agjXS5g97x/ThrZ/l
NtPujYK0euMgIQvNH1+O19p540GbdpigbzXUj9zW0L7BR0T41sglNmtRlT1o
KTPkg7FZs0ZwywA77lvK6iVeMMiu7AlSM4LXyf6bcnUvOOoMmn29sA6ZV/00
nZU3Q+4TmZy/yAQujUYD7dOecJp4UTQTYYrMhZdSXMd5qN0Vpjh92Axv94SJ
zz31gIbiI+3O1Wz0fXnMf9KyETxZqIV+DxvpjN1sj8YNEJ9r3cvN/BEb12wN
zrrijrd+Kow2Z3NciRkV9eS5gd+0qlWFbgGlgYe9r49xcTYxPGGo3gKGDQMw
FbpiSVR+4YL9lnjfff7MgQAXnJqX9VrByAoVskuGcWQ9uG3idN9XVmD6bihN
sHTGy+EMC6PT1nAwZrEbzDgQSiJlnVwbRKhtY/yhBrBP2Rl0fKa8yyu1UNMJ
M2qdR8/fsQXz3qUc10F70Hu4pjW77TCTaBT17KEtht9/Hg5Zbo8Aoil4UWeN
6oL9t3u77NG98u5IbKolutOeTJSkOiA1NMOMEWWOd8ozG11cHOHyWF3H3JyN
rgmfwhCaE5SD6Ta/fzXGHC0/aOCmExgyfl37kAFYFWWEdYBAt+tLkm44C60d
zx+MLgGq4rWfczl6GHuzd0waBiQ6q8Tf91sBmu9oVmQLQGPk9B2KWwrH7d2z
2Ss5SBw1yUkU0bFapV2ip8PBUA4vt8KAjsXt9Q5luhwEee6TjA4qYMCq5Ng9
fcqVRQXuPAXEq8TMjhpQTtO6psyiobFdZ5ZtxQHNT/Uwp1xOnG3C5Z2bOMCb
jrtJoiliOLEzz9eLspdS3djgJ6JS7GM/yKdczWncwPtERpY5xU75UP656uFS
1iRJmVCWM7dTf4G8W+vLP5Dm4kpZ6G7Kf9OlKaIRcn1HWe7EHsoN4jkP3jC5
oFpgJ95HOWPyO1XWEAlNPhXzy37Ke+rY7uX9RCkwQFYhoiyNOpImek7GVfm5
Dkco5wWdYLKekt5OV7vWaMrxEhN+eScptjWN+VNMefGWqAzRfZI+qb9CGEv5
esBaYXktiS5h1nw8RtlhWcRvogoSGLhIEB1POef8zjbRr8RNjS6bS6BMo61r
/NLk9B9Qax0r
                  "]]}, "Charting`Private`Tag$2187#1"]}}, {}, {}}, {{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  AbsoluteDashing[{2, 2}], 
                  Hue[0.8, 1, 1]], 
                 Line[CompressedData["
1:eJwl1GtU0ncYB3Cc2szYTDNOpQhekqR0kml5/T1AV7AS0TpHz1qgaPfCE1vT
WmaSWqMonRkOHTltXdQsnLmcUt7yAs2Q1MTpUmt5WRaSoqT77+zFc57zOc/3
Oed59bjyj0YKPsHhcNux+q/Lv+MvoMXfDqs1eJrm57nQoCWH7yZnIUPohZnD
c1yYb6o9SyZfQ5TMt7O9Zi7IVRKSNfkmkjo/mKsyceFQqOjwFKka8TZtszpm
4IJ2dl/OBKkFWV09aDfwiguf9r6kjJN6ECvo7kqVmguK1kLhKOkN0qUGRqbm
c6GsPKv3kM8MOnvP/dr3PlxIRB3XxpIswXaMH9DxJBKODHsNKssWwk2eusJR
EAm2rumU/g2LoT/FzmlomgMXF7dRFXuXwD/ykhej2Rzg90bVWbYTICd+aeZp
Tw4IG9P5RykrIDKxfInDwwioOIbnLttGhBFhgVG/KwIUKQdHfHeTwZfRej6x
cyekFZo5k2OugO5adIkX7gScdgBqkt0hNfdSv4KxAzyPJ5yIoq6E8cb2et2B
7TBkvLpr0e+e8Lm1MipZEQ6s4QOnrghXQayE9SigmQ07hqSrXVyo0CNZPzIx
wYKRen7qk9LVsKhAU+fkxQIf++dE5lfesH/KUbgnYhvYIiNPb/CBlL3WT+3P
bYUt4zFTbtG+UO1QbNN3awt0P463iFlDg1Wh+XPF2s1Qmdmwh2ykAfubYEW/
7WZIsBYNaDRrQTZznkSjbYK4pJRKvMwP5JJ0lkGwEb5IXK0J562DjrxO2v0C
Jjx1WLNIFOgPtHHt5PkmBjwsS8tfYxkAmzin4rVmOqRYUCPa+wJAPKcr93Oj
g60+eesR5Xr44C6uuswGGC5xzSk8uQEC7tV0qRYgyFm13Ko6OhC6y9RTkqhQ
kMoSmnnkIBhoXSsMqQuGmJwvNfjXQRDetTHuFS0IpjcWmwprg2Hx15V4VdoG
GBxmnHicEQJB65LtUiYC4HoozUnNC4WadHmLIMQfSsUi+0TvMCiZdOyjFftB
RnQc29IYBu+jAveblq4Ff73iZoYaQe6WmjsT8b6Q55VfqsbuhPue2VcU3nBa
JcljVwPYmC8HF/lTYbtTdHGrBx3yVu7W3erxBPqR5lj7LDpMSxpcRVXuUOjM
92g30sHG6a2+gEMGj/obuTtiGaBSn/2BwF4BUu/H1Ge1DMBR+rh9Do6QYLDq
aKEyAbJ5/Y0ltsCveE/OusSE1Bvc+iqiGR1K45pZl5mAE5BGoXQWibjKLnw2
E1Ruow6tIbMo0yi6KM3F5gVpfH3sDCoLNM1elWP7ORUWFrJpZHo0/7zkNpY/
YwcsghFJn+ElDc1Y/kHut9XEMSQrOrzvXAtmP5+WtpBRVHRcw9zahu2XNS77
M3YE/UqQzrRpsHnxZNUnsr+RPmbJPq0O85XID2zCMKIMLme+HMTc4/yqhqhH
vspkl5+HMf/BFv8V+wIFiXtNgteYm5I9Fsi6UThFfvfNCGZlN38nQYeSDpJd
3r3D7OxVV09sRydDzpjuGTDbZHzEy54g8WcvO48bMX8YCt5FaER55UUXpqcx
/0QXdhBr0PVUq8TfZjCf+DgeR6hEtzkCxkkz5l+SdGPEO0jp1kQMm8Os6pS7
u/yI/v9bmHE4G1r8w7B/AUlhMn0=
                  "]]}, "Charting`Private`Tag$2231#1"]}}, {}, {}}, {{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[1.6], 
                  Hue[0.4, 1, 1]], 
                 Line[CompressedData["
1:eJw11Hs01Gkcx/HZsCqXduokQxhmhBRqmBmXPJ+5+JkoihRJydSGajKMFlna
2q5EiU57Nmk2Yh1sU4kp2XajtClSHbvJNZcua1JWy6rsb//YP57znNf5fp+/
nnPetjG7QrZOYzAYK+nz36184OJQ01rly28LHJ/KpOCrK/aIkWYTTckzrXcG
hZ4ifj5XeoYsSt2556t0CpqUzFsG0gpix879pEuhYDHAiXwvqSMmijb9LiWF
IMv3F3SSZjIwI4JZJ6cQy+9ufiV5Rk6KvlyY4k9h7Naj7heSP8nIxb0bRkwp
FA/8s9tL9ZE8cpQt2pjvhzXbjBYH9Boga7lr1GtbP1ja5WZm9Rujy8RQVqOR
YlGJyniSzMb67cqzDKEU6kTuqurmuahQTobF3ZagdTcRfFvCwgKmeWpwoAS2
G58ERe2wgs8a+7WqNjG2Tl2tskplwwEh+bWbxZj3utZwXowdvBqZvmlDIqh4
Ps/yFnLBGR2RRSaLEDP8oWnOK3uUNdw02WMgQqU4ybCoxQFhrhxf82yg+K/4
XyryndAuLml5bAGMi8zvN2Q6Q7876TsrEHQy9N72bl6MvMwMw1nBvlDM33X8
G44r7iqbBESxDFVxTTcLDrgh5JSAxKf5IG2U9bdz3BIcNB6c/viUN8YCqLV3
Ni2FUbX2R+E5L3hGnhANrObhTrGi3qLKE22swvgGnjtcBmMKvJuFsLiwv67M
0QODEemSde0C1PYsXBFkwofM5sllzTs+rB+PbNs9zEef86zTR2bzwSs4UXG+
R4D78YrQDTYeKNQfdcm7JYR80vjhTh93XBW5Pj2g9URAfat9GsXDacFR5ody
L8Q2Jev0wpaipaPkIC/bG0u461Obk5ageuUZbsJeHwReknfkZrrh7c5QhmLL
MlhzI6Y4AleMUU6xOokvzBIrXTkpi1E2/Md4Ep/gIneFqflJZ4SrS+RRxsC5
tDjl0QdOuHwpcJPeIcDd4+G+d88d4GnZNnFkAph/ssb8d9YCcHq2PX0YR/9b
ZvSp2nAu+o22B595LkJCa+ivOUo7tOYEyf3DxLjZ0JjYV85GfkqRUXKrGNHe
+ufXpVuhrn5qQr5cAvbMaW49V1iYtQGHeNckOGzzsVHuYgbPaF3ZAXcphJ+y
a9siZyPnenpc7QUp2P7usan5JvBPskioMPPD8Xvhn4QFn6P9hL0R57gf2I0r
vz87+ZHkGTL90j6jsNey/rpC/YbUveuMVOlRYKzeP/2l3Rsy1FmeqDCggIOy
MHmxjvhckZ6LmUHP37bp1pUOk8HolMkAJv3+9pCtqPI18b7WrbG0pfeVzMNz
tEOkf0eV9Q3Q+zl3yxLU3cQ0fI9HjZj2RKh4a3EX8ZTIVmik9Ht5V0dEaSfJ
YfWllsjoueeoqaSygwhvz31ybBXt/vnJc7Xt5JjN11kbo2kn9exTqVtI7cyA
H8JjaMvGqqNK75O+MTNtyBba1jNfUpX3iLD54iAVS7uJF8zS3iF9Kf0i1wTa
PqaCdPXPxHiLJtwpkfYLQWFQ5XUiCM7YxVHRztusZ6utIdn25oXz6I4wWuOK
stQ/katfDFxmptF2vLHdTVtKeic1vxnR3WGMsxPK1UXEeCij14DuEgO5zBfq
XPJ/t+iUOf7XsX8Boc4Ozw==
                  "]]}, 
                "Charting`Private`Tag$2275#1"]}}, {}, {}}}, {{}, {{{}, {
               Hue[0.67, 0.6, 0.6], 
               Directive[
                AbsoluteThickness[1.6], 
                PointSize[0.025], 
                Hue[0.7, 1, 1]], 
               
               Point[{{3., 104.}, {5., 90.}, {25., 30.}, {35., 
                10.}}]}, {}}}, {}, {}, {}, {}}}, {
          AxesLabel -> {"Distance", "Rent"}, PlotLabel -> "All Users", 
           Ticks -> {Automatic, {140, 125., 105, 80, 45}}, DisplayFunction -> 
           Identity, Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
           FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
           ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
           GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {{0, 50}, {0, 150}}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
         LineLegend[{{
            AbsoluteDashing[{2, 4}], 
            Hue[0.99]}, {
            AbsoluteDashing[{5, 7}], 
            Hue[0.4]}, {
            AbsoluteDashing[{7, 5}], 
            Hue[0.6]}, {
            AbsoluteDashing[{2, 2}], 
            Hue[0.8]}, 
           Hue[0.4]}, {
          "Commercial", "Industrial I", "Residential", "Industrial II", 
           "Agricultural"}]]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5196830644194374`*^9, {3.519683109371008*^9, 3.519683128493102*^9}, 
   3.5197307055935593`*^9, 3.5200335355314407`*^9, 3.5201811586884823`*^9, 
   3.5201937773882303`*^9, 3.5202638876458964`*^9, 3.5202666975336127`*^9, 
   3.5202667453003445`*^9, 3.5202672288160005`*^9, 3.5202752066713076`*^9, 
   3.520277882586361*^9, 3.5202797327841864`*^9, 3.520280217560914*^9, 
   3.520333368574978*^9, 3.528120675451685*^9, 3.5284836663081713`*^9, 
   3.5285490088885527`*^9, 3.528549910586127*^9, 3.5330400636822033`*^9, 
   3.533041238200382*^9, 3.533077681730833*^9, 3.5335973249233007`*^9, 
   3.53373187400957*^9, 3.533752562703125*^9, 3.535291912453125*^9, 
   3.53936221288713*^9, 3.5393857936625834`*^9, 3.5393863870315228`*^9, 
   3.5394669635982385`*^9, 3.5394682471776547`*^9, 3.5395474072423515`*^9, 
   3.54012426355258*^9, 3.540843360975236*^9, 3.541001542017907*^9, 
   3.5415933468621078`*^9, 3.5415937655460553`*^9, 3.5415943306933794`*^9, 
   3.5416010536157813`*^9, 3.5468902747189755`*^9, 3.546891295262347*^9, 
   3.6958403954614067`*^9, 3.6959094660410023`*^9, 3.695944462221941*^9, 
   3.6959446257298527`*^9, 3.696024681320521*^9, 3.6960248060167427`*^9, 
   3.696024977223715*^9, 3.731423055194399*^9},
 TextAlignment->Center,
 CellLabel->"Out[81]=",ExpressionUUID->"d4378639-da5d-4817-a01c-a7e1739b18c2"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Bid rent surface for the entire city"
}], "FigureCaption",
 CellChangeTimes->{3.5285481557277546`*^9, 3.54084421214392*^9},
 TextAlignment->Center,ExpressionUUID->"d90d8866-8d65-4680-9df4-b4b67c2a882e"]
}, Open  ]],

Cell[TextData[{
 "It is clear from Figure 1.6 that multiple classes of users with a sequence \
of crossover points produce a bid rent ",
 StyleBox["surface",
  FontSlant->"Italic"],
 " for the entire city that is not strictly linear but appears linear on a \
piecewise basis.  The aggregation of various uses, each with a different \
transportation cost (and, therefore, a different slope) creates this shape. \
From this we may speculate that different individual users within any one \
sector each may also have slightly different transportation costs, and the \
aggregate of the linear bid rent curves of these different users produce a \
curve for any specific use that is also not a straight line.  Under these \
conditions one might reasonably assume that the functional form of the bid \
rent curve for all individual users would be ",
 Cell[BoxData[
  FormBox[
   RowBox[{"R", 
    StyleBox["=",
     FontSlant->"Italic"], 
    StyleBox[
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", "ax"}]],
     FontSlant->"Italic"], " "}], TraditionalForm]],ExpressionUUID->
  "c987b551-f73f-4402-98f9-bdb7e406314f"],
 "where ",
 StyleBox["x",
  FontSlant->"Italic"],
 " is distance from the center of the city, ",
 StyleBox["a",
  FontSlant->"Italic"],
 " is a decay rate that may be observed in the market as one moves away from \
the center and \[ExponentialE] is the base of the natural logarithm (Figure \
1.7)."
}], "Text",
 CellChangeTimes->{
  3.5281191573718557`*^9, {3.528483259134882*^9, 3.5284833019543314`*^9}, {
   3.528483357428504*^9, 3.5284833653009543`*^9}, {3.5285485096950006`*^9, 
   3.5285485101650276`*^9}, {3.540844313761732*^9, 
   3.5408443154678297`*^9}},ExpressionUUID->"2f5900e8-2e82-40d9-9eb1-\
9966cd78f728"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Curve1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox["E", 
       RowBox[{
        RowBox[{"-", "a"}], " ", "x"}]], "/.", 
      RowBox[{"a", "\[Rule]", ".5"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "7"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Distance", ",", "Rent"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fig7", "=", 
  RowBox[{"Legended", "[", 
   RowBox[{"Curve1", ",", "\[IndentingNewLine]", "  ", 
    RowBox[{"LineLegend", "[", "\[IndentingNewLine]", "  ", 
     RowBox[{
      RowBox[{"{", "Blue", "}"}], ",", 
      RowBox[{
      "{", "\"\<R=\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-ax\)]\)\>\"", 
       "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.389917232453125*^9, {3.38991846515625*^9, 3.389918471*^9}, {
   3.38991856284375*^9, 3.389918727390625*^9}, {3.39164355351628*^9, 
   3.3916435589140415`*^9}, 3.3916437820649166`*^9, {3.3916438169550867`*^9, 
   3.3916438353615537`*^9}, {3.3916439156169553`*^9, 
   3.3916440081600256`*^9}, {3.3916440382733264`*^9, 3.391644047927208*^9}, {
   3.3916442313509583`*^9, 3.391644293129792*^9}, {3.3916443410386815`*^9, 
   3.391644371312213*^9}, {3.391644417658856*^9, 3.3916444654876304`*^9}, {
   3.391644510211941*^9, 3.391644608933896*^9}, {3.3916446602176385`*^9, 
   3.39164470116652*^9}, {3.3916457710649586`*^9, 3.3916457923155155`*^9}, 
   3.3916459214512033`*^9, 3.391645964833584*^9, {3.391646778633771*^9, 
   3.391646804871499*^9}, {3.3916468690237455`*^9, 3.391646884355792*^9}, {
   3.391646947907174*^9, 3.3916469582720785`*^9}, {3.391647041431656*^9, 
   3.3916470567436733`*^9}, {3.3916471019086175`*^9, 
   3.3916471928193407`*^9}, {3.3916472255063424`*^9, 3.391647227278891*^9}, {
   3.3916472611275635`*^9, 3.3916472958675165`*^9}, {3.3916479403842864`*^9, 
   3.3916480817475567`*^9}, {3.3916481409026175`*^9, 
   3.3916481950204353`*^9}, {3.3930165070625*^9, 3.39301650896875*^9}, {
   3.393016592875*^9, 3.39301660271875*^9}, {3.393016637296875*^9, 
   3.393016671953125*^9}, {3.393016738140625*^9, 3.393016791125*^9}, {
   3.6959456355397224`*^9, 3.6959456389882774`*^9}, {3.6959457696168084`*^9, 
   3.6959457897297297`*^9}},
 CellLabel->"In[82]:=",ExpressionUUID->"6581bb96-f183-4d24-aa78-8b2c9304c61e"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVi3k4lAkcgAe5jzDRNB8dYjcpHTpc+f1ULB2DTMdUNkptmpVjKwrlWMts
rWMxSvHNoIyKDGFzVI5KPaOUVLPuO0dmZ8kZs/aP93mf9493xXG/fSflKRTK
3nn+N//QvdLYNVF2gpE7YplMAtnT+pFZXC9Qnwnt3jwhgb1XFU3DuAGwosbp
4NkRCWQ2hn7z4UbA09f0S30tEhAFWZ7y5CbCwOzKtNFHEuh01r95hMuHATfb
gvBzEhjeGL2ZxRWCRl4032toBAJyKuQPcatgj8nzFHrHFzA3z7tR6P4OejnF
NmvLh8DsidT/snUz2KQHhmDbAMjFNLB3T3eCf8f5MpHpZ8hN3rdVsaQPhjd9
Eb717wNumEtm5/IhME+VY9+X9sAT0YXb7EEJyH3v4gd+3cCuNJ2sZ/wLJR12
0VNaXUCL3O87cWUM7LtOjve2dED3RW5+UMc4dNKvSEtd2sG1PRk4tCk4E6vp
WbylFSzGfMd8HWZgQ6Kmq8XuZthse/R8Ln8WqEzmYa/DYhBLlR0vNMlA6bXz
jtK7H4Hh6y3dYyCHtUNizTUTTXDGqtDNyUkefdfWqGqfeQ8HK9pYGp4KyK7d
5aqs0wjvP+nVhcQvQE4UUxDx8C0Y3TdrK7qriKeliU3C6AaQ0fYcTm1VQtmg
QkCl4DWktrJO96ipoHVGfaZBqAgoLMel0ytVcYwzqBhy/RVM+m6zLmeqoZal
/pvdBXVQZUWd2xmgjlvZTw1MVF6Ag8cHd8tYDYyvNLk2EfUMWPTshR9LNHHV
vm5O4UwN2MW5/mL3VgsLcx+kt9+pBnF9VIZAThu7lgTHUV2qIIByQNSXqo1k
+7qw23pPITBuMUPVWAedDL66ZKk9Bmuftki5Ch0UxdDMyJ5yYJPJ6m3OunhV
fa70sVIZXIyw95C818X0Dg31A25/gUvBqNcHNhULp+jk8tQS+MM6pYw/SUXq
N5HXgH4xJOnYPt+euAhjN2mYmCcVgfzOdyZ1y/SwWEvazNheCAyjY4zIe3p4
Iv8mT0VLCMf3Sk11d+hjSg3dcl3eA2hrDGT91qCP3ucpQXPxeWCUM2XT4LMY
DY78wLE6ew92fBfUz6DQkF7GP1Ucmgv1lJ4+4TUaTjKrqv1EObBs1YEbg8ZL
UO6f1PVKtDsgvltKKhctQcM3c55/38qGAPFCP5YdHSnUL7ve2WdBA9NXGt5E
R8NbLUup3Xy4blb24tpxAv90Ka9xL+TBp4FzyfInCXTQu2K4MY8HNME6r+Cf
CNSqnVXTFfDghvHt6RM/E/iywIb8kM6DNMOEtTYXCNzSv54M5PDg5sJTSQMc
AkXOWxK/evIgY1TnmKOQQMEa3f6VOjxoE4rMKooIVCjNeWWhwYOl/jGTG0oI
1E17vNFBmQfk8LdEw3IC9382MRRPk8Dr7a8dqyXQ7lfyTVojCfyPlauzPhG4
oPpJQH40CV0pwRO0ZgKfJTxjzYWQYMS0qI1rJTDQX8HWLZCEzAaBx6UuAiey
Lg/Jfpzvl0kJbsMEZnn2toRbzv8xDI8XIwQGbzcI+2w+/zuqrt4mJXCFgr22
uwkJWdWXa1aNE9h68KH6Bl0SesKtEjImCeQ+sgjMViHBGMaOLpoh0DlFvo4u
ywDv2XzT32cJjFew1kj+mgHZ5T7jMhmBFO/RbdrDGfAfrPxDCg==
          "]]}, Annotation[#, "Charting`Private`Tag$3860#1"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["Distance", TraditionalForm], 
       FormBox["Rent", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 7}, {0., 0.9999999285714312}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"R=\\!\\(\\*SuperscriptBox[\\(\[ExponentialE]\\), \\(-ax\\)]\\)\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   RGBColor[0, 0, 1], 
                   RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                 "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                 FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                 FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                StyleBox[
                 RowBox[{"RGBColor", "[", 
                   RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                 False]], Appearance -> None, BaseStyle -> {}, 
               BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
               ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = 
                   RGBColor[0, 0, 1]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              RGBColor[0, 0, 1], Editable -> False, Selectable -> False], 
             "}"}], ",", 
           RowBox[{"{", #, "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.39301675609375*^9, 3.393016792625*^9}, 
   3.394468908203125*^9, 3.40451881265625*^9, 3.40452623528125*^9, 
   3.515113374061741*^9, 3.515151074045057*^9, 3.5157174030883265`*^9, 
   3.5196796370624037`*^9, 3.5197307066316185`*^9, 3.520033536601502*^9, 
   3.520181163672767*^9, 3.520193778483293*^9, 3.520263888248931*^9, 
   3.5202752076343627`*^9, 3.520277883453411*^9, 3.520279733602233*^9, 
   3.5202802189459934`*^9, 3.5203333693810244`*^9, 3.52812068848343*^9, 
   3.528483678692879*^9, 3.5285490096155944`*^9, 3.5285499114491763`*^9, 
   3.533040064918274*^9, 3.5330412389684258`*^9, 3.5330776836289415`*^9, 
   3.5335973261264257`*^9, 3.5337318752366405`*^9, 3.533752564125*^9, 
   3.535291913703125*^9, 3.539362214554225*^9, 3.5393857950096607`*^9, 
   3.5393863877675643`*^9, 3.5394669643722825`*^9, 3.539468248871752*^9, 
   3.5395474090164533`*^9, 3.540124265094668*^9, 3.540843362691334*^9, 
   3.541001542883956*^9, 3.541593347634152*^9, 3.5415937672001495`*^9, 
   3.541594332359475*^9, 3.5416010551058664`*^9, 3.5468902764840765`*^9, 
   3.546891296059393*^9, 3.6958403956850014`*^9, 3.695909466290666*^9, 
   3.695945791649943*^9, 3.696024693977748*^9, 3.6960248063119593`*^9, 
   3.6960249775266457`*^9, 3.731423055497204*^9},
 TextAlignment->Center,
 CellLabel->"Out[83]=",ExpressionUUID->"7891e03f-e789-48c5-9538-5c284ffb48b2"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "A well-behaved, smooth bid rent curve"
}], "FigureCaption",
 CellChangeTimes->{{3.52854818291531*^9, 3.528548191118779*^9}, 
   3.5408442140430284`*^9},
 TextAlignment->Center,ExpressionUUID->"4915debc-4c55-4c31-9942-65ae6493b238"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". Empirical verification"
}], "Section",
 CellChangeTimes->{
  3.531445750168974*^9},ExpressionUUID->"3029ff28-f4b5-47e6-aebd-\
2606e0881f45"],

Cell["\<\
A common method for investigating the relationship between two variables is \
linear regression analysis. For this, it is useful to convert rent to its \
natural log. Suppose we collect data on actual rent paid by users along a \
line in a certain direction moving away from the center of the city (or any \
high rent point) such as reflected in Table 1.3 below. The first element in \
each pair is the distance from the center, the second is the rent paid at \
that point, and the third is the natural log of the rent.\
\>", "Text",
 CellChangeTimes->{
  3.528119210531896*^9, {3.5284833983208427`*^9, 3.5284834608494196`*^9}, {
   3.5285492050927753`*^9, 
   3.5285492303432193`*^9}},ExpressionUUID->"69bc5613-6845-4a59-b926-\
d4a67f3da1b8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"rawdata", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "821"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "808"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "795"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "783"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "771"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "759"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "748"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "736"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "725"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "714"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "703"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "692"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "681"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "671"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "660"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "650"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "640"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "630"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "621"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "611"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "602"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "592"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{"rawdata", ",", 
    RowBox[{"TableHeadings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Distance\>\"", ",", "\"\<Rent\>\""}], "}"}]}], "}"}]}]}],
    "]"}], ";", 
  RowBox[{"col1", "=", 
   RowBox[{"Part", "[", 
    RowBox[{"rawdata", ",", "All", ",", "1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"col2", "=", 
   RowBox[{"Part", "[", 
    RowBox[{"rawdata", ",", "All", ",", "2"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"col3", "=", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"Part", "[", 
      RowBox[{"rawdata", ",", "All", ",", "2"}], "]"}], "]"}], "//", "N"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"{", "col1", "}"}], ",", 
      RowBox[{"{", "col3", "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Style", "[", 
   RowBox[{
    RowBox[{"TableForm", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"{", "col1", "}"}], ",", 
         RowBox[{"{", "col2", "}"}], ",", 
         RowBox[{"{", "col3", "}"}]}], "]"}], "]"}], ",", 
      RowBox[{"TableHeadings", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<Distance\>\"", ",", "\"\<Rent\>\"", ",", "\"\<LN(Rent)\>\""}], 
          "}"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], "]"}], Cell["", "Text",
   CellChangeTimes->{{3.515113120960264*^9, 3.5151131220883293`*^9}, 
     3.520276692009264*^9},
   TextAlignment->Center,ExpressionUUID->
   "c36d9342-7c24-40ec-b54f-ce61b3d0dd2a"]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.3900836230977793`*^9, 3.3900836281134043`*^9}, {
   3.5151136421420746`*^9, 3.5151136508405724`*^9}, {3.5151136856635637`*^9, 
   3.515113710793001*^9}, 3.5151505934015656`*^9, {3.5202767836325045`*^9, 
   3.5202768857493453`*^9}, {3.528549290864681*^9, 3.5285492940348625`*^9}},
 CellLabel->"In[84]:=",ExpressionUUID->"04fd8bf5-fb90-43e2-a36b-5438adf63d18"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   TagBox[
    TagBox[GridBox[{
       {
        TagBox["\<\"Distance\"\>",
         HoldForm], 
        TagBox["\<\"Rent\"\>",
         HoldForm], 
        TagBox["\<\"LN(Rent)\"\>",
         HoldForm]},
       {"0", "821", "6.710523109452428`"},
       {"1", "808", "6.694562058521095`"},
       {"2", "795", "6.678342114654332`"},
       {"3", "783", "6.663132695990803`"},
       {"4", "771", "6.647688373563329`"},
       {"5", "759", "6.63200177739563`"},
       {"6", "748", "6.617402977974478`"},
       {"7", "736", "6.601230118728877`"},
       {"8", "725", "6.586171654854675`"},
       {"9", "714", "6.570882962339584`"},
       {"10", "703", "6.555356891810665`"},
       {"11", "692", "6.539585955617669`"},
       {"12", "681", "6.523562306149512`"},
       {"13", "671", "6.508769136971682`"},
       {"14", "660", "6.492239835020471`"},
       {"15", "650", "6.476972362889683`"},
       {"16", "640", "6.461468176353717`"},
       {"17", "630", "6.4457198193855785`"},
       {"18", "621", "6.431331081933479`"},
       {"19", "611", "6.415096959171596`"},
       {"20", "602", "6.400257445308821`"},
       {"21", "592", "6.3835066348840055`"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxDividers->{
       "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     {None, OutputFormsDump`HeadedColumns}],
    Function[BoxForm`e$, 
     TableForm[
     BoxForm`e$, TableHeadings -> {None, {"Distance", "Rent", "LN(Rent)"}}]]],
   StripOnInput->False,
   FontFamily->"Times",
   FontSize->12], " ", 
  InterpretationBox[Cell["", "Text",
    CellChangeTimes->{{3.515113120960264*^9, 3.5151131220883293`*^9}, 
      3.520276692009264*^9},
    TextAlignment->Center,ExpressionUUID->
    "f89c4fe9-c641-4042-a4bf-a4638751616a"],
   TextCell[
   "", "Text", 
    CellChangeTimes -> {{3.515113120960264*^9, 3.5151131220883293`*^9}, 
      3.520276692009264*^9}, TextAlignment -> Center]]}]], "Output",
 CellChangeTimes->{
  3.5151136870986457`*^9, 3.5151506721800714`*^9, 3.5151510740620575`*^9, 
   3.515717403118328*^9, 3.5196796375684323`*^9, 3.519730707098645*^9, 
   3.5200335369915247`*^9, 3.5201811699241247`*^9, 3.5201937788583145`*^9, 
   3.5202638882999334`*^9, 3.5202752077233677`*^9, {3.5202768685653625`*^9, 
   3.5202768863133774`*^9}, 3.5202778836114197`*^9, 3.520279733699239*^9, 
   3.5202802193980193`*^9, 3.5203333694780297`*^9, 3.5281206938007345`*^9, 
   3.5284834751882396`*^9, 3.528483678774884*^9, 3.528549009767603*^9, 
   3.5285492945658927`*^9, 3.52854991152118*^9, 3.5330400654173026`*^9, 
   3.5330412390824327`*^9, 3.533077684653*^9, 3.5335973262983007`*^9, 
   3.533731875741669*^9, 3.533752564359375*^9, 3.53529191390625*^9, 
   3.539362215257265*^9, 3.5393857956947*^9, 3.539386387903572*^9, 
   3.53946696450029*^9, 3.539468249658797*^9, 3.5395474098285*^9, 
   3.540124265744705*^9, 3.5408433634173756`*^9, 3.541001543059966*^9, 
   3.5415933477391577`*^9, 3.5415937679131904`*^9, 3.5415943330895166`*^9, 
   3.5416010557899055`*^9, 3.5468902774651327`*^9, 3.5468912962124014`*^9, 
   3.695840395799306*^9, 3.6959094663598595`*^9, 3.696024698941425*^9, 
   3.6960248063330154`*^9, 3.6960249775511937`*^9, 3.7314230555443306`*^9},
 TextAlignment->Center,
 CellLabel->"Out[89]=",ExpressionUUID->"64065170-5c00-4b7a-af3a-9798568648d6"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "Rent data"
}], "TableTitle",
 CellMargins->{{166, 10}, {1, 7}},
 CellChangeTimes->{3.528549268152382*^9},
 TextAlignment->Center,ExpressionUUID->"ce632d3f-b65f-4310-8139-bce78d672b0b"],

Cell["\<\
A plot of the distance and rent data in Figure 1.8 shows a nearly linear \
decay in rent as distance increases.\
\>", "Text",
 CellChangeTimes->{
  3.5281192508362017`*^9, {3.5285485254849033`*^9, 
   3.5285485261239405`*^9}},ExpressionUUID->"6c181f2f-3eff-4a28-badd-\
3b44748301d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig8", "=", 
  RowBox[{"rawplot", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"rawdata", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Distance", ",", "Rent"}], "}"}]}]}], "]"}]}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{3.3900835552696543`*^9},
 CellTags->"b:2.6.0",
 CellLabel->"In[90]:=",ExpressionUUID->"c2931ab4-a246-4cb4-8346-00836595fe45"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQJWdDpAGB/swZQDjM8AoW90QPkcELoCxheA0BIw
vgiE3tEO5UtA6AQYXwZKw/gKEHpFG5SvBKEDYHwVCP2jFcpXg9ALYHwNCO0B
42tB1bdA+TpQ9TC+HtR8GN8ASsP4hhB6QzOUbwShM2B8YwgtAeObQOgLTVC+
KYRuaHIAAAp4Jlk=
      "]]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["Distance", TraditionalForm], 
    FormBox["Rent", TraditionalForm]},
  AxesOrigin->{0, 580.5500000000001},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 21.}, {592., 821.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwlz1sog3EcxvHXHLMhh0jK6UKSDEmjxX5ynFNGKYcZ3teFJhQKYRZKySkt
oTFNyQU1F1NI5oLYUg7RZOVws/8QrpzC78/F06eeu29EXbOMc2IYRoTjRfSL
/TLsELisl3hn2YFRmQSGf+dt6GlhunAgB7VcHelQhrHxV6iqkcFmKVWzPlNN
/8ZSLfoc5y7SxhO4acioorLt7J0hgcC7184kpBDosraoK9B7iFE8oQWu0o7k
VAK2a04rRsecPa1yVMR/U7BoQWTPGocuHhg1DejbS8cp9Ts0YV+F5uqVwso8
AjqrWimQEhjVpshi0aTwFxM1wF8s2pYRkH/eHVJr3ZY0x+gq31xiKSXwIR50
8Skj2DEeGvynZNejnIBT5leSWU7gVje9cYFuCvt4l2hq90TFDxrsXvVJ/cop
XoyqIaBvkxZKFAQST/qU87UE4rbulx/Qy6DOBa96AqZen3NqdqcxxBtVnwlY
X9TM7btENxGYGvUYoA45uidg2AFpaUX59egQy47Poq17R3NUwXGigZr/+GoP
szjgF5bu1uw=
  "],
 TextAlignment->Center,
 CellTags->"b:2.6.0",
 CellLabel->"Out[90]=",ExpressionUUID->"51f464ed-8956-42c8-a1f4-5f8173fd000d"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 " Plot of rent vs. distance"
}], "FigureCaption",
 CellChangeTimes->{3.528548213286047*^9, 3.5408442173062153`*^9},
 TextAlignment->Center,ExpressionUUID->"36705de5-2f5d-4735-b7f7-16685c61d746"]
}, Open  ]],

Cell["\<\
Figure 1.9 shows a plot of the data in Table 1.3. Not surprisingly, it \
appears linear because taking the natural log of a curved function has the \
effect of \[OpenCurlyDoubleQuote]linearizing\[CloseCurlyDoubleQuote] the \
function.\
\>", "Text",
 CellChangeTimes->{
  3.528119291753542*^9, {3.5284834987885895`*^9, 3.528483500147667*^9}, {
   3.5285485404867616`*^9, 3.5285485408807845`*^9}, {3.5285493154940896`*^9, 
   3.5285493160761228`*^9}, {3.5330423729892883`*^9, 3.5330423735673213`*^9}, 
   3.5330430399774375`*^9},ExpressionUUID->"52c7d73c-c099-4421-92cb-\
14978de749cf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dplot", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"data", ",", 
    RowBox[{"Frame", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Distance\>\"", ",", "\"\<Log[Rent]\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellOpen->False,
 CellTags->"b:2.6.0",
 CellLabel->"In[91]:=",ExpressionUUID->"9fd32cc7-9da7-48fb-90c6-42bf15921b8f"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQMss3bETb4u5QDhfbB/1b/Tzfo4jM/gkHpoe8D8
bTA+h0P4wReOPMthfAGHyxd+zrOeDuOLOCRuC67UbofxJRzuZ1bXWFTA+DIO
enau91akw/gKDiuP3k20jYDxlRyC40S6p3rA+CoOpXvlq9ZbwPhqDkyczRad
GjC+hkNu0MztChIwvpbDZvZLx35xwPg6DobnVHbw/pCE8vUcGK7kFWa/gPEN
HP6Fisl234DxDR2WHdp7LOsEjG/k4DDn1a11O2F8Y4cWu0Rd/pUwvonDneAy
sbszYXxTh2sNs75t7ZB0AAB8I1Us
      "]]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 6.367155811155585},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox["\"Log[Rent]\"", TraditionalForm], None}, {
     FormBox["\"Distance\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 21.}, {6.3835066348840055`, 6.710523109452428}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGCwAGImxQJPIaeXjneOezjxub50ZGA4zbMJTJ+Yfw9IX/b1
0m9xB9H3Ty8E0gwNj7hXgelJrfleIHr65lmxIDoreB6Q1ltf4z3P4JWjwUmn
GBC9+XrK402Grxz5H56Y5Gj5yjH6e11TFJDOWGaa8A5IB10JLTOzeuXot79g
ng2QnrWe61YckLZ48CMhBUib5nSuTwXSn/7vmJYGpL/ua74MoifxGB1vANLG
r7gNoj1fOdYxc+TyeL1yXKxoFaQDpD/afToEoq9f9bTYG/TKcU7L01MgmtVh
57TzQHpd97nAs8GvHFfWTGLhD3kF9O9UOUkw7XKQI/yV47QfIqZn4l45Zmmv
23EdSJ9obWS6AaQ3P54U9R9Ib3pQ9xtEb9DOXKQW/8oxsTXJ1yHhleNfmyk5
8xNfOe5e/mzFGyAd0FC1gDf5lWNlmvJVED3J74w0H5A+56+ZIgikJR4+ZtHI
feV4L5enBUSfeFE70bHztWPXtgDvZCC9RZRn4mwgfWfnmTkgWuee8SYQHeD2
5aX82deOABJw3Ew=
  "],
 TextAlignment->Center,
 CellTags->"b:2.6.0",
 CellLabel->"Out[91]=",ExpressionUUID->"80b842c6-2fbc-4489-8b53-65b1d6454fdb"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Plot of natural log of rent vs. distance"
}], "FigureCaption",
 CellChangeTimes->{3.528548237723445*^9, 3.540844219072316*^9},
 TextAlignment->Center,ExpressionUUID->"c9ce5766-38e0-4cd0-a5b8-2af7f16aa137"]
}, Open  ]],

Cell["We then fit the regression model:", "Text",
 CellChangeTimes->{
  3.528119328347635*^9},ExpressionUUID->"c2683566-16a4-4f23-a055-\
b0a54f322f95"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"Log", "[", "R", "]"}], "=", 
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{"k", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "x"}], " ", "d"}]]}], "]"}], "=", 
     RowBox[{
      RowBox[{"Log", "[", "k", "]"}], "-", 
      RowBox[{"x", " ", "d"}]}]}]}], "Text",
   FontWeight->"Plain",
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellMargins->{{21, 12}, {7, 7}},
 CellChangeTimes->{3.528119350170883*^9},
 TextAlignment->Center,ExpressionUUID->"1396943b-c0f2-41e0-9b73-ebee3e8b9679"],

Cell["\<\
where k is the regression constant, x is the slope and d is distance from the \
center. The intercept and slope terms are shown in the regression equation (A \
complete regression analysis appears among the electronic files for this \
chapter.):\
\>", "Text",
 CellChangeTimes->{
  3.528119368002903*^9},ExpressionUUID->"84b7cf29-5b0a-4b29-b20c-\
250ba65828d8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Log", "[", 
    RowBox[{"k", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "x"}], " ", "d"}]]}], "]"}], "//", "PowerExpand"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lnRent", "=", 
   RowBox[{"Fit", "[", 
    RowBox[{"data", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"regress", "=", 
   RowBox[{"LinearModelFit", "[", 
    RowBox[{"data", ",", "x", ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Fitted Model is: \>\"", ",", 
   RowBox[{"Normal", "[", "regress", "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"output", "=", 
   RowBox[{"regress", "[", 
    RowBox[{"{", 
     RowBox[{
     "\"\<ANOVATable\>\"", ",", "\"\<ParameterTable\>\"", ",", 
      "\"\<RSquared\>\""}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"output", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"output", "[", 
   RowBox[{"[", "2", "]"}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<\!\(\*SuperscriptBox[\(R\), \(2\)]\) = \>\"", ",", 
   RowBox[{"output", "[", 
    RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5151511381507235`*^9, 3.5151511438270483`*^9}, {
  3.515151182639268*^9, 3.5151512149221144`*^9}, {3.515151383593762*^9, 
  3.5151513942273703`*^9}, {3.515151753979947*^9, 3.5151517566540995`*^9}, {
  3.51515179232114*^9, 3.5151518125212955`*^9}, {3.5151545877470293`*^9, 
  3.515154588957098*^9}, {3.5151546531457696`*^9, 3.515154661512248*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"d72f8821-0d9a-48f5-827f-185831f4efb2"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"\<\"Fitted Model is: \"\>", "\[InvisibleSpace]", 
    "6.710032648684756`"}], "\[VeryThinSpace]", "-", 
   RowBox[{"0.015519107454945828`", " ", "x"}]}],
  SequenceForm[
  "Fitted Model is: ", 6.710032648684756 - 
   0.015519107454945828` $CellContext`x],
  Editable->False]], "Print",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQA2LNE4c3zjN45dj9Z9EOEO1gl/94k+ErxzLzx5McLYH8
LfObooC03V6vhHdA+ldPTpmZ1SvHuAct82yA9IpbvLfigHRZ5q+EFCCdOnH+
+lQgvUxm97Q0IJ2fufQyiP5+zPh4A5D+XLjfINrzleOrZO08Hq9Xjj6TrIN0
gHRN6OdDIPq0RZnF3qBXjoz2z0+B6F2ir6adB9Lrui8Gng1+5bhNYDcLf8gr
RwaG/XKSILrhxUGO8FeOPQZOpmfiXjnGRD/fcR1IL77czHQDSG+4PyPqP5D2
6l7xG0Rfs5m7SC3+laPNo4m+DglA83edzpmf+MpRr/f1ijdAuvB/ywLe5FeO
WzQDr4Loddt/SvMBaUWX4BRBIL1pjSyrRu4rR48awRYQbbOrcaJj52vHnBkh
3slAusZ08aTZQFol7uwcEN2y3GQTiG7++fWl/NnXjgBt6Lud
  "],
 TextAlignment->Center,
 CellLabel->
  "During evaluation of \
In[92]:=",ExpressionUUID->"a730fb2f-66f7-47e8-ad11-12bc993d2a22"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"DF\"\>", "\<\"SS\"\>", "\<\"MS\"\>", \
"\<\"F\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"x", "1", "0.2132662074834566`", "0.2132662074834566`", 
      "1.0328934047741255`*^6", "1.3051585749632828`*^-48"},
     {"\<\"Error\"\>", "20", "4.1294911265329246`*^-6", 
      "2.0647455632664624`*^-7", "", ""},
     {"\<\"Total\"\>", "21", "0.2132703369745831`", "", "", ""}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Print",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQA2LNE4c3zjN45dj9Z9EOEO1gl/94k+ErxzLzx5McLYH8
LfObooC03V6vhHdA+ldPTpmZ1SvHuAct82yA9IpbvLfigHRZ5q+EFCCdOnH+
+lQgvUxm97Q0IJ2fufQyiP5+zPh4A5D+XLjfINrzleOrZO08Hq9Xjj6TrIN0
gHRN6OdDIPq0RZnF3qBXjoz2z0+B6F2ir6adB9Lrui8Gng1+5bhNYDcLf8gr
RwaG/XKSILrhxUGO8FeOPQZOpmfiXjnGRD/fcR1IL77czHQDSG+4PyPqP5D2
6l7xG0Rfs5m7SC3+laPNo4m+DglA83edzpmf+MpRr/f1ijdAuvB/ywLe5FeO
WzQDr4Loddt/SvMBaUWX4BRBIL1pjSyrRu4rR48awRYQbbOrcaJj52vHnBkh
3slAusZ08aTZQFol7uwcEN2y3GQTiFYX+vZS/uxrRwBkvbpb
  "],
 TextAlignment->Center,
 CellLabel->
  "During evaluation of \
In[92]:=",ExpressionUUID->"7576ef19-a976-4e41-a3b4-6015031890f5"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"1", "6.710032648684756`", "0.00018732995896511765`", 
      "35819.324819978305`", "1.4926246984914704`*^-79"},
     {"x", 
      RowBox[{"-", "0.015519107454945828`"}], "0.000015269998275965563`", 
      RowBox[{"-", "1016.3136350429295`"}], "1.3051585750196143`*^-48"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Print",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQA2LNE4c3zjN45dj9Z9EOEO1gl/94k+ErxzLzx5McLYH8
LfObooC03V6vhHdA+ldPTpmZ1SvHuAct82yA9IpbvLfigHRZ5q+EFCCdOnH+
+lQgvUxm97Q0IJ2fufQyiP5+zPh4A5D+XLjfINrzleOrZO08Hq9Xjj6TrIN0
gHRN6OdDIPq0RZnF3qBXjoz2z0+B6F2ir6adB9Lrui8Gng1+5bhNYDcLf8gr
RwaG/XKSILrhxUGO8FeOPQZOpmfiXjnGRD/fcR1IL77czHQDSG+4PyPqP5D2
6l7xG0Rfs5m7SC3+laPNo4m+DglA83edzpmf+MpRr/f1ijdAuvB/ywLe5FeO
WzQDr4Loddt/SvMBaUWX4BRBIL1pjSyrRu4rR48awRYQbbOrcaJj52vHnBkh
3slAusZ08aTZQFol7uwcEN2y3GQTiG64/+2l/NnXjgBtILuB
  "],
 TextAlignment->Center,
 CellLabel->
  "During evaluation of \
In[92]:=",ExpressionUUID->"e7d528af-bc89-4884-8956-4e73d7c3db58"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = \"\>", 
   "\[InvisibleSpace]", "0.9999806372926253`"}],
  SequenceForm["\!\(\*SuperscriptBox[\(R\), \(2\)]\) = ", 0.9999806372926253],
  Editable->False]], "Print",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQA2LNE4c3zjN45dj9Z9EOEO1gl/94k+ErxzLzx5McLYH8
LfObooC03V6vhHdA+ldPTpmZ1SvHuAct82yA9IpbvLfigHRZ5q+EFCCdOnH+
+lQgvUxm97Q0IJ2fufQyiP5+zPh4A5D+XLjfINrzleOrZO08Hq9Xjj6TrIN0
gHRN6OdDIPq0RZnF3qBXjoz2z0+B6F2ir6adB9Lrui8Gng1+5bhNYDcLf8gr
RwaG/XKSILrhxUGO8FeOPQZOpmfiXjnGRD/fcR1IL77czHQDSG+4PyPqP5D2
6l7xG0Rfs5m7SC3+laPNo4m+DglA83edzpmf+MpRr/f1ijdAuvB/ywLe5FeO
WzQDr4Loddt/SvMBaUWX4BRBIL1pjSyrRu4rR48awRYQbbOrcaJj52vHnBkh
3slAusZ08aTZQFol7uwcEN2y3GQTiH73/ttL+bOvHQFxALv/
  "],
 TextAlignment->Center,
 CellLabel->
  "During evaluation of \
In[92]:=",ExpressionUUID->"3f1a4e90-ae6d-42f0-b843-af998c79032d"]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\"\<Exponenting\>\"", 
    ButtonBox[
     ButtonBox["2",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote"],
     BaseStyle->"Hyperlink",
     ButtonData->"endnote2"]], TraditionalForm]],ExpressionUUID->
  "1dd31464-b50e-4118-9b8c-700dba183094"],
 " both sides of the regression equation produces the conclusion that one may \
estimate rent based on a fixed intercept multiplied times the base of the \
natural logarithm taken to an exponent that is composed of the product of the \
decay rate (as a negative number) and the distance."
}], "Text",
 CellChangeTimes->{
  3.5281194172687206`*^9, {3.5283029381955175`*^9, 3.5283029381955175`*^9}, {
   3.541013276356908*^9, 
   3.5410132771909556`*^9}},ExpressionUUID->"9d8e4768-c310-4a4e-8c1c-\
5f6381b27efb"],

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"Cell", "[", 
   RowBox[{
    RowBox[{"TextData", "[", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Hence, if one is at the center, where distance is zero (\>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<x\>\"", ",", "Italic"}], "]"}], ",", " ", 
       RowBox[{"\"\< = 0) rent is just the intercept: \>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{
          SuperscriptBox["E", "lnRent"], "/.", 
          RowBox[{"x", "\[Rule]", "0"}]}], "]"}], "<>", 
        "\"\< On the other hand, if one is ten miles from the center (\>\""}],
        ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<x\>\"", ",", "Italic"}], "]"}], ",", " ", 
       RowBox[{"\"\< = 10), the rent is $\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"NumberForm", "[", 
          RowBox[{
           RowBox[{
            SuperscriptBox["E", "lnRent"], "/.", 
            RowBox[{"x", "\[Rule]", "10"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"5", ",", "2"}], "}"}]}], "]"}], "]"}], "<>", 
        "\"\<.\>\""}]}], "}"}], "]"}], ",", "\"\<Text\>\""}], "]"}], 
  "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5330431020729895`*^9, 3.5330432373277254`*^9}, {
   3.533043296232095*^9, 3.533043308203779*^9}, {3.533043338709524*^9, 
   3.5330434739822617`*^9}, 3.533043588708823*^9, {3.533043644245*^9, 
   3.533043645930096*^9}, {3.54100160974078*^9, 3.541001787873969*^9}, {
   3.541001837734821*^9, 3.541001895961151*^9}, 3.541001984423211*^9},
 CellLabel->
  "In[100]:=",ExpressionUUID->"e3a16655-8927-41e2-863a-52c22bdec491"],

Cell[TextData[{
 "Hence, if one is at the center, where distance is zero (",
 StyleBox["x",
  FontSlant->Italic],
 " = 0) rent is just the intercept: 820.597 On the other hand, if one is ten \
miles from the center (",
 StyleBox["x",
  FontSlant->Italic],
 " = 10), the rent is $702.64."
}], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.731423055734836*^9},ExpressionUUID->"c735fb50-bbc9-4c3f-9a5b-\
ea530eab9ebe"],

Cell[TextData[{
 "Recall Figure 1.7 and its pronounced convexity to the origin.  This \
noticeable convexity is because the decay rate (",
 StyleBox["a",
  FontSlant->"Italic"],
 " = .5) was fairly large. Figure 1.10 reflects the decay rate derived from \
our regression.  As the decay rate is quite small and the range of distance \
is short, the curve appears linear."
}], "Text",
 CellChangeTimes->{
  3.528119487152718*^9, {3.5284837559262967`*^9, 3.5284837562353144`*^9}, {
   3.5285485561406574`*^9, 3.5285485632660646`*^9}, {3.5330428219459667`*^9, 
   3.5330428322825584`*^9}, {3.5330436858133774`*^9, 
   3.533043686011389*^9}},ExpressionUUID->"daa084d6-b3d3-48cb-a2b8-\
8235217c8a62"],

Cell[CellGroupData[{

Cell["\<\
(A short review of the Log rule at work here is beneath this cell.)\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.528119506929849*^9, 3.528119532068287*^9}, {
  3.528307656989417*^9, 3.528307720610056*^9}, {3.5330427787164946`*^9, 
  3.533042779091516*^9}},ExpressionUUID->"c29986ba-b022-4aef-8f48-\
bfc44f63eadb"],

Cell[BoxData[
 RowBox[{"test", "=", 
  RowBox[{"PowerExpand", "[", 
   RowBox[{"Log", "[", 
    RowBox[{"k", " ", 
     SuperscriptBox["E", 
      RowBox[{
       RowBox[{"-", "x"}], " ", "d"}]]}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.528119532068287*^9},
 CellTags->"b:2.6.0",
 CellLabel->
  "In[101]:=",ExpressionUUID->"702ecf45-0ee1-440a-9bdc-e9830fb585ba"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "d"}], " ", "x"}], "+", 
  RowBox[{"Log", "[", "k", "]"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwB2ImxdKvIk4vHWU45Nz4XF86MjAo824C01IL7gHpy2dn
6re4g2jZMwuBNENDMs8qEM3wsDXfC0Sf3jwrFiTeGzwPSEdV2ZcvMHjluOlL
1eNNhq8cVy0Snuxo+crxGcPtpiggvepRQcI7IL2IZ3aZmdUrx5S32+bZAGmx
HP5bcUBao4kpMQVIB+VeXZ8KpG+d2zMtDUgzJN28DKJj1G2PNwDpDP2muVGe
rxytCv3so4H0q2aHch6vV45vtG2DdIB0x7Uvh0C0WPkGi71Brxx9Trw5BaKv
bGadfh5Ir+O+Hng2+JUjk9F9Fv6QVyB/yEmC6W8HOcJfOYbcLzQ9E/fKMfy1
4M7rQPoRWzvTDSCtlbkq6j+QPhZ26zeIzttzfJFa/CvHsN9bfR0SXjmKsn/O
mZ/4yrFz4t8Vb4B09udpC3iTXzke3Ft5FUS/CVaS4QPSCmsrUgSBdAu7H6tG
7ivHkmuiLSD6gGPrRMfO145CEZHeyUB6SuWFObOBdJqm2SYQ/afwx0v5s68d
AXIW0tY=
  "],
 CellTags->"b:2.6.0",
 CellLabel->
  "Out[101]=",ExpressionUUID->"ba867843-d77d-4a42-b41a-99ad3a6e63fa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"E", "^", "test"}], "//", "Simplify"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.528119532068287*^9},
 CellTags->"b:2.6.0",
 CellLabel->
  "In[102]:=",ExpressionUUID->"e922a7d9-23dc-4059-9a15-780e0fa7ceb6"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "d"}], " ", "x"}]], " ", "k"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->CompressedData["
1:eJwdyVsog2Ecx/GXEbLNIYUs7EZOzaGcyf5OCwkvUdMYxlyQQuxmWRqRiGiK
2UZSlNNcOBQ1KTmfcrwgycUe4soiwv9x8etT35+wqpGtsWMYJg5nL+TYvNKs
wPb1ZfEzrcAwQTzzvwLTHXqeNxahlVADDiYktCu5s1TNU2djDnV/eVRGe3+R
AX1TittMkQR2bepHcxSBsGW/IUggoCIPHVK09kwlf0WbiqdaYxMJ9G5vGpJR
zqbbbTkqDHWsVKD86LuFGvQjeENXiwpW78+pLSHiHQ1aF9ExLs0mcNS0nlqG
6poz2rg5BK7VKWw4Oh35vkUt/F6J32AJMO6ve9TdOe7IMTrvelN4WEQgm2d1
cCvGX3Pi70tlPi3OpQS8PtQxB+UERn0C167QEGW3/TWar1uU/qIxLi9fVGPS
5WRQBQFunSVPLCdg0f/UGysJmBROMy+obcFo4lUTsKvvvKAOeIoEfLREq1V4
oJNzMsfgBgKGJW8t9aSgaxB6noFdk+ZWo6r2U/0Ymj4ca6aK+J/WgMNn+APe
atC1
  "],
 CellTags->"b:2.6.0",
 CellLabel->
  "Out[102]=",ExpressionUUID->"2230ff74-60f8-40da-95bc-07affe8f781a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Curve2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"y", "=", 
         RowBox[{"820.597`", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "x"}], " ", "a"}]]}]}], ")"}], "/.", 
       "\[InvisibleSpace]", 
       RowBox[{"a", "\[Rule]", "0.01555191"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "7"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Distance", ",", "Rent"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fig10", "=", 
  RowBox[{"Legended", "[", 
   RowBox[{"Curve2", ",", 
    RowBox[{"LineLegend", "[", "\[IndentingNewLine]", "  ", 
     RowBox[{
      RowBox[{"{", "Blue", "}"}], ",", 
      RowBox[{
      "{", "\"\<R=820.597\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-ax\)]\)\
\\n Distance 0-7\>\"", "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.3900891879571543`*^9, {3.3916484529212785`*^9, 3.391648476955838*^9}, {
   3.3916485085512705`*^9, 3.391648529130862*^9}, {3.515155645778545*^9, 
   3.515155647857664*^9}, {3.5151556799745007`*^9, 3.515155714279463*^9}, {
   3.5408444023808007`*^9, 3.540844418218706*^9}, {3.6959447267027283`*^9, 
   3.6959448719372516`*^9}, {3.6959449140444536`*^9, 3.695944993573572*^9}},
 CellLabel->
  "In[103]:=",ExpressionUUID->"a1f86a3e-1d8b-473d-8380-51eddd36a23a"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV0Hs0lHkcBvCZKVqXVq4Nb5RL69bNYjeU94myFUZRtglblDZNs9FuhC5u
9XtftROlUTqbGCEkl3PUYWynUtJSii7WZqPSZtq1syZJNPv2x/c85/PH88fz
tY3ZFRor4PF4wdx9yqINlZeZeZm+V1TjpbdKWJSMW2Qo5NH0ue6qbBnn4CM6
zvvlCfTLzJ4fwjkXd+2biJOn0yFuisWDChbtSYu3bZbn0v4V7+7rcO5fZXEm
Ql5ElzmXUCuKWLz58pCnWF5LN+pONWj5hUVCmVKwQX6N3plVIr4hZ7FgwcXT
dWEPaIq21RQQFq5X1fEHvHvphavz7qUms+CTTkngeD9tmZfiUilhcSEv9Gud
hkG619d+yeVIFvL9IcX9c1S0JnZj3R0Ri6vtieclQ8P0eYumCCXNQtLsPNYh
+o8uUNXqTi5iIcxYL313UEPH9zS7+duzeJ4sr056NkrLafWWODMWa/7Mo1nh
ezrYMN8mT5eFu0aqka74QM8oPqgyeM/Ac0nkngtFk7TuHLtDsUMMetTTAhIf
aml+46nua38wEEm3qoNm8dGWkBbLv8tgh1fd2pUrBej28WNkVxl8q+wTG26e
Am//lYdn1THofmJ+O/XYVOiI1+YcUzCwq3Ltq6/QwXpX40yBnIFWGLQx/6ku
SnsmRiIIg/yn4u0v9D9DQ073PEEyA544wGbcXg97vxpILJUwGJMu9W5ap499
qmRd9ygG17xMPy5PMMDfBf4NyhAGK6IehS1mDEF1PQ/M9WMgtioxetwwHa76
25+FeDDwla350ff+5+jRjt/Vc+T2dWSeLefPgExq7XhJyCCBF94+mD8DOsGL
+gv1GeyWzRTpORhDfifZMXuSwDuuL4OvNEaKMPNk9DCBpDDPoG+VCcYN6xVu
AwTJ6cuihrtNoPYo9Ql8SBBSMxL9SGKKDW2tlWGtBD97n2wsGjNFUzStDW0k
OGG85JZfrhkKLX1lflUEguUP5t6ebY7AOaPmToUEIrtNooxKc8yXCXaEHyeI
CVY7m/hbIDPepiwxi6Cva7f4cKcFQu4N2B1JIrAre+/TGTcTqycq/joeR+D/
RdIrEU+IYmX6yPMIgg7ei8Hao0K8vLcn1TGEYLZT+OkhB0u0Pi7RblpG0FNx
uXBavSV+C3Oisj0IEnqMdol9rZBeQ9V8cCToXCdVpz20wkeJ7eAWK4JTro2t
R2MofLyfJlBOJ3jy+qc8QSyFKv2MY5mcheULo/d+T8F033TrQM6nHc6Pb9lJ
oXXKDa/fDQkKrHPm+yRS+DW9PHnMgOCM0bYTr1kKj4wiTT31Cc6OGG8KqKXQ
7BFZXa3L7a1td1XWU1j0tigokbNNPBlza6Bg0ZKgWsq58M1ErnUThWFyyaVD
h+Dcy1ctmhYK/RmKS6qpBEWPm10UTygY2uzscppCMHBy7zthLwV3x9CUfwXc
/9a5t8ieUrjofN32CufizvKolAEKa8yx+5tPbjuRs/YNBUlMveU2PtcnoqjW
fyh4Gr9umc/ZLkDPZamaws3q8vi3PALF9QM3nEYpDNXcbMvi/CLNK+fsGIVe
E/ukIM4OtCbS7AOFwO/055px3jpZ7Zw9SeFVbmpXr/YwSpriRrVaCpFViRkK
zv8DXagsRw==
          "]]}, Annotation[#, "Charting`Private`Tag$4038#1"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 735.9548386832571}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["Distance", TraditionalForm], 
       FormBox["Rent", TraditionalForm]}, 
     AxesOrigin -> {0, 735.9548386832571}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 7}, {735.9548386832571, 820.5969981768785}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"R=820.597\\!\\(\\*SuperscriptBox[\\(\[ExponentialE]\\), \
\\(-ax\\)]\\)\\n Distance 0-7\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   RGBColor[0, 0, 1], 
                   RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                 "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                 FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                 FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                StyleBox[
                 RowBox[{"RGBColor", "[", 
                   RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                 False]], Appearance -> None, BaseStyle -> {}, 
               BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
               ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = 
                   RGBColor[0, 0, 1]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              RGBColor[0, 0, 1], Editable -> False, Selectable -> False], 
             "}"}], ",", 
           RowBox[{"{", #, "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5151556500367885`*^9, {3.5151556827806616`*^9, 3.5151557152485185`*^9}, 
   3.515717404469406*^9, 3.5196796416516657`*^9, 3.5197307117699127`*^9, 
   3.5200335406157317`*^9, 3.5201811741853685`*^9, 3.520193782661532*^9, 
   3.520263889051977*^9, 3.520275208905435*^9, 3.5202778878916645`*^9, 
   3.520279734704296*^9, 3.5202802240702868`*^9, 3.5203333707161007`*^9, 
   3.5281322475155687`*^9, 3.528483770760145*^9, 3.528549010600651*^9, 
   3.5285499125002365`*^9, 3.5330400706256003`*^9, 3.533041240140493*^9, 
   3.5330776895292788`*^9, 3.5335973279545507`*^9, 3.533731880217925*^9, 
   3.533752567640625*^9, 3.53529192096875*^9, 3.539362221068598*^9, 
   3.5393858021370687`*^9, 3.539386388968633*^9, 3.539466966338395*^9, 
   3.5394682563901815`*^9, 3.5395474159358487`*^9, 3.540124271217018*^9, 
   3.540843369109701*^9, {3.5408444078831153`*^9, 3.540844419227764*^9}, 
   3.541001545068081*^9, 3.541593349735272*^9, 3.5415937731404896`*^9, 
   3.5415943384208217`*^9, 3.54160106129222*^9, 3.5468902841665163`*^9, 
   3.5468912974524727`*^9, 3.695840396245493*^9, 3.6959094669133244`*^9, {
   3.6959447682254896`*^9, 3.695944809951393*^9}, {3.6959448457824984`*^9, 
   3.695944873606539*^9}, {3.6959449185959835`*^9, 3.695944932079517*^9}, {
   3.695944969941442*^9, 3.6959449943674088`*^9}, 3.6960247529353604`*^9, 
   3.696024806589438*^9, 3.69602497775156*^9, 3.731423055838111*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[104]=",ExpressionUUID->"986d3507-4604-4e02-ba1e-da5550686b5f"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Bid rent curve suggested by regression analysis"
}], "FigureCaption",
 CellChangeTimes->{3.528548258934658*^9, 3.540844221313444*^9},
 TextAlignment->Center,ExpressionUUID->"ac6dc2e5-2e94-4ca8-9907-bcb790eadca5"]
}, Open  ]],

Cell["\<\
The same curve in Figure 1.11 is more pronounced over a longer distance.\
\>", "Text",
 CellChangeTimes->{
  3.528119588353506*^9, {3.5330437033543806`*^9, 
   3.5330437057975206`*^9}},ExpressionUUID->"49576867-47c0-46ef-9856-\
b7548504aecc"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"deepcurve", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"y", "=", 
         RowBox[{"(", 
          RowBox[{"820.597", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "x"}], " ", "a"}]]}], ")"}]}], ")"}], "/.", 
       RowBox[{"a", "\[Rule]", ".01555191"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "200"}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Distance\>\"", ",", "\"\<Rent\>\""}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fig11", "=", 
  RowBox[{"Legended", "[", 
   RowBox[{"deepcurve", ",", "\[IndentingNewLine]", "  ", 
    RowBox[{"LineLegend", "[", "\[IndentingNewLine]", "  ", 
     RowBox[{
      RowBox[{"{", "Blue", "}"}], ",", 
      RowBox[{
      "{", "\"\<R=820.597\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-ax\)]\)\
\\n Distance 0-200\>\"", "}"}]}], "]"}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.39164858600264*^9, 3.3916485890169744`*^9}, 
   3.3916486720163217`*^9, {3.515717864561722*^9, 3.5157178663198223`*^9}, {
   3.6959450395869417`*^9, 3.6959451062340136`*^9}},
 CellLabel->
  "In[105]:=",ExpressionUUID->"4e1948dd-52ec-4cb5-9b9c-7cd462000630"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVxX081HcAB3AqZ+3FpNVKFFkjtb06Y2qi+/gJIU9Hnl2ezn3l8U7ymB3l
cp1yPRAdIlKrRog6hSmdxYRTvZIa1XaxVko4lGz74/16rw2NY7IXqKiouPzn
/w3z5ipK1/RtG2OW5coqhbj2mYl+DKlhaIg7DA6WCtGWXF25nrQyPN8utbIt
FEJG53JopIeh61xIk4mE+C1XvmOSM8RofPhu+ClPiLuWB6T/cMYYXY96fLxt
hOg8Nsgd4cwzzh+Na+IM5cCpWd1VwdFCkbhvXqmfg25Ni8WLggyg/H60LOak
AFSe3a/n3dZjqGq6WMUyG+xNs5qmmnQsS09V5MwegIsJ+91XDuZ4xa0ZpTdk
oe7+/sS7W7bAUKP6uE1hJrYu3VCz6CcrtIYx1U7s44Pz4XjJOV9A7eP4UPGj
DMTJXprVuFAwOizNsabtx2F/2jdz0dtR0Z5XUrQxDWEdaRGmxB7MgfA/FKIU
tKnreET57YC0q+VqpkYyTLX5BaN7nbC7d7pBkb0Pwe+tv3WN3gl9taQHvZsS
UV56R095xBVTVRasP/sTUH/UclDOdMfpjSl5Gid52Ntk7V6y0wNPe4PU36dx
0dp5blwYwIR2bP+jdlY8Ih1+bI709cSUKCtgYWcsii+YNkTt8UJPjVq1071o
HHvfnBmftAtKzd3Kyg97oLiYuI/wvDGh4759OjQS7fbHC7OyfFChO8M0vs2B
qtvj53l8X1j3rbs27R0BFZtG1bIUP3Dl3har1dnIWaF0kR/yx50RQQOtNgzx
/mG3lAcCsLxW3BiTHYpnmebhjPxArHDu1eryCsGyE0WPheVBeLDa2aXdKhhV
SzakdEhYcH3lrKqdx0IbT9/O+NJuvKFv6e6XBKLUoEzP2isYmVcyQwoU/mhO
n1UhvcFoWE6CXT39sNZZ/ePXPiFor7ZLDr7ug6s9JqKB+yHwGA8UZ7h7I1f2
iW4QFIp6Pf/JyOdeOJEwuif4SSheDAx8ulvuifTla7QM/cLAq1mYpp/KxM8m
ap17h8MgVzVbq+HiAdqEqk4bKxx0A70jQXbuOE+vzSh9GQ7FxtMt5TxXmIRe
dJ2LYUPQnzUynL0Tg47Sul2v2DAquqzj+9AJ8orU7xgJERB+zM8y03fEdL2H
leF4BG62OjmeKnXA/HVegyCWA9mk5PbwVns40+3t0ic5sPGJCzok346OoE2R
UQkEujbc2CUFtlgaRm6UJBI0XX39vFFsCxYp1+xNIpBuy+hmiWwxxfuyzjyd
IG2OWljPt8W6HOXs3EGCm8t+UERH2YJf15orLiDwcVTQjWxsYanufqVBSmDc
nbry8msKAg3hgpEbBFPOEhF/hEKf9i2vVS0E0y0M4v2CAtEzn8m4RfDFWWEg
bYDCKdOV1I4ugol1AUZJ7RQmAob7Hz8huJSmOyqRUECIjpHmEEF+TbRMUEBB
FMFMZjwjCMkyVE84RsGQ265X+RfB4geba90OUfAQXGDHvCEw+4VbopNAoVj0
7NqZtwRnit1EWrEURsSrPpePE5Sn5Q7QIinwJbnVFkoCDaOz+TMsCr+X3VGJ
nCH4u61pwaQfhRVVn5iSDwQOb2rvvfOiEHpp87nuOYKx+8YzY24Uqq/EK+fn
CQalNzPHnCj8CyFkPEQ=
          "]]}, Annotation[#, "Charting`Private`Tag$4099#1"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0., 0.}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"Distance\"", TraditionalForm], 
       FormBox["\"Rent\"", TraditionalForm]}, AxesOrigin -> {0., 0.}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"R=820.597\\!\\(\\*SuperscriptBox[\\(\[ExponentialE]\\), \
\\(-ax\\)]\\)\\n Distance 0-200\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   RGBColor[0, 0, 1], 
                   RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                 "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                 FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                 FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                StyleBox[
                 RowBox[{"RGBColor", "[", 
                   RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                 False]], Appearance -> None, BaseStyle -> {}, 
               BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
               ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = 
                   RGBColor[0, 0, 1]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              RGBColor[0, 0, 1], Editable -> False, Selectable -> False], 
             "}"}], ",", 
           RowBox[{"{", #, "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBeJ3n/rlNhu+ckzKC53saPnKccdyqeYoIF2rvyPhHZAW
f/uuzMzqleNe7a/zbIB0n5D5rTggHTLROjEFSNfMVNmQCqT/3v42LQ1Ix/Ca
XwHRMirlxxuAdDpD55UEz1eOWyoXVvN4vXJ0PVIcpAOkE64aHgbRugr/LfYG
vXKcF6dyGkTPEC6Yfh5Ir+PWCzob/Mox4rEhK3/IK0cGBiV5SRDdEHyII/yV
o43CZdMzcUD37i/eeR1I/3ixl+kGkF7F/CLqP5A+P9v2D4i2PWG0WC3+laPg
PQk/h4RXjk9ywnLnJ75y9DBwXfkGSM9luLqAN/mVY0XA5asguuZBlQwfkLYr
vZMiCKRNTQ6yauS+ctSo9W0B0VVaXRMdO187mtxK8E4G0g9ETm0qAdIrnEqn
zwbSmquuzAHRErMtN4Fobo1/L+XPvnYEADYZrjI=
  "],
 TextAlignment->Center,
 CellLabel->
  "Out[106]=",ExpressionUUID->"4378b928-8e74-4668-aa6b-5a115c5014dd"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Regression bid rent curve over a longer distance"
}], "FigureCaption",
 CellChangeTimes->{3.5285482795608377`*^9, 3.5408442230545435`*^9},
 TextAlignment->Center,ExpressionUUID->"528e70e5-2617-4c4f-acf9-8962532f8912"]
}, Open  ]],

Cell["\<\
So we see that while the curve is a function of the decay rate, for small \
decay rates its curvature is only apparent over longer distances.\
\>", "Text",
 CellChangeTimes->{
  3.5281196317669897`*^9},ExpressionUUID->"394ce607-1e01-4ba6-a203-\
b0d3e602026e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". An economic topographic map"
}], "Section",
 CellChangeTimes->{
  3.531445830440565*^9},ExpressionUUID->"b680f102-920f-4747-be92-\
aa8e15901001"],

Cell["\<\
The world is not flat and neither are its land economics.  The story becomes \
more realistic when one considers the theory in three dimensions.  After all, \
there are an infinite number of directions away from any particular high rent \
location.  One would expect the decay rate to vary in different directions. A \
stylized version of this uses the trigonometry employed in topography.  We \
need to define a function that not only considers the decay rate away from a \
high rent area but the direction one travels.  The direction-sensitive \
portion of such a function might look like Equation 1.5 :\
\>", "Text",
 CellChangeTimes->{
  3.5281196620997243`*^9, 3.5330437370783095`*^9, {3.5330438782363834`*^9, 
   3.5330438820646024`*^9}},ExpressionUUID->"07e2eed6-7048-43ef-ac3e-\
50471485d25a"],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox[
    RowBox[{"f", 
     RowBox[{"(", "0", ")"}]}],
    FontSlant->"Italic"], 
   StyleBox[" ",
    FontSlant->"Italic"], 
   StyleBox["=",
    FontSlant->"Italic"], 
   StyleBox[" ",
    FontSlant->"Italic"], 
   FormBox[
    RowBox[{".5", "+", 
     RowBox[{"2", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"Sin", "[", 
         RowBox[{
          FractionBox["\[Theta]", "2"], "-", 
          FractionBox["\[Pi]", "4"]}], "]"}], ")"}], "2"]}]}],
    TraditionalForm]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5281196768405676`*^9},ExpressionUUID->"9e35c811-e96f-406c-b309-\
c1c38da75e03"],

Cell[BoxData[
 RowBox[{"f\[Theta]", ":=", 
  RowBox[{".5", "+", 
   RowBox[{"2", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"\[Theta]", "/", "2"}], "-", 
        RowBox[{"\[Pi]", "/", "4"}]}], "]"}], ")"}], "2"]}]}]}]], "Input",
 CellOpen->False,
 CellTags->{"b:2.6.0", "b:2.7.0"},
 CellLabel->
  "In[107]:=",ExpressionUUID->"48a1cbbd-8152-44bc-a4df-49c2a1aa4f79"],

Cell[TextData[{
 "The so-called \[OpenCurlyDoubleQuote]path of progress\
\[CloseCurlyDoubleQuote] is the direction in which the decline in rent is the \
slowest, thus the decay rate is the slowest because higher rent is persistent \
in that direction.  In that direction the decline is relatively flat. The \
opposite case is that of the steepest decay rate. As rents decline fastest, \
the decay rate is larger in the direction people are not locating.\n\nThe \
three dimensional parametric plot in Figure 1.12 shows the economic \
topography where ",
 StyleBox["a",
  FontSlant->"Italic"],
 " = .1. In Figure 1.13, with parameter varying from ",
 StyleBox["a",
  FontSlant->"Italic"],
 " = .01 to .2  one may simulate the way rent changes as one travels around \
the land. "
}], "Text",
 CellChangeTimes->{
  3.5281198129333515`*^9, {3.528548588690519*^9, 3.528548606944563*^9}, {
   3.5408444642833414`*^9, 
   3.540844555505559*^9}},ExpressionUUID->"dc6f817f-2427-4033-b90e-\
c8c598a13b98"],

Cell[BoxData[{
 RowBox[{"f\[Theta]", ":=", 
  RowBox[{".5", "+", 
   RowBox[{"2", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"\[Theta]", "/", "2"}], "-", 
        RowBox[{"\[Pi]", "/", "4"}]}], "]"}], ")"}], 
     "2"]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ns", "=", 
   RowBox[{"dst", " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ew", "=", 
   RowBox[{"dst", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ";"}], "\n", 
 RowBox[{"ft", ":=", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "a"}], " ", "f\[Theta]", " ", "dst"}]]}], "\n", 
 RowBox[{"pp1", "=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"ns", ",", "ew", ",", 
      RowBox[{"ft", "/.", 
       RowBox[{"a", "\[Rule]", ".1"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"dst", ",", "0", ",", "25"}], "}"}], ",", 
    RowBox[{"ColorFunction", "\[Rule]", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
       RowBox[{"Hue", "[", "z", "]"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<North-South\>\"", ",", "\"\<East-West   \>\"", ",", 
       "\"\<    Rent\>\""}], "}"}]}], ",", 
    RowBox[{"ViewPoint", "->", 
     RowBox[{"{", 
      RowBox[{"0.058", ",", " ", 
       RowBox[{"-", "2.443"}], ",", " ", "1.791"}], "}"}]}], ",", 
    RowBox[{"BoxRatios", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.5285498831595583`*^9, {3.5285499693444877`*^9, 3.5285499920237846`*^9}, {
   3.5393862921910977`*^9, 3.5393863218217926`*^9}, {3.5393863544946613`*^9, 
   3.5393863558507385`*^9}},
 CellTags->"b:2.7.0",
 CellLabel->
  "In[108]:=",ExpressionUUID->"9691c2ba-2b27-4475-9af0-f5414c3c4a50"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx0nHc8l1/891VkprJX9sjeUulzTqVE3zaSNKQyMlqSUUlFNJSVlUIoIVSI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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], EdgeForm[
      None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[{Polygon3DBox[CompressedData["
1:eJw1mXfgV9Mbx++5595SSVTaUqGiaNBSlCiUkbKVJpVKkySUVYQoioikZEtl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           "]], Polygon3DBox[CompressedData["
1:eJwtmmPA5MoWRZNKzbXNd217rm3PtW3btm3btm3btm29tWbnR39dqyrdXyep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           "]], Polygon3DBox[CompressedData["
1:eJwt1nnAlWMWAPD7fberCEmptK9CKaNd1KSNdi20atW+75v2Vdq1aMoSJROy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           "]]},
         Annotation[#, "Charting`Private`Tag$4156#1"]& ]],
       Lighting->"Neutral"]}, {}, {}, {}, {}}, {{}, {}, {}, 
     {GrayLevel[0.2], 
      Line3DBox[{301, 676, 677, 1174, 302, 502, 1183, 322, 516, 1193, 336, 
       530, 350, 1285, 544, 364, 1294, 558, 378, 1306, 572, 1216, 392, 586, 
       1229, 406, 600, 1240, 420, 614, 1249, 434, 628, 448, 1337, 642, 462, 
       1345, 656, 476, 1354, 696, 697, 720},
       VertexColors->None], 
      Line3DBox[{303, 678, 679, 1175, 304, 503, 1184, 323, 517, 1194, 337, 
       531, 1201, 351, 545, 365, 1295, 559, 379, 1307, 573, 1217, 393, 587, 
       1230, 407, 601, 1241, 421, 615, 1250, 435, 629, 1257, 449, 643, 463, 
       1346, 657, 477, 1355, 698, 699, 721},
       VertexColors->None], 
      Line3DBox[{305, 680, 681, 1176, 306, 504, 1185, 324, 518, 1195, 338, 
       532, 1202, 352, 546, 1207, 366, 1296, 560, 380, 1308, 574, 1218, 394, 
       588, 1231, 408, 602, 1242, 422, 616, 1251, 436, 630, 1258, 450, 644, 
       1263, 464, 658, 478, 1356, 700, 701, 722},
       VertexColors->None], 
      Line3DBox[{307, 682, 1362, 683, 308, 505, 1186, 325, 519, 1196, 339, 
       533, 1203, 353, 547, 1208, 367, 561, 1211, 381, 1309, 575, 1219, 395, 
       589, 1232, 409, 603, 1243, 423, 617, 1252, 437, 631, 1259, 451, 645, 
       1264, 465, 659, 1267, 479, 702, 703, 723},
       VertexColors->None], 
      Line3DBox[{8, 733, 23, 747, 38, 762, 53, 777, 68, 792, 83, 807, 98, 829,
        830, 113, 852, 128, 867, 143, 882, 158, 897, 173, 912, 188, 927, 203, 
       941, 218},
       VertexColors->None], 
      Line3DBox[{268, 237, 1179, 312, 509, 1188, 329, 523, 1197, 343, 537, 
       357, 1289, 551, 371, 1300, 565, 385, 1313, 579, 1223, 399, 593, 1235, 
       413, 607, 1245, 427, 621, 1253, 441, 635, 455, 1341, 649, 469, 1350, 
       663, 483, 1359, 253, 282},
       VertexColors->None], 
      Line3DBox[{313, 687, 688, 1180, 314, 510, 1189, 330, 524, 1198, 344, 
       538, 1204, 358, 1290, 552, 372, 1301, 566, 386, 1314, 580, 1224, 400, 
       594, 1236, 414, 608, 1246, 428, 622, 1254, 442, 636, 1260, 456, 650, 
       470, 1351, 664, 484, 1360, 707, 708, 724},
       VertexColors->None], 
      Line3DBox[{315, 689, 690, 1181, 316, 511, 1190, 331, 525, 1199, 345, 
       539, 1205, 359, 553, 1209, 373, 1302, 567, 387, 1315, 581, 1225, 401, 
       595, 1237, 415, 609, 1247, 429, 623, 1255, 443, 637, 1261, 457, 651, 
       1265, 471, 665, 485, 1361, 709, 710, 725},
       VertexColors->None], 
      Line3DBox[{317, 691, 1364, 692, 318, 512, 1191, 332, 526, 1200, 346, 
       540, 1206, 360, 554, 1210, 374, 568, 1212, 388, 1316, 582, 1226, 402, 
       596, 1238, 416, 610, 1248, 430, 624, 1256, 444, 638, 1262, 458, 652, 
       1266, 472, 666, 1268, 486, 711, 712, 713},
       VertexColors->None], 
      Line3DBox[{487, 667, 693, 473, 653, 1342, 459, 639, 1334, 445, 625, 
       1328, 431, 611, 1323, 417, 597, 1319, 403, 583, 1317, 389, 1213, 569, 
       1303, 375, 555, 1291, 361, 541, 1282, 347, 527, 1276, 333, 513, 1272, 
       319, 499, 1269, 298, 493, 673, 714},
       VertexColors->None], 
      Line3DBox[{488, 668, 694, 1352, 474, 654, 1343, 460, 640, 1335, 446, 
       626, 1329, 432, 612, 1324, 418, 598, 1320, 404, 1227, 584, 390, 1214, 
       570, 1304, 376, 556, 1292, 362, 542, 1283, 348, 528, 1277, 334, 514, 
       1273, 320, 500, 299, 1172, 494, 674, 715},
       VertexColors->None], 
      Line3DBox[{489, 669, 695, 1353, 475, 655, 1344, 461, 641, 1336, 447, 
       627, 1330, 433, 613, 419, 1239, 599, 405, 1228, 585, 391, 1215, 571, 
       1305, 377, 557, 1293, 363, 543, 1284, 349, 529, 1278, 335, 1192, 515, 
       321, 1182, 501, 300, 1173, 495, 675, 716},
       VertexColors->None], 
      Line3DBox[{490, 670, 704, 480, 660, 1347, 466, 646, 1338, 452, 632, 
       1331, 438, 618, 1325, 424, 604, 1321, 410, 590, 1318, 396, 1220, 576, 
       1310, 382, 562, 1297, 368, 548, 1286, 354, 534, 1279, 340, 520, 1274, 
       326, 506, 1270, 309, 496, 1363, 684, 717},
       VertexColors->None], 
      Line3DBox[{491, 671, 705, 1357, 481, 661, 1348, 467, 647, 1339, 453, 
       633, 1332, 439, 619, 1326, 425, 605, 1322, 411, 1233, 591, 397, 1221, 
       577, 1311, 383, 563, 1298, 369, 549, 1287, 355, 535, 1280, 341, 521, 
       1275, 327, 507, 1271, 310, 1177, 497, 685, 718},
       VertexColors->None], 
      Line3DBox[{492, 672, 706, 1358, 482, 662, 1349, 468, 648, 1340, 454, 
       634, 1333, 440, 620, 1327, 426, 1244, 606, 412, 1234, 592, 398, 1222, 
       578, 1312, 384, 564, 1299, 370, 550, 1288, 356, 536, 1281, 342, 522, 
       328, 1187, 508, 311, 1178, 498, 686, 719},
       VertexColors->None]}, 
     {GrayLevel[0.2], 
      Line3DBox[{727, 1048, 493, 726, 1049, 1172, 949, 728, 1050, 1173, 950, 
       729, 1158, 1174, 951, 730, 1159, 1175, 952, 731, 1160, 1176, 953, 732, 
       1362, 1051, 954, 733, 1052, 1074, 1363, 734, 1053, 1177, 955, 735, 
       1054, 1178, 956, 736, 1055, 1179, 957, 737, 1161, 1180, 958, 738, 1162,
        1181, 959, 739, 1364, 1056, 960, 1057},
       VertexColors->None], 
      Line3DBox[{741, 1075, 1269, 740, 500, 742, 1182, 961, 743, 1183, 962, 
       744, 1184, 963, 745, 1185, 964, 746, 1186, 965, 747, 1076, 1270, 748, 
       1077, 1271, 749, 1187, 966, 750, 1188, 967, 751, 1189, 968, 752, 1190, 
       969, 753, 1191, 970, 754},
       VertexColors->None], 
      Line3DBox[{756, 1078, 1272, 755, 1079, 1273, 757, 1192, 971, 758, 1193, 
       972, 759, 1194, 973, 760, 1195, 974, 761, 1196, 975, 762, 1080, 1274, 
       763, 1081, 1275, 764, 522, 765, 1197, 976, 766, 1198, 977, 767, 1199, 
       978, 768, 1200, 979, 769},
       VertexColors->None], 
      Line3DBox[{771, 1082, 1276, 770, 1083, 1277, 772, 1084, 1278, 773, 530, 
       774, 1201, 980, 775, 1202, 981, 776, 1203, 982, 777, 1085, 1279, 778, 
       1086, 1280, 779, 1087, 1281, 780, 537, 781, 1204, 983, 782, 1205, 984, 
       783, 1206, 985, 784},
       VertexColors->None], 
      Line3DBox[{786, 1088, 1282, 785, 1089, 1283, 787, 1090, 1284, 788, 1091,
        1285, 789, 545, 790, 1207, 986, 791, 1208, 987, 792, 1092, 1286, 793, 
       1093, 1287, 794, 1094, 1288, 795, 1095, 1289, 796, 1096, 1290, 797, 
       1209, 988, 798, 1210, 989, 799},
       VertexColors->None], 
      Line3DBox[{801, 1097, 1291, 800, 1098, 1292, 802, 1099, 1293, 803, 1100,
        1294, 804, 1101, 1295, 805, 1102, 1296, 806, 1211, 990, 807, 1103, 
       1297, 808, 1104, 1298, 809, 1105, 1299, 810, 1106, 1300, 811, 1107, 
       1301, 812, 1108, 1302, 813, 1212, 991, 814},
       VertexColors->None], 
      Line3DBox[{818, 1213, 992, 816, 1214, 993, 820, 1215, 994, 822, 1216, 
       995, 824, 1217, 996, 826, 1218, 997, 828, 1219, 998, 830, 1220, 999, 
       832, 1221, 1000, 834, 1222, 1001, 836, 1223, 1002, 838, 1224, 1003, 
       840, 1225, 1004, 842, 1226, 1005, 844},
       VertexColors->None], 
      Line3DBox[{843, 1316, 1122, 841, 1315, 1121, 839, 1314, 1120, 837, 1313,
        1119, 835, 1312, 1118, 833, 1311, 1117, 831, 1310, 1116, 829, 1309, 
       1115, 827, 1308, 1114, 825, 1307, 1113, 823, 1306, 1112, 821, 1305, 
       1111, 819, 1304, 1110, 815, 1303, 1109, 817},
       VertexColors->None], 
      Line3DBox[{846, 1123, 1317, 845, 1227, 1006, 847, 1228, 1007, 848, 1229,
        1008, 849, 1230, 1009, 850, 1231, 1010, 851, 1232, 1011, 852, 1124, 
       1318, 853, 1233, 1012, 854, 1234, 1013, 855, 1235, 1014, 856, 1236, 
       1015, 857, 1237, 1016, 858, 1238, 1017, 859},
       VertexColors->None], 
      Line3DBox[{861, 1125, 1319, 860, 1126, 1320, 862, 1239, 1018, 863, 1240,
        1019, 864, 1241, 1020, 865, 1242, 1021, 866, 1243, 1022, 867, 1127, 
       1321, 868, 1128, 1322, 869, 1244, 1023, 870, 1245, 1024, 871, 1246, 
       1025, 872, 1247, 1026, 873, 1248, 1027, 874},
       VertexColors->None], 
      Line3DBox[{876, 1129, 1323, 875, 1130, 1324, 877, 613, 878, 1249, 1028, 
       879, 1250, 1029, 880, 1251, 1030, 881, 1252, 1031, 882, 1131, 1325, 
       883, 1132, 1326, 884, 1133, 1327, 885, 1253, 1032, 886, 1254, 1033, 
       887, 1255, 1034, 888, 1256, 1035, 889},
       VertexColors->None], 
      Line3DBox[{891, 1134, 1328, 890, 1135, 1329, 892, 1136, 1330, 893, 628, 
       894, 1257, 1036, 895, 1258, 1037, 896, 1259, 1038, 897, 1137, 1331, 
       898, 1138, 1332, 899, 1139, 1333, 900, 635, 901, 1260, 1039, 902, 1261,
        1040, 903, 1262, 1041, 904},
       VertexColors->None], 
      Line3DBox[{906, 1140, 1334, 905, 1141, 1335, 907, 1142, 1336, 908, 1143,
        1337, 909, 643, 910, 1263, 1042, 911, 1264, 1043, 912, 1144, 1338, 
       913, 1145, 1339, 914, 1146, 1340, 915, 1147, 1341, 916, 650, 917, 1265,
        1044, 918, 1266, 1045, 919},
       VertexColors->None], 
      Line3DBox[{921, 1148, 1342, 920, 1149, 1343, 922, 1150, 1344, 923, 1151,
        1345, 924, 1152, 1346, 925, 658, 926, 1267, 1046, 927, 1153, 1347, 
       928, 1154, 1348, 929, 1155, 1349, 930, 1156, 1350, 931, 1157, 1351, 
       932, 665, 933, 1268, 1047, 934},
       VertexColors->None], 
      Line3DBox[{948, 1073, 711, 947, 1072, 1361, 1171, 946, 1071, 1360, 1170,
        945, 1070, 1359, 1069, 944, 1169, 1358, 1068, 943, 1168, 1357, 1067, 
       942, 704, 1066, 941, 1065, 702, 940, 1064, 1356, 1167, 939, 1063, 1355,
        1166, 938, 1062, 1354, 1165, 937, 1164, 1353, 1061, 936, 1163, 1352, 
       1060, 935, 693, 1058, 1059},
       VertexColors->None]}}},
   VertexColors->{
     Hue[0.9999998210832766], 
     Hue[0.9999998987123462], 
     Hue[0.9999999609660191], 
     Hue[0.9999999955141918], 
     Hue[0.9999999955141741], 
     Hue[0.9999999609659689], 
     Hue[0.9999998987122738], 
     Hue[0.9999998210831964], 
     Hue[0.999999743454125], 
     Hue[0.9999996812004432], 
     Hue[0.9999996466522492], 
     Hue[0.9999996466522312], 
     Hue[0.9999996812003931], 
     Hue[0.9999997434540526], 
     Hue[0.999999821083116], 
     Hue[0.7645625139102328], 
     Hue[0.826311374015528], 
     Hue[0.8794055996490955], 
     Hue[0.9103255454987523], 
     Hue[0.9103255292300283], 
     Hue[0.8794055556101565], 
     Hue[0.8263113142111426], 
     Hue[0.7645624524810903], 
     Hue[0.707417203943033], 
     Hue[0.6646839965456148], 
     Hue[0.6420897546866353], 
     Hue[0.6420897432014766], 
     Hue[0.664683963235922], 
     Hue[0.7074171527235321], 
     Hue[0.7645623910519529], 
     Hue[0.5844489356944643], 
     Hue[0.6827323185744816], 
     Hue[0.7733261642695828], 
     Hue[0.8286770787360797], 
     Hue[0.8286770491107918], 
     Hue[0.7733260867929368], 
     Hue[0.6827322197003323], 
     Hue[0.5844488417058199], 
     Hue[0.5002739730039514], 
     Hue[0.4415879021408346], 
     Hue[0.4120321082526751], 
     Hue[0.412032093487801], 
     Hue[0.44158785781688076`], 
     Hue[0.5002739004790003], 
     Hue[0.5844487477171908], 
     Hue[0.4466589590454195], 
     Hue[0.5640431582092388], 
     Hue[0.6800146156403434], 
     Hue[0.7543362589870045], 
     Hue[0.754336218526334], 
     Hue[0.6800145134132094], 
     Hue[0.5640430356082716], 
     Hue[0.4466588511910543], 
     Hue[0.3536202519870317], 
     Hue[0.29315503837574863`], 
     Hue[0.2641554446822309], 
     Hue[0.2641554304463645], 
     Hue[0.29315499414057167`], 
     Hue[0.35362017496748527`], 
     Hue[0.4466587433367151], 
     Hue[0.34124726353071594`], 
     Hue[0.4659291488578506], 
     Hue[0.5979341909431685], 
     Hue[0.6866490420668323], 
     Hue[0.686648992947655], 
     Hue[0.5979340710459599], 
     Hue[0.4659290137276111], 
     Hue[0.34124715351681045`], 
     Hue[0.24979202747491314`], 
     Hue[0.19439797539673634`], 
     Hue[0.16910314814835517`], 
     Hue[0.16910313594763213`], 
     Hue[0.19439793615533058`], 
     Hue[0.24979195477029764`], 
     Hue[0.3412470435029404], 
     Hue[0.26060550843712005`], 
     Hue[0.3848235213398779], 
     Hue[0.5257330945361426], 
     Hue[0.6250199216204513], 
     Hue[0.6250198657167731], 
     Hue[0.5257329627034111], 
     Hue[0.38482338170867236`], 
     Hue[0.26060540323397374`], 
     Hue[0.17628349233112955`], 
     Hue[0.1286917884995011], 
     Hue[0.10800534638425284`], 
     Hue[0.10800533658126359`], 
     Hue[0.12869175586382325`], 
     Hue[0.17628342798916777`], 
     Hue[0.26060529803086957`], 
     Hue[0.19891318262049934`], 
     Hue[0.3177778174840194], 
     Hue[0.4622222350150165], 
     Hue[0.5689066899082666], 
     Hue[0.5689066288280004], 
     Hue[0.46222209585685936`], 
     Hue[0.3177776789732093], 
     Hue[0.19891308604185282`], 
     Hue[0.12424075766648943`], 
     Hue[0.08497539124807692], 
     Hue[0.06873284570274477], 
     Hue[0.06873283814133586], 
     Hue[0.08497536519182423], 
     Hue[0.12424070300293658`], 
     Hue[0.1989129894632527], 
     Hue[0.15171749522199526`], 
     Hue[0.2623547039086833], 
     Hue[0.4063556418766925], 
     Hue[0.5178156675088024], 
     Hue[0.5178156026263869], 
     Hue[0.40635549906635854`], 
     Hue[0.2623545703259276], 
     Hue[0.15171740902362607`], 
     Hue[0.08739542771839044], 
     Hue[0.055889494182807704`], 
     Hue[0.04348923193519939], 
     Hue[0.043489226264815356`], 
     Hue[0.055889473957421436`], 
     Hue[0.08739538256743348], 
     Hue[0.15171732282530526`], 
     Hue[0.11561198486016636`], 
     Hue[0.21653936688144476`], 
     Hue[0.3572132392637216], 
     Hue[0.4712973599693039], 
     Hue[0.47129729245461716`], 
     Hue[0.3572130956963462], 
     Hue[0.21653924068059255`], 
     Hue[0.11561190949647827`], 
     Hue[0.06130958984433516], 
     Hue[0.03653773005581585], 
     Hue[0.027263118879326184`], 
     Hue[0.027263114713823897`], 
     Hue[0.03653771467685993], 
     Hue[0.061309553311681135`], 
     Hue[0.11561183413283853`], 
     Hue[0.08799065015047315], 
     Hue[0.17866626716707645`], 
     Hue[0.3139856930878534], 
     Hue[0.42894250319192095`], 
     Hue[0.4289424340358866], 
     Hue[0.3139855510145548], 
     Hue[0.17866614980311665`], 
     Hue[0.0879905852891484], 
     Hue[0.04284128087410692], 
     Hue[0.02366239139989041], 
     Hue[0.016833283146358582`], 
     Hue[0.0168332801341651], 
     Hue[0.023662379888773732`], 
     Hue[0.04284125177658087], 
     Hue[0.08799052042787041], 
     Hue[0.06685985533552191], 
     Hue[0.14735859216030509`], 
     Hue[0.2759610819774964], 
     Hue[0.3903784627631198], 
     Hue[0.3903783928003693], 
     Hue[0.2759609431184634], 
     Hue[0.1473584843619362], 
     Hue[0.06685980020216258], 
     Hue[0.029766046800102072`], 
     Hue[0.01509602275169335], 
     Hue[0.010129183831747069`], 
     Hue[0.010129181680435483`], 
     Hue[0.015096014242017234`], 
     Hue[0.02976602391062469], 
     Hue[0.06685974506884738], 
     Hue[0.050694434866000684`], 
     Hue[0.12147820418778968`], 
     Hue[0.24251317253078705`], 
     Hue[0.3552659555479298], 
     Hue[0.3552658854768412], 
     Hue[0.2425130381704747], 
     Hue[0.12147810616550495`], 
     Hue[0.05069438847024087], 
     Hue[0.02050901377311429], 
     Hue[0.009396547671630742], 
     Hue[0.005819916766484643], 
     Hue[0.0058199152453804505`], 
     Hue[0.009396541443699634], 
     Hue[0.020508995947238227`], 
     Hue[0.05069434207452193], 
     Hue[0.038327610936996576`], 
     Hue[0.10008426543433516`], 
     Hue[0.21309110577753773`], 
     Hue[0.3232960647058901], 
     Hue[0.3232959951062923], 
     Hue[0.21309097684463835`], 
     Hue[0.10008417703818961`], 
     Hue[0.03832757221675983], 
     Hue[0.013955199135630297`], 
     Hue[0.005604507249101007], 
     Hue[0.0030500021562874487`], 
     Hue[0.003050001089665566], 
     Hue[0.005604502728767838], 
     Hue[0.013955185367918527`], 
     Hue[0.03832753349656027], 
     Hue[0.028866778515140076`], 
     Hue[0.08239903537238125], 
     Hue[0.1872103249947548], 
     Hue[0.2941875218670645], 
     Hue[0.29418745321586304`], 
     Hue[0.1872102021292302], 
     Hue[0.08239895621063208], 
     Hue[0.028866746425025888`], 
     Hue[0.009315215009261031], 
     Hue[0.0030815432280105817`], 
     Hue[0.0012695539195948732`], 
     Hue[0.0012695531768570202`], 
     Hue[0.0030815399698638606`], 
     Hue[0.009315204449691989], 
     Hue[0.02886671433494511], 
     Hue[0.021629079439912838`], 
     Hue[0.06777959731805215], 
     Hue[0.16444459546446968`], 
     Hue[0.2676842325569378], 
     Hue[0.2676841652418943], 
     Hue[0.16444447907360166`], 
     Hue[0.06777952684549789], 
     Hue[0.021629053002004135`], 
     Hue[0.006030188824690141], 
     Hue[0.001402935739045484], 
     Hue[0.00012511577992383393`], 
     Hue[0.00012511526578168884`], 
     Hue[0.0014029334045480171`], 
     Hue[0.0060301807736276025`], 
     Hue[0.021629026564125096`], 
     Hue[0.891995283893863], 
     Hue[0.8744099872589742], 
     Hue[0.9245784889057715], 
     Hue[0.9478195021176485], 
     Hue[0.9562545279079858], 
     Hue[0.9478194856049169], 
     Hue[0.9245784598789765], 
     Hue[0.8919952489709589], 
     Hue[0.8571705916392397], 
     Hue[0.826957952563445], 
     Hue[0.8066744789625401], 
     Hue[0.7995562065381382], 
     Hue[0.8066744649038025], 
     Hue[0.826957926595012], 
     Hue[0.8571705580768225], 
     Hue[0.8744099170262847], 
     Hue[0.0441307374298995], 
     Hue[0.025005956986715094`], 
     Hue[0.11917261604776086`], 
     Hue[0.2344823351942524], 
     Hue[0.2982303024125612], 
     Hue[0.23448222421326428`], 
     Hue[0.11917251360553234`], 
     Hue[0.044130688840650904`], 
     Hue[0.01382119621024578], 
     Hue[0.004058624585890554], 
     Hue[0.0011356904506219115`], 
     Hue[0.0004837182049793134], 
     Hue[0.0011356890095286524`], 
     Hue[0.004058619516669339], 
     Hue[0.013821179591477623`], 
     Hue[0.01157519619453778], 
     Hue[0.9999998608960006], 
     Hue[0.9999999326360443], 
     Hue[0.9999999822816872], 
     Hue[0.9999999999999998], 
     Hue[0.9999999822816523], 
     Hue[0.9999999326359814], 
     Hue[0.9999998608959222], 
     Hue[0.9999997812704722], 
     Hue[0.9999997095304236], 
     Hue[0.9999996598847662], 
     Hue[0.9999996421664248], 
     Hue[0.9999996598847314], 
     Hue[0.9999997095303608], 
     Hue[0.9999997812703938], 
     Hue[0.03916511828771842], 
     Hue[0.11005619822409193`], 
     Hue[0.22216982195118315`], 
     Hue[0.28512481352182], 
     Hue[0.22216971285372028`], 
     Hue[0.11005609998474292`], 
     Hue[0.039165073330590286`], 
     Hue[0.011575210972008955`], 
     Hue[0.003023619183112265], 
     Hue[0.0005433509386596422], 
     Hue[0.], 
     Hue[0.0005433497325530434], 
     Hue[0.0030236148340617207`], 
     Hue[0.025005898692291043`], 
     Hue[0.9397986252960422], 
     Hue[0.9304311127277979], 
     Hue[0.03123316387200801], 
     Hue[0.017205007758828852`], 
     Hue[0.9351031820436685], 
     Hue[0.9999998010507951], 
     Hue[0.029240303154167743`], 
     Hue[0.023260951277718534`], 
     Hue[0.9999998411155979], 
     Hue[0.9351031444951861], 
     Hue[0.0232610068059356], 
     Hue[0.01587608905787632], 
     Hue[0.8187733061666811], 
     Hue[0.8677233801412972], 
     Hue[0.9020473739404816], 
     Hue[0.9999999999999998], 
     Hue[0.9144190278974668], 
     Hue[0.9999999863807565], 
     Hue[0.9020473462160057], 
     Hue[0.9999999475964638], 
     Hue[0.8677233308582674], 
     Hue[0.9999998895516797], 
     Hue[0.8187732453996698], 
     Hue[0.7139324850132798], 
     Hue[0.6736387670035381], 
     Hue[0.6479873840779939], 
     Hue[0.6392127951183055], 
     Hue[0.9999996557856328], 
     Hue[0.6479873641453582], 
     Hue[0.9999996945698879], 
     Hue[0.6736387287191794], 
     Hue[0.9999997526146434], 
     Hue[0.7139324320089162], 
     Hue[0.6703263988374741], 
     Hue[0.7529101265487497], 
     Hue[0.8136709537484274], 
     Hue[0.8361480197288562], 
     Hue[0.813670903720386], 
     Hue[0.7529100409955466], 
     Hue[0.6703262992861845], 
     Hue[0.5095417413732505], 
     Hue[0.4535837112963724], 
     Hue[0.4196485864956506], 
     Hue[0.40834186162583264`], 
     Hue[0.41964856063637196`], 
     Hue[0.4535836596684874], 
     Hue[0.5095416656316563], 
     Hue[0.5487300861774119], 
     Hue[0.6532546588109066], 
     Hue[0.7339345235360901], 
     Hue[0.7645625893554925], 
     Hue[0.7339344558304167], 
     Hue[0.6532545474233812], 
     Hue[0.5487299638602734], 
     Hue[0.36350764094646615`], 
     Hue[0.3052074093187694], 
     Hue[0.2715327090905324], 
     Hue[0.26060535635191145`], 
     Hue[0.27153268392944], 
     Hue[0.3052073571021561], 
     Hue[0.36350755977214433`], 
     Hue[0.4491277197924135], 
     Hue[0.5667558275410216], 
     Hue[0.6619934074647408], 
     Hue[0.6990916830564369], 
     Hue[0.6619933260160442], 
     Hue[0.5667556986316915], 
     Hue[0.44912758620201404`], 
     Hue[0.2591684810233573], 
     Hue[0.20516186881618897`], 
     Hue[0.17545480480194278`], 
     Hue[0.16606736206921885`], 
     Hue[0.17545478304037948`], 
     Hue[0.20516182187213616`], 
     Hue[0.25916840369293015`], 
     Hue[0.36754110608295115`], 
     Hue[0.49167667753654287`], 
     Hue[0.5970855081794455], 
     Hue[0.6392130240993948], 
     Hue[0.5970854163219699], 
     Hue[0.49167653767335], 
     Hue[0.367540969299211], 
     Hue[0.184619726577349], 
     Hue[0.13770426243936806`], 
     Hue[0.11313222430478675`], 
     Hue[0.1055716007377635], 
     Hue[0.11313220665977378`], 
     Hue[0.1377042228732218], 
     Hue[0.1846196575130766], 
     Hue[0.3007116141926905], 
     Hue[0.4265095685404985], 
     Hue[0.5385232336457607], 
     Hue[0.584448946417069], 
     Hue[0.5385231341931671], 
     Hue[0.42650942286256743`], 
     Hue[0.3007114797414104], 
     Hue[0.13135576706735502`], 
     Hue[0.09221968976146094], 
     Hue[0.07270561353944567], 
     Hue[0.06685978791752462], 
     Hue[0.07270559980455801], 
     Hue[0.09221965774759198], 
     Hue[0.13135570785290335`], 
     Hue[0.24597002383554076`], 
     Hue[0.36994590080253154`], 
     Hue[0.48568621324729583`], 
     Hue[0.5343625841532212], 
     Hue[0.4856861085625824], 
     Hue[0.36994575328296087`], 
     Hue[0.24596989534801803`], 
     Hue[0.09329947218000048], 
     Hue[0.061550852504841595`], 
     Hue[0.046482199089414006`], 
     Hue[0.04208773085358619], 
     Hue[0.046482188695148856`], 
     Hue[0.06155082732122364], 
     Hue[0.09329942282086648], 
     Hue[0.20112991462521312`], 
     Hue[0.32084983750831164`], 
     Hue[0.43801472598322094`], 
     Hue[0.4885543866815595], 
     Hue[0.4380146180399476], 
     Hue[0.3208496911724819], 
     Hue[0.2011297943428005], 
     Hue[0.06610882405926612], 
     Hue[0.04087180632948062], 
     Hue[0.029471931535456963`], 
     Hue[0.02623585602590577], 
     Hue[0.029471923829836245`], 
     Hue[0.04087178692315827], 
     Hue[0.06610878375486151], 
     Hue[0.16440033879674062`], 
     Hue[0.278235496405885], 
     Hue[0.3950037711483252], 
     Hue[0.44665893129694345`], 
     Hue[0.39500366158417455`], 
     Hue[0.2782353535124468], 
     Hue[0.16440022795486095`], 
     Hue[0.04668151650307891], 
     Hue[0.026928566579482706`], 
     Hue[0.018437929734945672`], 
     Hue[0.0160920906170069], 
     Hue[0.01843792411176491], 
     Hue[0.026928551858766605`], 
     Hue[0.046681484106580864`], 
     Hue[0.1343142894026238], 
     Hue[0.24124715262134858`], 
     Hue[0.3561977186842653], 
     Hue[0.4083420081529976], 
     Hue[0.35619760884785323`], 
     Hue[0.24124701481194058`], 
     Hue[0.1343141885213394], 
     Hue[0.03280099856886728], 
     Hue[0.017527072280506515`], 
     Hue[0.011280535217340659`], 
     Hue[0.009600998693223997], 
     Hue[0.011280531164482271`], 
     Hue[0.0175270612519264], 
     Hue[0.03280097285019215], 
     Hue[0.10967010694943154`], 
     Hue[0.20914205512295855`], 
     Hue[0.32118548253131235`], 
     Hue[0.3732979541919999], 
     Hue[0.32118537352305543`], 
     Hue[0.20914192354575745`], 
     Hue[0.10967001605181001`], 
     Hue[0.022883578073786447`], 
     Hue[0.011187936137222793`], 
     Hue[0.006637768503430166], 
     Hue[0.005447287259200082], 
     Hue[0.006637765611578521], 
     Hue[0.011187927957370461`], 
     Hue[0.022883557860621795`], 
     Hue[0.08948348421175187], 
     Hue[0.18127551177661796`], 
     Hue[0.2895961658502232], 
     Hue[0.3412472147991802], 
     Hue[0.2895960585579792], 
     Hue[0.18127538718802058`], 
     Hue[0.08948340298664116], 
     Hue[0.015797730863875682`], 
     Hue[0.006913653159945243], 
     Hue[0.003626158244029793], 
     Hue[0.00278928782247572], 
     Hue[0.003626156197648926], 
     Hue[0.0069136471431227205`], 
     Hue[0.01579771510896624], 
     Hue[0.07294815225958083], 
     Hue[0.15708794349054073`], 
     Hue[0.2610951319825542], 
     Hue[0.31193411373017343`], 
     Hue[0.2610950271126653], 
     Hue[0.15708782633859783`], 
     Hue[0.07294808018175952], 
     Hue[0.010735000014951366`], 
     Hue[0.00403163665850109], 
     Hue[0.0016726255956305126`], 
     Hue[0.001088408712830197], 
     Hue[0.0016726241575921589`], 
     Hue[0.0040316322634646054`], 
     Hue[0.010734987820253228`], 
     Hue[0.05940367746944471], 
     Hue[0.13609364748753544`], 
     Hue[0.23538045952772704`], 
     Hue[0.007117755260816623], 
     Hue[0.0020883822790526817`], 
     Hue[0.00040543313722729546`], 
     Hue[0.8394992037865525], 
     Hue[0.8990579551143859], 
     Hue[0.9376039829521757], 
     Hue[0.7446572626746958], 
     Hue[0.7435938091124324], 
     Hue[0.7625222414735561], 
     Hue[0.6873034633818864], 
     Hue[0.7801078726939069], 
     Hue[0.8457514234810452], 
     Hue[0.8744101086326622], 
     Hue[0.8678363600533843], 
     Hue[0.8374784950405675], 
     Hue[0.7985578550419041], 
     Hue[0.5314941311277498], 
     Hue[0.5007522274636074], 
     Hue[0.4939435861901116], 
     Hue[0.5109471350074509], 
     Hue[0.5506127142646665], 
     Hue[0.6102477648754001], 
     Hue[0.6844720792826184], 
     Hue[0.5626363944025766], 
     Hue[0.6768617253184852], 
     Hue[0.7628786936037963], 
     Hue[0.7995564927847484], 
     Hue[0.7828045049563089], 
     Hue[0.7266581668002698], 
     Hue[0.6537674043337116], 
     Hue[0.3791922919875253], 
     Hue[0.33701167746509414`], 
     Hue[0.3197254349131764], 
     Hue[0.3262634462758637], 
     Hue[0.3564848258069496], 
     Hue[0.41084110039988336`], 
     Hue[0.48849268996144524`], 
     Hue[0.460518700132235], 
     Hue[0.5872462603187565], 
     Hue[0.6881078935645655], 
     Hue[0.7310965555633918], 
     Hue[0.7060856657331593], 
     Hue[0.6304684789878128], 
     Hue[0.5351661890731247], 
     Hue[0.2703749273843682], 
     Hue[0.22660650084016504`], 
     Hue[0.2067158429844316], 
     Hue[0.2080825980349963], 
     Hue[0.23056044523600266`], 
     Hue[0.27638737611350284`], 
     Hue[0.3484683855680405], 
     Hue[0.3768717228793918], 
     Hue[0.509461938372915], 
     Hue[0.6206469501783933], 
     Hue[0.6684841760375376], 
     Hue[0.6368671324549182], 
     Hue[0.5469778758793709], 
     Hue[0.43801718378660315`], 
     Hue[0.19262656330667496`], 
     Hue[0.1521637129926072], 
     Hue[0.13341023289561532`], 
     Hue[0.1324575496787786], 
     Hue[0.1488774384915572], 
     Hue[0.1857294032617597], 
     Hue[0.2484231415820774], 
     Hue[0.3083545393145667], 
     Hue[0.4419467975365353], 
     Hue[0.5597812261234878], 
     Hue[0.6112198806115311], 
     Hue[0.5744156485989785], 
     Hue[0.4745098081900127], 
     Hue[0.3584401810769437], 
     Hue[0.13707653102274506`], 
     Hue[0.1019692490016387], 
     Hue[0.0858592916101905], 
     Hue[0.08406436225450219], 
     Hue[0.09589235680553695], 
     Hue[0.1246015461852123], 
     Hue[0.17694233053594635`], 
     Hue[0.25223052147390584`], 
     Hue[0.3833450879872775], 
     Hue[0.5048659495386177], 
     Hue[0.5588468586074261], 
     Hue[0.5180696434022066], 
     Hue[0.411609066799891], 
     Hue[0.2932568130993025], 
     Hue[0.09738687165368065], 
     Hue[0.0681246780473649], 
     Hue[0.05501455797533764], 
     Hue[0.05309710153884536], 
     Hue[0.06152267585026102], 
     Hue[0.08338492956307074], 
     Hue[0.1258703740466445], 
     Hue[0.206258033775274], 
     Hue[0.33248004764887196`], 
     Hue[0.4553193837297171], 
     Hue[0.5109473181793642], 
     Hue[0.46723222360673305`], 
     Hue[0.35701256114464236`], 
     Hue[0.23986360505889928`], 
     Hue[0.06902920927140202], 
     Hue[0.0453043330928898], 
     Hue[0.03500659246958137], 
     Hue[0.0332808569954989], 
     Hue[0.039228193490726836`], 
     Hue[0.055593844335769936`], 
     Hue[0.0893802349243868], 
     Hue[0.16860090040322803`], 
     Hue[0.2883302720104514], 
     Hue[0.4106166646300179], 
     Hue[0.46713915349030566`], 
     Hue[0.42136485035754184`], 
     Hue[0.30962395547978605`], 
     Hue[0.19612799038762835`], 
     Hue[0.04876808764499446], 
     Hue[0.029917281960085487`], 
     Hue[0.022028082477613262`], 
     Hue[0.020600253715559128`], 
     Hue[0.024766495567887035`], 
     Hue[0.036855178200418275`], 
     Hue[0.06330858338229954], 
     Hue[0.1377550670627307], 
     Hue[0.25000920363117135`], 
     Hue[0.3702842407317784], 
     Hue[0.4270728965643967], 
     Hue[0.3799816342689877], 
     Hue[0.26849165369769634`], 
     Hue[0.16030313436424706`], 
     Hue[0.03429182214658653], 
     Hue[0.01954227040632256], 
     Hue[0.01360934937038373], 
     Hue[0.012485815119916668`], 
     Hue[0.015385667458100046`], 
     Hue[0.024220277272287767`], 
     Hue[0.04468078336611896], 
     Hue[0.11248852791676277`], 
     Hue[0.21674732946546188`], 
     Hue[0.33389485658985857`], 
     Hue[0.39042892949919156`], 
     Hue[0.3426441882258536], 
     Hue[0.23278969061698898`], 
     Hue[0.13095816416678802`], 
     Hue[0.023948749011520797`], 
     Hue[0.012546721758847775`], 
     Hue[0.008148393746462042], 
     Hue[0.007293308717116842], 
     Hue[0.009300632596018649], 
     Hue[0.015700955762924806`], 
     Hue[0.031371502483676005`], 
     Hue[0.09179211834443385], 
     Hue[0.18787672851912463`], 
     Hue[0.3010630267556491], 
     Hue[0.35691493479888997`], 
     Hue[0.30895698339284094`], 
     Hue[0.2018011460281421], 
     Hue[0.10692101869081622`], 
     Hue[0.01655877941687056], 
     Hue[0.007829840179912393], 
     Hue[0.004606051217414215], 
     Hue[0.003970574503859461], 
     Hue[0.00535347048629882], 
     Hue[0.009956641708328317], 
     Hue[0.021862222941599355`], 
     Hue[0.07483920814525676], 
     Hue[0.16281765954273072`], 
     Hue[0.2714409521951529], 
     Hue[0.3262635634893038], 
     Hue[0.27856315923704994`], 
     Hue[0.17490374843787143`], 
     Hue[0.08723163551048976], 
     Hue[0.011278757715708352`], 
     Hue[0.0046493931626893255`], 
     Hue[0.0023082499794525547`], 
     Hue[0.0018443252909556651`], 
     Hue[0.002793076162595858], 
     Hue[0.006083429044436003], 
     Hue[0.015067986783532782`], 
     Hue[0.060952685305777445`], 
     Hue[0.1410669194341036], 
     Hue[0.2447148359324123], 
     Hue[0.007506261928320285], 
     Hue[0.00250491633831119], 
     Hue[0.0008177417957063247], 
     Hue[0.9753205943017605], 
     Hue[0.9651548265527463], 
     Hue[0.9620820147720742], 
     Hue[0.9562545279079859], 
     Hue[0.9562545279079858], 
     Hue[0.9620820036849198], 
     Hue[0.9376039649428072], 
     Hue[0.9651548128516004], 
     Hue[0.8990579168203152], 
     Hue[0.9753205852569318], 
     Hue[0.8394991492726418], 
     Hue[0.9587667629814834], 
     Hue[0.9059853487746629], 
     Hue[0.8498846911434562], 
     Hue[0.8498846813466836], 
     Hue[0.7625222268202104], 
     Hue[0.9059853359117952], 
     Hue[0.7435937774259166], 
     Hue[0.9587667540898661], 
     Hue[0.7446572143053057], 
     Hue[0.07110367621137542], 
     Hue[0.15155749467766855`], 
     Hue[0.2511408469892498], 
     Hue[0.2982303024125612], 
     Hue[0.2982303024125612], 
     Hue[0.25114074317753005`], 
     Hue[0.2447147328655155], 
     Hue[0.15155737942544978`], 
     Hue[0.14106680800704632`], 
     Hue[0.07110360523296574], 
     Hue[0.06095262069992386], 
     Hue[0.010213619793094207`], 
     Hue[0.0034718460286607983`], 
     Hue[0.0011322337787053234`], 
     Hue[0.0011322325208545571`], 
     Hue[0.0008177406457606773], 
     Hue[0.003471841969434123], 
     Hue[0.0025049128793418465`], 
     Hue[0.010213607987818242`], 
     Hue[0.007506252229819583], 
     Hue[0.007117745877664117], 
     Hue[0.9999998895517539], 
     Hue[0.9999999475965207], 
     Hue[0.9999999863807871], 
     Hue[0.9999997526147175], 
     Hue[0.9999996945699448], 
     Hue[0.9999996557856634], 
     Hue[0.28512481352182], 
     Hue[0.23538035763202522`], 
     Hue[0.1360935379801849], 
     Hue[0.05940361388724236], 
     Hue[0.00040543213266459334`], 
     Hue[0.0020883790876592666`], 
     Hue[0.8462577140340048], 
     Hue[0.7906609318621394], 
     Hue[0.8936478029541045], 
     Hue[0.9210804570766993], 
     Hue[0.9210804426737412], 
     Hue[0.8936477637973276], 
     Hue[0.8462576604449431], 
     Hue[0.7906608762814828], 
     Hue[0.7387083176681871], 
     Hue[0.6995169015963969], 
     Hue[0.6786692553557494], 
     Hue[0.6786692447354381], 
     Hue[0.6995168709274416], 
     Hue[0.7387082708741338], 
     Hue[0.7161065615789477], 
     Hue[0.6250602230977561], 
     Hue[0.7985845919391286], 
     Hue[0.8483771887727437], 
     Hue[0.848377162235804], 
     Hue[0.7985845219383535], 
     Hue[0.7161064708468698], 
     Hue[0.6250601351619638], 
     Hue[0.5455583201494738], 
     Hue[0.48914975089837864`], 
     Hue[0.46039279506046554`], 
     Hue[0.4603927806319355], 
     Hue[0.4891497079559052], 
     Hue[0.5455582509679779], 
     Hue[0.6250600472261839], 
     Hue[0.6059265057873645], 
     Hue[0.4940592664895602], 
     Hue[0.7136120417115587], 
     Hue[0.7814005524830689], 
     Hue[0.7814005158130269], 
     Hue[0.7136119478559592], 
     Hue[0.6059263905729044], 
     Hue[0.4940591621451671], 
     Hue[0.4027793467129608], 
     Hue[0.34187229908860167`], 
     Hue[0.312119819924803], 
     Hue[0.31211980522307564`], 
     Hue[0.3418722539927535], 
     Hue[0.40277927000319474`], 
     Hue[0.4940590578007959], 
     Hue[0.5126530735876124], 
     Hue[0.39042896949198264`], 
     Hue[0.6376590603732847], 
     Hue[0.7196994775062882], 
     Hue[0.7196994324640982], 
     Hue[0.6376589485158005], 
     Hue[0.5126529435405219], 
     Hue[0.3904288594343737], 
     Hue[0.2972352850123678], 
     Hue[0.23876376840969338`], 
     Hue[0.21139949888862827`], 
     Hue[0.21139948557298496`], 
     Hue[0.238763726314396], 
     Hue[0.2972352094059106], 
     Hue[0.3904287493767956], 
     Hue[0.4336920212282038], 
     Hue[0.3084506486166199], 
     Hue[0.5697682490616046], 
     Hue[0.6628584227118237], 
     Hue[0.662858370843898], 
     Hue[0.5697681240814094], 
     Hue[0.43369188361326405`], 
     Hue[0.3084505397882004], 
     Hue[0.21921575109821057`], 
     Hue[0.16657777545474445`], 
     Hue[0.14298121119764287`], 
     Hue[0.14298119989116756`], 
     Hue[0.1665777386162479], 
     Hue[0.21921568123662938`], 
     Hue[0.30845043095981894`], 
     Hue[0.3668471797480183], 
     Hue[0.24360045240709802`], 
     Hue[0.5090838337911864], 
     Hue[0.6104945779755179], 
     Hue[0.6104945206365984], 
     Hue[0.5090836997344655], 
     Hue[0.3668470399497569], 
     Hue[0.243600349098656], 
     Hue[0.16154270370829632`], 
     Hue[0.1160405643764583], 
     Hue[0.09650536558466877], 
     Hue[0.09650535636822102], 
     Hue[0.1160405334278265], 
     Hue[0.16154264173720062`], 
     Hue[0.24360024579025738`], 
     Hue[0.31025937222776145`], 
     Hue[0.2623547039086835], 
     Hue[0.192299719438836], 
     Hue[0.15171749522199535`], 
     Hue[0.4548408782930392], 
     Hue[0.40635564187669265`], 
     Hue[0.5622552860502916], 
     Hue[0.5178156675088025], 
     Hue[0.5622552244240506], 
     Hue[0.517815602626387], 
     Hue[0.4548407384948542], 
     Hue[0.4063554990663587], 
     Hue[0.31025923415643275`], 
     Hue[0.26235457032592774`], 
     Hue[0.19229962409451054`], 
     Hue[0.1517174090236262], 
     Hue[0.11891004200976572`], 
     Hue[0.08739542771839053], 
     Hue[0.08065960473287198], 
     Hue[0.05588949418280773], 
     Hue[0.06493479727116795], 
     Hue[0.043489231935199414`], 
     Hue[0.06493478996708933], 
     Hue[0.0434892262648154], 
     Hue[0.08065957945464795], 
     Hue[0.055889473957421484`], 
     Hue[0.11890998856496195`], 
     Hue[0.08739538256743352], 
     Hue[0.19229952875023187`], 
     Hue[0.15171732282530534`], 
     Hue[0.22180078695511743`], 
     Hue[0.11961431019723519`], 
     Hue[0.3630169607749722], 
     Hue[0.47687643276269065`], 
     Hue[0.476876365519406], 
     Hue[0.36301681716707807`], 
     Hue[0.22180065973439125`], 
     Hue[0.1196142334851434], 
     Hue[0.06409941770247386], 
     Hue[0.03854800930384609], 
     Hue[0.028921477943180927`], 
     Hue[0.028921473609867705`], 
     Hue[0.038547993374143504`], 
     Hue[0.06409938015428365], 
     Hue[0.11961415677309997`], 
     Hue[0.1874696823261817], 
     Hue[0.09421859794580315], 
     Hue[0.3242785443319128], 
     Hue[0.4391618664229162], 
     Hue[0.4391617975932285], 
     Hue[0.3242784017048421], 
     Hue[0.1874695626603092], 
     Hue[0.09421853051884445], 
     Hue[0.04687870614167235], 
     Hue[0.026407284408838442`], 
     Hue[0.019025751108876582`], 
     Hue[0.019025747838237187`], 
     Hue[0.02640727201734991], 
     Hue[0.04687867530155447], 
     Hue[0.09421846309193305], 
     Hue[0.1584065280470906], 
     Hue[0.07412893393707262], 
     Hue[0.28965208892609], 
     Hue[0.4044179704263664], 
     Hue[0.40441790067738415`], 
     Hue[0.2896519486896732], 
     Hue[0.15840641661303204`], 
     Hue[0.07412887526404326], 
     Hue[0.0341489336845988], 
     Hue[0.017907596982701286`], 
     Hue[0.012303684712586294`], 
     Hue[0.012303682268703126`], 
     Hue[0.017907587439930622`], 
     Hue[0.03414890860744497], 
     Hue[0.0741288165910591], 
     Hue[0.13380298132816787`], 
     Hue[0.058236700004515], 
     Hue[0.25870112282932656`], 
     Hue[0.37241075342315794`], 
     Hue[0.3724106833267398], 
     Hue[0.2587009860830446], 
     Hue[0.13380287841724767`], 
     Hue[0.058236649370853995`], 
     Hue[0.024738921430649607`], 
     Hue[0.01195698966997471], 
     Hue[0.007737453510700905], 
     Hue[0.007737451699677373], 
     Hue[0.011956982381756433`], 
     Hue[0.02473890120808013], 
     Hue[0.05823659873723554], 
     Hue[0.11297473586873708`], 
     Hue[0.04566490690447217], 
     Hue[0.2310355044142836], 
     Hue[0.342924654904091], 
     Hue[0.3429245849477117], 
     Hue[0.23103537199726865`], 
     Hue[0.11297464148905262`], 
     Hue[0.04566486351206994], 
     Hue[0.01778291880624519], 
     Hue[0.007790986190671761], 
     Hue[0.0046356591873692515`], 
     Hue[0.004635657854641947], 
     Hue[0.007790980663005655], 
     Hue[0.01778290261172917], 
     Hue[0.04566482011970726], 
     Hue[0.09534248902748597], 
     Hue[0.035719798971817325`], 
     Hue[0.20630650436000736`], 
     Hue[0.31576109345515396`], 
     Hue[0.31576102405164963`], 
     Hue[0.2063063768939251], 
     Hue[0.09534240298396816], 
     Hue[0.03571976200512144], 
     Hue[0.012640951802916965`], 
     Hue[0.0048743788466707625`], 
     Hue[0.0025286419123175764`], 
     Hue[0.00252864093737043], 
     Hue[0.004874374679082472], 
     Hue[0.012640938910860808`], 
     Hue[0.035719725038461846`], 
     Hue[0.08041582949313522], 
     Hue[0.18420240986588662`], 
     Hue[0.29073712936193713`], 
     Hue[0.2907370608582394], 
     Hue[0.18420228779164854`], 
     Hue[0.08041575144970763], 
     Hue[0.027852538915698305`], 
     Hue[0.00883994336589383], 
     Hue[0.0028324702305733444`], 
     Hue[0.0010973665489022262`], 
     Hue[0.001097365839325456], 
     Hue[0.002832467104448213], 
     Hue[0.008839933155207294], 
     Hue[0.02785250758387567], 
     Hue[0.8885979506194036], 
     Hue[0.9190620456248783], 
     Hue[0.9226600217670837], 
     Hue[0.8983801389625982], 
     Hue[0.8528880986056059], 
     Hue[0.7976353204458403], 
     Hue[0.703494552888181], 
     Hue[0.6801608360238636], 
     Hue[0.6775065027252448], 
     Hue[0.6958297946495205], 
     Hue[0.732963471087759], 
     Hue[0.7837472134340445], 
     Hue[0.8401678416889983], 
     Hue[0.8533832550509197], 
     Hue[0.8149839476551375], 
     Hue[0.7384709801114026], 
     Hue[0.6473862886257449], 
     Hue[0.46489986009702616`], 
     Hue[0.4576868313478039], 
     Hue[0.47929132865794705`], 
     Hue[0.5290208235347856], 
     Hue[0.6035015569666057], 
     Hue[0.7628786936037963], 
     Hue[0.7900767447797227], 
     Hue[0.7456325347959555], 
     Hue[0.6486135755316542], 
     Hue[0.5345735953381165], 
     Hue[0.3086794540470248], 
     Hue[0.3271459740302413], 
     Hue[0.3762230741294584], 
     Hue[0.45660408488678644`], 
     Hue[0.687101545941085], 
     Hue[0.5773937408342406], 
     Hue[0.4489737260738524], 
     Hue[0.22149216645474595`], 
     Hue[0.26380257265959567`], 
     Hue[0.33948523285996035`], 
     Hue[0.5204460952889631], 
     Hue[0.38339203878351424`], 
     Hue[0.1824882663884029], 
     Hue[0.24808421218712468`], 
     Hue[0.3327121316532547], 
     Hue[0.1782177557112229], 
     Hue[0.26235470390868326`], 
     Hue[0.4063556418766924], 
     Hue[0.5178156675088024], 
     Hue[0.5178156026263872], 
     Hue[0.4063554990663589], 
     Hue[0.26235457032592785`], 
     Hue[0.1517174090236264], 
     Hue[0.08739542771839064], 
     Hue[0.05588949418280773], 
     Hue[0.043489231935199414`], 
     Hue[0.0434892262648154], 
     Hue[0.055889473957421436`], 
     Hue[0.08739538256743344], 
     Hue[0.15171732282530517`], 
     Hue[0.3449088388093246], 
     Hue[0.4675350547905859], 
     Hue[0.4843016507477763], 
     Hue[0.3807442552745111], 
     Hue[0.2380426244193333], 
     Hue[0.12958618517429638`], 
     Hue[0.040661521543460616`], 
     Hue[0.029535437128074382`], 
     Hue[0.028450279254499968`], 
     Hue[0.036672672263442334`], 
     Hue[0.059630137299918964`], 
     Hue[0.11039829022076181`], 
     Hue[0.4182762193673567], 
     Hue[0.45230004694547044`], 
     Hue[0.3590897104511317], 
     Hue[0.2188614902827801], 
     Hue[0.11260101334996171`], 
     Hue[0.020067521141308504`], 
     Hue[0.01841950520288713], 
     Hue[0.023674481308777487`], 
     Hue[0.0399386411606459], 
     Hue[0.07878631298156656], 
     Hue[0.4211659093302223], 
     Hue[0.3404224030619042], 
     Hue[0.20371133255736115`], 
     Hue[0.0995054628507131], 
     Hue[0.011740091643504235`], 
     Hue[0.014965113403522776`], 
     Hue[0.02619959217252157], 
     Hue[0.05510056259529342], 
     Hue[0.32393767192969797`], 
     Hue[0.19175039974395708`], 
     Hue[0.08938989069755755], 
     Hue[0.00917609358256184], 
     Hue[0.01675871490356527], 
     Hue[0.03771063229556905], 
     Hue[0.1823223666605839], 
     Hue[0.08158988315774143], 
     Hue[0.01036208045015703], 
     Hue[0.02519173717018127], 
     Hue[0.07561583461304268], 
     Hue[0.01634844517184549], 
     Hue[0.7976353764273704], 
     Hue[0.852888151070287], 
     Hue[0.8983801754966929], 
     Hue[0.8394991492726419], 
     Hue[0.7837472684432045], 
     Hue[0.7329635161920716], 
     Hue[0.695829822964271], 
     Hue[0.6775065107061975], 
     Hue[0.744657214305306], 
     Hue[0.7906608207008302], 
     Hue[0.03203585426887718], 
     Hue[0.027852570247553915`], 
     Hue[0.09061865444592523], 
     Hue[0.19951435952352015`], 
     Hue[0.2983405614521581], 
     Hue[0.19951423690417694`], 
     Hue[0.09061856923965618], 
     Hue[0.03203581859295628], 
     Hue[0.024184414520402597`], 
     Hue[0.0076522260921361475`], 
     Hue[0.002470159908314524], 
     Hue[0.0010206020702039633`], 
     Hue[0.0010206015495841127`], 
     Hue[0.0024701572274395253`], 
     Hue[0.007652217266662608], 
     Hue[0.024184387090198052`], 
     Hue[0.7446572626746958], 
     Hue[0.6932312489926671], 
     Hue[0.5635742685370669], 
     Hue[0.5007522274636075], 
     Hue[0.5627854436993274], 
     Hue[0.6759067620428271], 
     Hue[0.433696945223963], 
     Hue[0.3609967354153127], 
     Hue[0.4489738493821538], 
     Hue[0.5773938678827388], 
     Hue[0.6871016297995677], 
     Hue[0.33948532622680483`], 
     Hue[0.26380263093653167`], 
     Hue[0.22149219364665243`], 
     Hue[0.3518464877576663], 
     Hue[0.4858630410567405], 
     Hue[0.6130404673057116], 
     Hue[0.6751757254756153], 
     Hue[0.27037778136842516`], 
     Hue[0.1955632576336875], 
     Hue[0.15472055312817137`], 
     Hue[0.14034504763832809`], 
     Hue[0.14887743849155727`], 
     Hue[0.27077465664200717`], 
     Hue[0.40239040677040844`], 
     Hue[0.5411377245352588], 
     Hue[0.6213751261049115], 
     Hue[0.5929270888265052], 
     Hue[0.4745098081900129], 
     Hue[0.2191339412382832], 
     Hue[0.14717183003911474`], 
     Hue[0.10907730208682477`], 
     Hue[0.09478699062986506], 
     Hue[0.09941246653371173], 
     Hue[0.12460154618521224`], 
     Hue[0.2045843508611228], 
     Hue[0.32774847241641836`], 
     Hue[0.47200668336275164`], 
     Hue[0.5690486469952611], 
     Hue[0.5536754403292149], 
     Hue[0.4371137916687488], 
     Hue[0.2932568130993027], 
     Hue[0.1807457421312922], 
     Hue[0.1124994612062499], 
     Hue[0.07766811386055845], 
     Hue[0.06413921087143264], 
     Hue[0.06596738617548319], 
     Hue[0.08399437340171867], 
     Hue[0.1258703740466444], 
     Hue[0.20625803377527385`], 
     Hue[0.06902920927140224], 
     Hue[0.1591616347409083], 
     Hue[0.28833027201045125`], 
     Hue[0.0554561975085344], 
     Hue[0.029917281960085584`], 
     Hue[0.12047561698087017`], 
     Hue[0.23715732139884527`], 
     Hue[0.04532994957681445], 
     Hue[0.02226404814908676], 
     Hue[0.01360934937038377], 
     Hue[0.08938996561984901], 
     Hue[0.19175052717094046`], 
     Hue[0.3239377909095269], 
     Hue[0.03771066482018786], 
     Hue[0.016758727201809532`], 
     Hue[0.009176097639062844], 
     Hue[0.06495656183808282], 
     Hue[0.1522641145691708], 
     Hue[0.2797004503792383], 
     Hue[0.35978465626570577`], 
     Hue[0.03193703845247013], 
     Hue[0.0127590432176596], 
     Hue[0.006110527364446573], 
     Hue[0.004329432417000488], 
     Hue[0.04616960765504552], 
     Hue[0.11863920769620655`], 
     Hue[0.238067825427882], 
     Hue[0.32908729343743715`], 
     Hue[0.2949025897370028], 
     Hue[0.027540021103879278`], 
     Hue[0.009824799646789518], 
     Hue[0.003973347918621032], 
     Hue[0.0023489776465931943`], 
     Hue[0.0028422391924151818`], 
     Hue[0.922660032627697], 
     Hue[0.9190620277455219], 
     Hue[0.8885979090070767], 
     Hue[0.6801608227823109], 
     Hue[0.7034945199252702], 
     Hue[0.16906556945207613`], 
     Hue[0.28128267786365657`], 
     Hue[0.2983406143591204], 
     Hue[0.2812825953921595], 
     Hue[0.16906544959641423`], 
     Hue[0.003254413520170035], 
     Hue[0.001198567251538253], 
     Hue[0.001198566339293497], 
     Hue[0.003254409883419891], 
     Hue[0.8832520274911585], 
     Hue[0.9137474905207329], 
     Hue[0.9247034669566477], 
     Hue[0.9137474659478328], 
     Hue[0.8832519835985008], 
     Hue[0.7077548650710611], 
     Hue[0.6841196749313007], 
     Hue[0.6760081906017823], 
     Hue[0.6841196565206089], 
     Hue[0.7077548298805687], 
     Hue[0.8349201261958882], 
     Hue[0.8550655569550003], 
     Hue[0.8349200812808792], 
     Hue[0.7801077951376065], 
     Hue[0.7047091699914141], 
     Hue[0.46782726946456255`], 
     Hue[0.45678459637261676`], 
     Hue[0.4678272442518824], 
     Hue[0.500752177611431], 
     Hue[0.5543886386195583], 
     Hue[0.7628786936037963], 
     Hue[0.7906610178163193], 
     Hue[0.7628786320311249], 
     Hue[0.6889822350084199], 
     Hue[0.5915113212896115], 
     Hue[0.30845048436236455`], 
     Hue[0.31972540901737523`], 
     Hue[0.3541282220732873], 
     Hue[0.41260994740272056`], 
     Hue[0.6970389440605981], 
     Hue[0.6084748614688406], 
     Hue[0.4964467399383423], 
     Hue[0.21831568608831733`], 
     Hue[0.2502716574255079], 
     Hue[0.306963509409938], 
     Hue[0.5373484158804372], 
     Hue[0.41661064118615665`], 
     Hue[0.17670805739268505`], 
     Hue[0.22824103168941184`], 
     Hue[0.3495635604188499], 
     Hue[0.16958095174538096`], 
     Hue[0.24597002383554084`], 
     Hue[0.3699459008025317], 
     Hue[0.48568621324729594`], 
     Hue[0.5343625841532214], 
     Hue[0.4856861085625825], 
     Hue[0.36994575328296103`], 
     Hue[0.24596989534801808`], 
     Hue[0.09329947218000052], 
     Hue[0.06155085250484162], 
     Hue[0.04648219908941403], 
     Hue[0.04208773085358623], 
     Hue[0.046482188695148904`], 
     Hue[0.061550827321223724`], 
     Hue[0.09329942282086656], 
     Hue[0.32661348459887063`], 
     Hue[0.44370892795137734`], 
     Hue[0.4940592507153989], 
     Hue[0.4437088203194511], 
     Hue[0.3266133379773857], 
     Hue[0.20625791238216012`], 
     Hue[0.04303348779215484], 
     Hue[0.03121795002444465], 
     Hue[0.027852533596641308`], 
     Hue[0.031217942017525077`], 
     Hue[0.04303346772435921], 
     Hue[0.06902916789392977], 
     Hue[0.4053452988367122], 
     Hue[0.45678476020076203`], 
     Hue[0.405345189540798], 
     Hue[0.28833012808070607`], 
     Hue[0.17290742844122356`], 
     Hue[0.020766065296023664`], 
     Hue[0.0182205167883028], 
     Hue[0.02076605920427306], 
     Hue[0.029917266166301783`], 
     Hue[0.05094417952084524], 
     Hue[0.42231149150031516`], 
     Hue[0.3702841308560071], 
     Hue[0.25450777708416117`], 
     Hue[0.14489938915366352`], 
     Hue[0.01170316784529094], 
     Hue[0.013609344782061026`], 
     Hue[0.020626808614204677`], 
     Hue[0.03746814453731476], 
     Hue[0.3382413389943367], 
     Hue[0.2246264941399977], 
     Hue[0.12137798340366722`], 
     Hue[0.008708929972955304], 
     Hue[0.014046199041740825`], 
     Hue[0.027426472674942245`], 
     Hue[0.19822705577805866`], 
     Hue[0.10162449324408673`], 
     Hue[0.009385026854863112], 
     Hue[0.01994391761221064], 
     Hue[0.08503533281583707], 
     Hue[0.014368289267232832`], 
     Hue[0.7047092615539192], 
     Hue[0.5543887107044527], 
     Hue[0.5007522274636075], 
     Hue[0.5915114366321281], 
     Hue[0.6889823377872616], 
     Hue[0.41261002797383173`], 
     Hue[0.3541282750401601], 
     Hue[0.49644686909259156`], 
     Hue[0.6084749825392114], 
     Hue[0.6970390190900924], 
     Hue[0.30696358946005264`], 
     Hue[0.25027170744877575`], 
     Hue[0.21831570973048045`], 
     Hue[0.4166107767672925], 
     Hue[0.5373485495841045], 
     Hue[0.6368672181680447], 
     Hue[0.676008432724088], 
     Hue[0.22824110625112126`], 
     Hue[0.17670810168323572`], 
     Hue[0.14887745872717], 
     Hue[0.14017028528843611`], 
     Hue[0.14887743849155727`], 
     Hue[0.34956369705357215`], 
     Hue[0.47450994993901385`], 
     Hue[0.5818753663257498], 
     Hue[0.6250602471252313], 
     Hue[0.5818752723244421], 
     Hue[0.47450980819001276`], 
     Hue[0.16958101841699905`], 
     Hue[0.12460158383142936`], 
     Hue[0.10133102574244189`], 
     Hue[0.09421851334871978], 
     Hue[0.10133100911533262`], 
     Hue[0.12460154618521235`], 
     Hue[0.29325694697089727`], 
     Hue[0.4189934641362139], 
     Hue[0.5316175425161775], 
     Hue[0.5779408776127241], 
     Hue[0.5316174422888843], 
     Hue[0.4189933180321678], 
     Hue[0.29325681309930257`], 
     Hue[0.1258704320070858], 
     Hue[0.0876935343362201], 
     Hue[0.06877457080720067], 
     Hue[0.06312598742812885], 
     Hue[0.068774557524613], 
     Hue[0.08769350322642498], 
     Hue[0.12587037404664456`], 
     Hue[0.20625803377527413`], 
     Hue[0.06902920927140208], 
     Hue[0.1729075417157143], 
     Hue[0.28833027201045147`], 
     Hue[0.050944213779109244`], 
     Hue[0.02991728196008553], 
     Hue[0.14489949379550646`], 
     Hue[0.25450791695870917`], 
     Hue[0.03746817261762761], 
     Hue[0.02062682091994936], 
     Hue[0.013609349370383758`], 
     Hue[0.1213780792718549], 
     Hue[0.22462662895018487`], 
     Hue[0.33824144854015975`], 
     Hue[0.02742649550118381], 
     Hue[0.014046208550535927`], 
     Hue[0.008708933400330715], 
     Hue[0.10162458046431146`], 
     Hue[0.19822718480496168`], 
     Hue[0.3089570918512563], 
     Hue[0.36094237954106956`], 
     Hue[0.019943936038607578`], 
     Hue[0.009385034151397346], 
     Hue[0.0053534730286933264`], 
     Hue[0.0043094486076789345`], 
     Hue[0.0850354116986634], 
     Hue[0.17490387119887002`], 
     Hue[0.2821937080127141], 
     Hue[0.33367177850210084`], 
     Hue[0.2821936012663075], 
     Hue[0.014368304053856279`], 
     Hue[0.006083434610271129], 
     Hue[0.0030558896450714997`], 
     Hue[0.002290467752755064], 
     Hue[0.003055887770306729], 
     Hue[0.15429824955866847`], 
     Hue[0.25773427657980325`], 
     Hue[0.3084505952140315], 
     Hue[0.25773417205440907`], 
     Hue[0.15429813335519982`], 
     Hue[0.0037448481089852395`], 
     Hue[0.001482666057239597], 
     Hue[0.0009243568953271589], 
     Hue[0.0014826646818391347`], 
     Hue[0.0037448438849980612`], 
     Hue[0.8394991492726419], 
     Hue[0.7446572626746958], 
     Hue[0.744657214305306]},
   VertexNormals->CompressedData["
1:eJztzsFJhUEMhdGgWIiV2INYgeDaFm7JluBOUAjyY7KY57nLw5BvHl/fn9/u
qurloeq+vpb6to+nYa/DPEuepjvldZhnydN0p7wO8yx5mu6U12GeJU/TnfI6
zLPkabpTXod5ljxNd8rrMM+Sp+lOeR3mWfI03SmvwzxLnqY75XWYZ8nTdKe8
DvMseZrulNdhniVP053yOsyz5Gm6U16HeZY8TXfK6zDPkqfpTnndiGfJ03Sn
vG7Es+Rpule9bsTzR09z/6r/9s9TPH/0XLz/397/GOecc84555xzzjnnnHPO
Oeecc84555xzzjnnnHPOOeecc84555xzzjnnnHPOOeecc84555xzzjnnnHPO
Oef8in8C9hSgzg==
    "]],
  Axes->True,
  AxesLabel->{
    FormBox["\"North-South\"", TraditionalForm], 
    FormBox["\"East-West   \"", TraditionalForm], 
    FormBox["\"    Rent\"", TraditionalForm]},
  BoxRatios->{1, 1, 1},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  Lighting->"Neutral",
  Method->{},
  PlotRange->{{-24.999998214285085`, 
   24.999998214285085`}, {-24.999998214285714`, 24.999998214283195`}, {0., 
   0.9999999107142897}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{0.058, -2.443, 1.791}]], "Output",
 CellChangeTimes->{
  3.3900894490196543`*^9, 3.3916487949030237`*^9, 3.391983727625*^9, 
   3.39207501434375*^9, 3.392075651015625*^9, 3.392938371197*^9, 
   3.392999014493875*^9, 3.393015914453125*^9, 3.394468917578125*^9, 
   3.404518816453125*^9, 3.40452623828125*^9, 3.519679647510001*^9, 
   3.519730719180336*^9, 3.520033546270055*^9, 3.520181180549732*^9, 
   3.520193788424862*^9, 3.5202638907220726`*^9, 3.5202752131046753`*^9, 
   3.520277893807003*^9, 3.520279736920423*^9, 3.5202802307836704`*^9, 
   3.5203333762044144`*^9, 3.528132317388565*^9, 3.52848386735067*^9, 
   3.5285490134708147`*^9, {3.528549342463632*^9, 3.528549366084983*^9}, 
   3.5285494308596883`*^9, 3.5285499150233808`*^9, 3.5330400780220237`*^9, 
   3.5330412428426476`*^9, 3.533077697032708*^9, 3.5335973325483007`*^9, 
   3.533731887392336*^9, 3.533752573328125*^9, 3.535291926390625*^9, 
   3.5393622306601467`*^9, 3.539385812355653*^9, 3.5393863900376945`*^9, 
   3.5394669674164567`*^9, 3.539468259033333*^9, 3.539547418685006*^9, 
   3.540124273788165*^9, 3.540843371728851*^9, 3.541001546806181*^9, 
   3.54159335075533*^9, 3.541593775617631*^9, 3.541594340860961*^9, 
   3.541601063984374*^9, 3.546890287420702*^9, 3.5468912986035385`*^9, 
   3.695840396487136*^9, 3.695909467214137*^9, 3.6960248067632923`*^9, 
   3.696024977887359*^9, 3.7314230560707293`*^9},
 TextAlignment->Center,
 CellTags->"b:2.7.0",
 CellLabel->
  "Out[112]=",ExpressionUUID->"617564a3-99f2-4202-b548-474798c10fc4"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Economic topography with fixed parameter \[OpenCurlyDoubleQuote]",
 StyleBox["a",
  FontSlant->"Italic"],
 "=.1\[CloseCurlyDoubleQuote]"
}], "FigureCaption",
 CellChangeTimes->{3.5285482987959375`*^9, 3.5408442261097183`*^9},
 TextAlignment->Center,ExpressionUUID->"c30f376d-7989-4229-9a6b-457c8209f6b9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ns", ",", "ew", ",", 
       RowBox[{"ft", "/.", 
        RowBox[{"a", "\[Rule]", "n"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"dst", ",", "0", ",", "25"}], "}"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
        RowBox[{"Hue", "[", "z", "]"}]}], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<North-South\>\"", ",", "\"\<East-West   \>\"", ",", 
        "\"\<    Rent\>\""}], "}"}]}], ",", 
     RowBox[{"ViewPoint", "->", 
      RowBox[{"{", 
       RowBox[{"0.058", ",", " ", 
        RowBox[{"-", "2.443"}], ",", " ", "1.791"}], "}"}]}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", ".01", ",", "\"\<a\>\""}], "}"}], ",", ".01", ",", 
     ".2", ",", ".001", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellOpen->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.3900895868790293`*^9, 3.3900896700040293`*^9}, {
   3.3900897113165293`*^9, 3.3900897522384043`*^9}, 3.3900898014415293`*^9, 
   3.3900899461446543`*^9, {3.3900900181446543`*^9, 3.3900900183790293`*^9}, {
   3.3900900551290293`*^9, 3.3900900553009043`*^9}, 3.392075612203125*^9, {
   3.520034356178379*^9, 3.520034445321478*^9}, {3.5202803812792783`*^9, 
   3.5202803883516827`*^9}},
 CellLabel->
  "In[113]:=",ExpressionUUID->"f8e670cc-7985-4607-9889-9d3e0fbec758"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 0.01, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 0.01, "a"}, 0.01, 0.2, 0.001}}, 
    Typeset`size$$ = {540., {247., 253.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`n$4173$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 0.01}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$4173$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot3D[{$CellContext`ns, $CellContext`ew, 
         ReplaceAll[$CellContext`ft, $CellContext`a -> $CellContext`n$$]}, \
{$CellContext`\[Theta], 0, 2 Pi}, {$CellContext`dst, 0, 25}, ColorFunction -> 
        Function[{$CellContext`x, $CellContext`y, $CellContext`z}, 
          Hue[$CellContext`z]], 
        AxesLabel -> {"North-South", "East-West   ", "    Rent"}, 
        ViewPoint -> {0.058, -2.443, 1.791}, BoxRatios -> {1, 1, 1}], 
      "Specifications" :> {{{$CellContext`n$$, 0.01, "a"}, 0.01, 0.2, 0.001, 
         Appearance -> "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{610., {309., 317.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`ns = $CellContext`dst 
        Sin[$CellContext`\[Theta]], $CellContext`ew = $CellContext`dst 
        Cos[$CellContext`\[Theta]], $CellContext`ft := 
       E^((-$CellContext`a) $CellContext`f\[Theta] $CellContext`dst), \
$CellContext`f\[Theta] := 
       0.5 + 2 Sin[$CellContext`\[Theta]/2 - Pi/4]^2, $CellContext`y = 
       820.597/E^($CellContext`a $CellContext`x)}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.520034446095522*^9, 3.520181181078763*^9, 3.5201937888788877`*^9, 
   3.5202638907580743`*^9, 3.520267890683857*^9, {3.520275184612046*^9, 
   3.520275213151678*^9}, 3.5202778943040314`*^9, {3.5202797095368567`*^9, 
   3.520279736954425*^9}, 3.5202802314397078`*^9, 3.5202803899587746`*^9, 
   3.5203333766964426`*^9, 3.5281323283221908`*^9, 3.528483957899849*^9, 
   3.5285490135298185`*^9, 3.5285499150483823`*^9, 3.533040078519052*^9, 
   3.5330412428996506`*^9, 3.5330776970887113`*^9, 3.5335973326264257`*^9, 
   3.5337318878063593`*^9, 3.533752573484375*^9, 3.535291926578125*^9, 
   3.539362231411189*^9, 3.5393858129056845`*^9, 3.5393863901417007`*^9, 
   3.53946696747046*^9, 3.539468259746374*^9, 3.5395474193080416`*^9, 
   3.540124274545209*^9, 3.5408433724608927`*^9, 3.5410015473412113`*^9, 
   3.5415933508583364`*^9, 3.541593776194664*^9, 3.541594341485997*^9, 
   3.541601064487403*^9, 3.5468902881157417`*^9, 3.546891298766548*^9, 
   3.6958403965633383`*^9, 3.6959094673204064`*^9, 3.6960248068803735`*^9, 
   3.6960249779429493`*^9, 3.731423056103817*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[113]=",ExpressionUUID->"98efe2eb-3f1d-4d1f-a23a-fd898f53ad14"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Economic topography with parameter \[OpenCurlyDoubleQuote]",
 StyleBox["a",
  FontSlant->"Italic"],
 "\[CloseCurlyDoubleQuote] varying"
}], "FigureCaption",
 CellChangeTimes->{3.528548359068385*^9, 3.54084423715035*^9},
 TextAlignment->Center,ExpressionUUID->"0933ac76-f708-4567-94a5-f0b1a5ec9e1a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". Relaxing the Assumptions"
}], "Section",
 CellChangeTimes->{
  3.531445867192667*^9},ExpressionUUID->"9ed63736-24cc-4884-ad3d-\
15d4091930e7"],

Cell["\<\
All models are only approximations of reality.  Unfortunately, we attempt \
better approximations at the expense of generality. Nonetheless, the exercise \
of testing the model under more realistic assumptions is useful.

One way to move closer to what we actually observe is to relax some of the \
assumptions.  The first might be the idea that the urban business environment \
is monocentric. Below in Figure 1.14, we see the potential for two high rent \
areas in a given market.  This representation suggests that the secondary \
point of high activity might be somewhat flat at the top, representing an \
economic oasis of activity where rents are generally high in a small area, \
relaxation of the assumption that the greatest activity takes place at the \
absolute center. Rotating Figure 1.14 to see the rear of it in Figure 1.15 \
reveals an area of depressed rent. Clearly there as many portrayals of this \
conditions as there are different cities on earth. \
\>", "Text",
 CellChangeTimes->{
  3.52811991606425*^9, {3.528548626507682*^9, 
   3.528548642491596*^9}},ExpressionUUID->"338b34bb-995a-47cb-9b37-\
7ff6f8b51dc8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ns", "=", 
   RowBox[{"dst", " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ew", "=", 
   RowBox[{"dst", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f\[Theta]1", "=", 
   RowBox[{".5", "+", 
    RowBox[{".5", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"\[Theta]", "/", "2"}], "-", 
         RowBox[{"\[Pi]", "/", "4"}]}], "]"}], ")"}], "2"]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ft2", ":=", 
   RowBox[{
    RowBox[{".35", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", ".02"}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"25", "-", "dst"}], ")"}], "2"]}]], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "5"}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Theta]", "-", 
          RowBox[{"\[Pi]", "/", "2"}]}], ")"}], "2"]}]]}], "+", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"a", " ", "f\[Theta]1", " ", "dst"}], ")"}]}]]}]}], ";", 
  RowBox[{"pp3", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ns", ",", "ew", ",", 
       RowBox[{"ft2", "/.", 
        RowBox[{"a", "\[Rule]", ".05"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"dst", ",", "0", ",", "50"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<North-South\>\"", ",", "\"\<East-West   \>\"", ",", 
        "\"\<Rent    \>\""}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "25"}], ",", "0", ",", "25"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "25"}], ",", "0", ",", "25"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.25", ",", "0.5", ",", "0.75"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ViewPoint", "->", 
      RowBox[{"{", 
       RowBox[{"0.049", ",", " ", 
        RowBox[{"-", "2.091"}], ",", " ", "2.192"}], "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
        RowBox[{"Hue", "[", "z", "]"}]}], "]"}]}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "30"}], ",", 
     RowBox[{"Background", "\[Rule]", "None"}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]}]}]}], "Input",
 CellOpen->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.3900894780352793`*^9, 3.392075528015625*^9, {3.528132640524048*^9, 
   3.5281326428071785`*^9}},
 CellTags->"b:2.8.0",
 CellLabel->
  "In[114]:=",ExpressionUUID->"6c65bfdf-5600-49ab-8d32-ce113b82e45d"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJw0l2c8lm0Yhxu2UkbJ3jM7MzznZdMipUElaYoKRW8DDWVEKQ1JKSlFUspK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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], EdgeForm[
      None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[{Polygon3DBox[CompressedData["
1:eJxFnHO45djThXOU5J47ts0e27Zt27bZ45ke27Y9v7Ft27b9ve+sPM/3x+5e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           "]], Polygon3DBox[CompressedData["
1:eJwtnAfY1FQXhPNlb7KbROyAIEhREQTBgg2QJirSRFQEbIhdpKqgqIjYe0Hs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           "]], Polygon3DBox[CompressedData["
1:eJwt13mYjuUeB/B3ZpAxlyWJJNkbSpI4hbKFUQqRpDRZkrSQVlmzJGmRI8q+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           "]]},
         Annotation[#, "Charting`Private`Tag$4219#1"]& ]],
       Lighting->"Neutral"]}, {}, {}, {}, {}}, {{}, {}, {}, 
     {GrayLevel[0.2], 
      Line3DBox[{970, 1417, 971, 1429, 997, 1444, 1012, 2860, 1459, 1027, 
       1474, 1042, 2865, 1489, 1057, 1504, 1072, 2873, 1519, 1087, 1534, 1102,
        2884, 1549, 1117, 1564, 2778, 1132, 1579, 1147, 2901, 1594, 1162, 
       1609, 1177, 2906, 1624, 1192, 1639, 1207, 2914, 1654, 1222, 1669, 1237,
        2925, 1684, 1252, 1699, 2813, 1267, 1714, 1282, 2939, 1729, 1297, 
       1744, 1312, 2942, 1759, 1327, 1774, 1342, 2948, 1789, 1357, 1804, 1372,
        2957, 1819, 1387, 1834, 1402},
       VertexColors->None], Line3DBox[CompressedData["
1:eJwN0C8shHEAxvHH3LG5IZyguA2VQPNnRrGZ25gonM0UwV0VqBSbRpAJMkGQ
CFcIhCsKAdEF6vmE376f99n7vnv3jm43NupdSarOU3ey0pvMOAvOrPNsOy8m
933JF1/xn95q01YsJI88pK86rh86rXOlpM1LnJ5kXZdtg7zFFX3zjjpP8qHO
67fthFf5Qje1bbvmXb7THe/Z5yYfa0sbtjP+5EvteOaXb7jgOx603z1lfuEx
fddh2xT/8KIeue7wGg/4BzU9tY3wHk/ogf4DgAYpQQ==
       "],
       VertexColors->None], 
      Line3DBox[{965, 950, 1855, 1851, 975, 1432, 2750, 1000, 1447, 1015, 
       1462, 2761, 1030, 1477, 1045, 1492, 2769, 1060, 1507, 1075, 1522, 1090,
        1537, 1105, 2887, 1552, 1120, 1567, 2781, 1135, 1582, 1150, 1597, 
       2793, 1165, 1612, 1180, 1627, 2802, 1195, 1642, 1210, 1657, 2808, 1225,
        1672, 1240, 2928, 1687, 1255, 1702, 2816, 1270, 1717, 1285, 1732, 
       2830, 1300, 1747, 1315, 1762, 2841, 1330, 1777, 1345, 1792, 2849, 1360,
        1807, 1375, 2960, 1822, 1390, 1837, 1405},
       VertexColors->None], Line3DBox[CompressedData["
1:eJwNzy0shAEcx/Hf4+VuIyAQFC9jGoFoZo5NueCygGpzskBWZBdkgkwQJMIl
zM0UhYDoAjbBJ/z3/ez3hOd5xrbqtZ0iSdXddSbL5WTFLbp5d29rdCfXPckH
n/GPXmrTVu5KbnlIW/pgm+Q3ntO2Ptkq3FFKarramwzwJo/qi+e7PMMHuqCf
tiOu8omua9t2ztt8pXv6a2vyIT/rsf7Z3vmUC+/65gsu+ZYb7bMN8iNP6KsO
22b5i5e08O/jtjXu5w0d0Slbnad5X/8BTt8pog==
       "],
       VertexColors->None], 
      Line3DBox[{979, 1420, 980, 1435, 2752, 1003, 1450, 1018, 2862, 1465, 
       1033, 1480, 1048, 2868, 1495, 1063, 1510, 1078, 2877, 1525, 1093, 1540,
        1108, 2890, 1555, 1123, 1570, 2783, 1138, 1585, 1153, 2903, 1600, 
       1168, 1615, 1183, 2909, 1630, 1198, 1645, 1213, 2918, 1660, 1228, 1675,
        1243, 2930, 1690, 1258, 1705, 2819, 1273, 1720, 1288, 1735, 2832, 
       1303, 1750, 1318, 2945, 1765, 1333, 1780, 1348, 2952, 1795, 1363, 1810,
        1378, 2962, 1825, 1393, 1840, 1408},
       VertexColors->None], 
      Line3DBox[{981, 1421, 982, 1436, 2753, 1004, 1451, 1019, 1466, 2763, 
       1034, 1481, 1049, 2869, 1496, 1064, 1511, 1079, 2878, 1526, 1094, 1541,
        1109, 2891, 1556, 1124, 1571, 2784, 1139, 1586, 1154, 1601, 2795, 
       1169, 1616, 1184, 2910, 1631, 1199, 1646, 1214, 2919, 1661, 1229, 1676,
        1244, 2931, 1691, 1259, 1706, 2820, 1274, 1721, 1289, 1736, 2833, 
       1304, 1751, 1319, 1766, 2843, 1334, 1781, 1349, 2953, 1796, 1364, 1811,
        1379, 2963, 1826, 1394, 1841, 1409},
       VertexColors->None], 
      Line3DBox[{983, 1422, 984, 1437, 2754, 1005, 1452, 1020, 1467, 2764, 
       1035, 1482, 1050, 1497, 2771, 1065, 1512, 1080, 2879, 1527, 1095, 1542,
        1110, 2892, 1557, 1125, 1572, 2785, 1140, 1587, 1155, 1602, 2796, 
       1170, 1617, 1185, 1632, 2804, 1200, 1647, 1215, 2920, 1662, 1230, 1677,
        1245, 2932, 1692, 1260, 1707, 2821, 1275, 1722, 1290, 1737, 2834, 
       1305, 1752, 1320, 1767, 2844, 1335, 1782, 1350, 1797, 2851, 1365, 1812,
        1380, 2964, 1827, 1395, 1842, 1410},
       VertexColors->None], 
      Line3DBox[{985, 1423, 986, 1438, 2755, 1006, 1453, 1021, 1468, 2765, 
       1036, 1483, 1051, 1498, 2772, 1066, 1513, 1081, 1528, 2776, 1096, 1543,
        1111, 2893, 1558, 1126, 1573, 2786, 1141, 1588, 1156, 1603, 2797, 
       1171, 1618, 1186, 1633, 2805, 1201, 1648, 1216, 1663, 2810, 1231, 1678,
        1246, 2933, 1693, 1261, 1708, 2822, 1276, 1723, 1291, 1738, 2835, 
       1306, 1753, 1321, 1768, 2845, 1336, 1783, 1351, 1798, 2852, 1366, 1813,
        1381, 1828, 2856, 1396, 1843, 1411},
       VertexColors->None], 
      Line3DBox[{987, 1424, 988, 2859, 1439, 1007, 1454, 1022, 2863, 1469, 
       1037, 1484, 1052, 2870, 1499, 1067, 1514, 1082, 2880, 1529, 1097, 1544,
        1112, 2894, 1559, 1127, 2900, 1574, 1142, 1589, 1157, 2904, 1604, 
       1172, 1619, 1187, 2911, 1634, 1202, 1649, 1217, 2921, 1664, 1232, 1679,
        1247, 2934, 1694, 1262, 1709, 2823, 1277, 1724, 1292, 2941, 1739, 
       1307, 1754, 1322, 2946, 1769, 1337, 1784, 1352, 2954, 1799, 1367, 1814,
        1382, 2965, 1829, 1397, 1844, 1412},
       VertexColors->None], 
      Line3DBox[{989, 1425, 990, 1440, 2756, 1008, 1455, 1023, 2864, 1470, 
       1038, 1485, 1053, 2871, 1500, 1068, 1515, 1083, 2881, 1530, 1098, 1545,
        1113, 2895, 1560, 1128, 1575, 2787, 1143, 1590, 1158, 2905, 1605, 
       1173, 1620, 1188, 2912, 1635, 1203, 1650, 1218, 2922, 1665, 1233, 1680,
        1248, 2935, 1695, 1263, 1710, 2824, 1278, 1725, 1293, 1740, 2836, 
       1308, 1755, 1323, 2947, 1770, 1338, 1785, 1353, 2955, 1800, 1368, 1815,
        1383, 2966, 1830, 1398, 1845, 1413},
       VertexColors->None], 
      Line3DBox[{991, 1426, 992, 1441, 2757, 1009, 1456, 1024, 1471, 2766, 
       1039, 1486, 1054, 2872, 1501, 1069, 1516, 1084, 2882, 1531, 1099, 1546,
        1114, 2896, 1561, 1129, 1576, 2788, 1144, 1591, 1159, 1606, 2798, 
       1174, 1621, 1189, 2913, 1636, 1204, 1651, 1219, 2923, 1666, 1234, 1681,
        1249, 2936, 1696, 1264, 1711, 2825, 1279, 1726, 1294, 1741, 2837, 
       1309, 1756, 1324, 1771, 2846, 1339, 1786, 1354, 2956, 1801, 1369, 1816,
        1384, 2967, 1831, 1399, 1846, 1414},
       VertexColors->None], 
      Line3DBox[{993, 1427, 994, 1442, 2758, 1010, 1457, 1025, 1472, 2767, 
       1040, 1487, 1055, 1502, 2773, 1070, 1517, 1085, 2883, 1532, 1100, 1547,
        1115, 2897, 1562, 1130, 1577, 2789, 1145, 1592, 1160, 1607, 2799, 
       1175, 1622, 1190, 1637, 2806, 1205, 1652, 1220, 2924, 1667, 1235, 1682,
        1250, 2937, 1697, 1265, 1712, 2826, 1280, 1727, 1295, 1742, 2838, 
       1310, 1757, 1325, 1772, 2847, 1340, 1787, 1355, 1802, 2853, 1370, 1817,
        1385, 2968, 1832, 1400, 1847, 1415},
       VertexColors->None], 
      Line3DBox[{995, 1428, 996, 1443, 2759, 1011, 1458, 1026, 1473, 2768, 
       1041, 1488, 1056, 1503, 2774, 1071, 1518, 1086, 1533, 2777, 1101, 1548,
        1116, 2898, 1563, 1131, 1578, 2790, 1146, 1593, 1161, 1608, 2800, 
       1176, 1623, 1191, 1638, 2807, 1206, 1653, 1221, 1668, 2811, 1236, 1683,
        1251, 2938, 1698, 1266, 1713, 2827, 1281, 1728, 1296, 1743, 2839, 
       1311, 1758, 1326, 1773, 2848, 1341, 1788, 1356, 1803, 2854, 1371, 1818,
        1386, 1833, 2857, 1401, 1848, 1416},
       VertexColors->None], Line3DBox[CompressedData["
1:eJwN0DEsA2EYgOFPWpUoHWplOGsNGElDJBK5iCY2kXZgMVCjgcTE0CbdGMwM
ZgaDqQZLlxq6dKkBIwMrnuHL+9yX+/9LLtk53KwPRcS6OR6OKI1E7OuktvIR
VR7nDf3NRZzZLfEnz+pAT+0S7nJRxzy3OcN3+p11djTimt/4Quve6fE5P+uR
7to98B7f6pZu211xyk39cM8in/CMHmjfboprXNBVZyr85/vL+qULdnP8ytP6
ovN2E/zEWb3Xn0zEjb7ro3svucMNXfMfyiY1K+Yfw4wpDg==
       "],
       VertexColors->None], Line3DBox[CompressedData["
1:eJwV0CFMQmEYhtEPEWEzScAqAYMb001pbs7hdAYJsJkkwGZzKlk3aG4QmFGC
WYNZg1mCzQ0DGYNUDdo8hn/P+d/t3t3dfPOsepqIiAOnnYpYTUec65Jez0c0
eIGrOqNXtjJ/zUVs6EQ7tgKPOKcvemlL8yP/zHrW/Y4/+UZb7mPu8qte6LHt
mU/4Qet6ZLvlCvd1Sw9tHV77f4/mtWZrcpb3ucZJ3tFv37FpK/EHL+u7rtsW
ecgZfdKi7TcZcc9THeiK7Y17XPYP9pxdZ9v5A3YgJhA=
       "],
       VertexColors->None]}, 
     {GrayLevel[0.2], 
      Line3DBox[{1868, 2317, 1867, 1429, 1869, 2318, 1870, 2748, 2319, 1871, 
       2320, 1872, 2749, 2321, 1873, 2322, 1874, 2750, 2323, 1875, 2324, 1876,
        2751, 2325, 1877, 2637, 2858, 1878, 2326, 1879, 2752, 2327, 1880, 
       2328, 1881, 2753, 2329, 1882, 2330, 1883, 2754, 2331, 1884, 2332, 1885,
        2755, 2333, 1886, 2638, 2859, 1887, 2334, 1888, 2756, 2335, 1889, 
       2336, 1890, 2757, 2337, 1891, 2338, 1892, 2758, 2339, 1893, 2340, 1894,
        2759, 2341, 1895, 2342, 1896},
       VertexColors->None], 
      Line3DBox[{1898, 2343, 1897, 2639, 2860, 1899, 2344, 1900, 1460, 1901, 
       2345, 1902, 2760, 2346, 1903, 2347, 1904, 2761, 2348, 1905, 2349, 1906,
        2762, 2350, 1907, 2640, 2861, 1908, 2351, 1909, 2641, 2862, 1910, 
       2352, 1911, 2763, 2353, 1912, 2354, 1913, 2764, 2355, 1914, 2356, 1915,
        2765, 2357, 1916, 2642, 2863, 1917, 2358, 1918, 2643, 2864, 1919, 
       2359, 1920, 2766, 2360, 1921, 2361, 1922, 2767, 2362, 1923, 2363, 1924,
        2768, 2364, 1925, 2365, 1926},
       VertexColors->None], 
      Line3DBox[{1928, 2366, 1927, 2644, 2865, 1929, 2367, 1930, 2645, 2866, 
       1931, 2368, 1932, 1491, 1933, 2369, 1934, 2769, 2370, 1935, 2371, 1936,
        2770, 2372, 1937, 2646, 2867, 1938, 2373, 1939, 2647, 2868, 1940, 
       2374, 1941, 2648, 2869, 1942, 2375, 1943, 2771, 2376, 1944, 2377, 1945,
        2772, 2378, 1946, 2649, 2870, 1947, 2379, 1948, 2650, 2871, 1949, 
       2380, 1950, 2651, 2872, 1951, 2381, 1952, 2773, 2382, 1953, 2383, 1954,
        2774, 2384, 1955, 2385, 1956},
       VertexColors->None], 
      Line3DBox[{1958, 2386, 1957, 2652, 2873, 1959, 2387, 1960, 2653, 2874, 
       1961, 2388, 1962, 2654, 2875, 1963, 2389, 1964, 1522, 1965, 2390, 1966,
        2775, 2391, 1967, 2655, 2876, 1968, 2392, 1969, 2656, 2877, 1970, 
       2393, 1971, 2657, 2878, 1972, 2394, 1973, 2658, 2879, 1974, 2395, 1975,
        2776, 2396, 1976, 2659, 2880, 1977, 2397, 1978, 2660, 2881, 1979, 
       2398, 1980, 2661, 2882, 1981, 2399, 1982, 2662, 2883, 1983, 2400, 1984,
        2777, 2401, 1985, 2402, 1986},
       VertexColors->None], 
      Line3DBox[{1988, 2403, 1987, 2663, 2884, 1989, 2404, 1990, 2664, 2885, 
       1991, 2405, 1992, 2665, 2886, 1993, 2406, 1994, 2666, 2887, 1995, 2407,
        1996, 2667, 2888, 1997, 2668, 2889, 1998, 2408, 1999, 2669, 2890, 
       2000, 2409, 2001, 2670, 2891, 2002, 2410, 2003, 2671, 2892, 2004, 2411,
        2005, 2672, 2893, 2006, 2673, 2894, 2007, 2412, 2008, 2674, 2895, 
       2009, 2413, 2010, 2675, 2896, 2011, 2414, 2012, 2676, 2897, 2013, 2415,
        2014, 2677, 2898, 2015, 2416, 2016},
       VertexColors->None], 
      Line3DBox[{2018, 2417, 2017, 2778, 2418, 2019, 2419, 2020, 2779, 2420, 
       2021, 2421, 2022, 2780, 2422, 2023, 2423, 2024, 2781, 2424, 2025, 2425,
        2026, 2782, 2426, 2027, 2678, 2899, 2028, 2427, 2029, 2783, 2428, 
       2030, 2429, 2031, 2784, 2430, 2032, 2431, 2033, 2785, 2432, 2034, 2433,
        2035, 2786, 2434, 2036, 2679, 2900, 2037, 2435, 2038, 2787, 2436, 
       2039, 2437, 2040, 2788, 2438, 2041, 2439, 2042, 2789, 2440, 2043, 2441,
        2044, 2790, 2442, 2045, 2443, 2046},
       VertexColors->None], 
      Line3DBox[{2048, 2444, 2047, 2680, 2901, 2049, 2445, 2050, 2791, 2446, 
       2051, 2447, 2052, 2792, 2448, 2053, 2449, 2054, 2793, 2450, 2055, 2451,
        2056, 2794, 2452, 2057, 2681, 2902, 2058, 2453, 2059, 2682, 2903, 
       2060, 2454, 2061, 2795, 2455, 2062, 2456, 2063, 2796, 2457, 2064, 2458,
        2065, 2797, 2459, 2066, 2683, 2904, 2067, 2460, 2068, 2684, 2905, 
       2069, 2461, 2070, 2798, 2462, 2071, 2463, 2072, 2799, 2464, 2073, 2465,
        2074, 2800, 2466, 2075, 2467, 2076},
       VertexColors->None], 
      Line3DBox[{2078, 2468, 2077, 2685, 2906, 2079, 2469, 2080, 2686, 2907, 
       2081, 2470, 2082, 2801, 2471, 2083, 2472, 2084, 2802, 2473, 2085, 2474,
        2086, 2803, 2475, 2087, 2687, 2908, 2088, 2476, 2089, 2688, 2909, 
       2090, 2477, 2091, 2689, 2910, 2092, 2478, 2093, 2804, 2479, 2094, 2480,
        2095, 2805, 2481, 2096, 2690, 2911, 2097, 2482, 2098, 2691, 2912, 
       2099, 2483, 2100, 2692, 2913, 2101, 2484, 2102, 2806, 2485, 2103, 2486,
        2104, 2807, 2487, 2105, 2488, 2106},
       VertexColors->None], 
      Line3DBox[{2108, 2489, 2107, 2693, 2914, 2109, 2490, 2110, 2694, 2915, 
       2111, 2491, 2112, 2695, 2916, 2113, 2492, 2114, 2808, 2493, 2115, 2494,
        2116, 2809, 2495, 2117, 2696, 2917, 2118, 2496, 2119, 2697, 2918, 
       2120, 2497, 2121, 2698, 2919, 2122, 2498, 2123, 2699, 2920, 2124, 2499,
        2125, 2810, 2500, 2126, 2700, 2921, 2127, 2501, 2128, 2701, 2922, 
       2129, 2502, 2130, 2702, 2923, 2131, 2503, 2132, 2703, 2924, 2133, 2504,
        2134, 2811, 2505, 2135, 2506, 2136},
       VertexColors->None], 
      Line3DBox[{2138, 2507, 2137, 2704, 2925, 2139, 2508, 2140, 2705, 2926, 
       2141, 2509, 2142, 2706, 2927, 2143, 2510, 2144, 2707, 2928, 2145, 2511,
        2146, 2812, 2512, 2147, 2708, 2929, 2148, 2513, 2149, 2709, 2930, 
       2150, 2514, 2151, 2710, 2931, 2152, 2515, 2153, 2711, 2932, 2154, 2516,
        2155, 2712, 2933, 2156, 2713, 2934, 2157, 2517, 2158, 2714, 2935, 
       2159, 2518, 2160, 2715, 2936, 2161, 2519, 2162, 2716, 2937, 2163, 2520,
        2164, 2717, 2938, 2165, 2521, 2166},
       VertexColors->None], 
      Line3DBox[{2168, 2522, 2167, 2813, 2523, 2169, 2524, 2170, 2814, 2525, 
       2171, 2526, 2172, 2815, 2527, 2173, 2528, 2174, 2816, 2529, 2175, 2530,
        2176, 2817, 2531, 2177, 2818, 2532, 2178, 2533, 2179, 2819, 2534, 
       2180, 2535, 2181, 2820, 2536, 2182, 2537, 2183, 2821, 2538, 2184, 2539,
        2185, 2822, 2540, 2186, 2823, 2541, 2187, 2542, 2188, 2824, 2543, 
       2189, 2544, 2190, 2825, 2545, 2191, 2546, 2192, 2826, 2547, 2193, 2548,
        2194, 2827, 2549, 2195, 2550, 2196},
       VertexColors->None], 
      Line3DBox[{2198, 2551, 2197, 2718, 2939, 2199, 2552, 2200, 2828, 2553, 
       2201, 2554, 2202, 2829, 2555, 2203, 2556, 2204, 2830, 2557, 2205, 2558,
        2206, 2831, 2559, 2207, 2719, 2940, 2208, 2560, 2209, 2832, 2561, 
       2210, 2562, 2211, 2833, 2563, 2212, 2564, 2213, 2834, 2565, 2214, 2566,
        2215, 2835, 2567, 2216, 2720, 2941, 2217, 2568, 2218, 2836, 2569, 
       2219, 2570, 2220, 2837, 2571, 2221, 2572, 2222, 2838, 2573, 2223, 2574,
        2224, 2839, 2575, 2225, 2576, 2226},
       VertexColors->None], 
      Line3DBox[{2228, 2577, 2227, 2721, 2942, 2229, 2578, 2230, 2722, 2943, 
       2231, 2579, 2232, 2840, 2580, 2233, 2581, 2234, 2841, 2582, 2235, 2583,
        2236, 2842, 2584, 2237, 2723, 2944, 2238, 2585, 2239, 2724, 2945, 
       2240, 2586, 2241, 2843, 2587, 2242, 2588, 2243, 2844, 2589, 2244, 2590,
        2245, 2845, 2591, 2246, 2725, 2946, 2247, 2592, 2248, 2726, 2947, 
       2249, 2593, 2250, 2846, 2594, 2251, 2595, 2252, 2847, 2596, 2253, 2597,
        2254, 2848, 2598, 2255, 2599, 2256},
       VertexColors->None], 
      Line3DBox[{2258, 2600, 2257, 2727, 2948, 2259, 2601, 2260, 2728, 2949, 
       2261, 2602, 2262, 2729, 2950, 2263, 2603, 2264, 2849, 2604, 2265, 2605,
        2266, 2850, 2606, 2267, 2730, 2951, 2268, 2607, 2269, 2731, 2952, 
       2270, 2608, 2271, 2732, 2953, 2272, 2609, 2273, 2851, 2610, 2274, 2611,
        2275, 2852, 2612, 2276, 2733, 2954, 2277, 2613, 2278, 2734, 2955, 
       2279, 2614, 2280, 2735, 2956, 2281, 2615, 2282, 2853, 2616, 2283, 2617,
        2284, 2854, 2618, 2285, 2619, 2286},
       VertexColors->None], 
      Line3DBox[{2288, 2620, 2287, 2736, 2957, 2289, 2621, 2290, 2737, 2958, 
       2291, 2622, 2292, 2738, 2959, 2293, 2623, 2294, 2739, 2960, 2295, 2624,
        2296, 2855, 2625, 2297, 2740, 2961, 2298, 2626, 2299, 2741, 2962, 
       2300, 2627, 2301, 2742, 2963, 2302, 2628, 2303, 2743, 2964, 2304, 2629,
        2305, 2856, 2630, 2306, 2744, 2965, 2307, 2631, 2308, 2745, 2966, 
       2309, 2632, 2310, 2746, 2967, 2311, 2633, 2312, 2747, 2968, 2313, 2634,
        2314, 2857, 2635, 2315, 2636, 2316},
       VertexColors->None]}}},
   VertexColors->{
     Hue[0.9999985555579304], 
     Hue[0.9999985607471632], 
     Hue[0.9999985676133681], 
     Hue[0.9999985902441838], 
     Hue[0.9999986925459373], 
     Hue[0.9999990093529122], 
     Hue[0.9999995628961972], 
     Hue[0.9999999792729622], 
     Hue[0.9999998239436815], 
     Hue[0.9999992698513774], 
     Hue[0.9999988158148981], 
     Hue[0.9999986240752062], 
     Hue[0.9999985747800358], 
     Hue[0.9999985636544592], 
     Hue[0.9999985581224423], 
     Hue[0.999998553014242], 
     Hue[0.999998548054846], 
     Hue[0.999998543447023], 
     Hue[0.9999985394052225], 
     Hue[0.9999985361184133], 
     Hue[0.9999985337402825], 
     Hue[0.9999985323820285], 
     Hue[0.9999985321071624], 
     Hue[0.9999985329285362], 
     Hue[0.9999985348077437], 
     Hue[0.9999985376569148], 
     Hue[0.9999985413428257], 
     Hue[0.9999985456931274], 
     Hue[0.9999985505044046], 
     Hue[0.9999985555516874], 
     Hue[0.9317904361496857], 
     Hue[0.9365326939307502], 
     Hue[0.9410737187694652], 
     Hue[0.9451970484795761], 
     Hue[0.948703998782218], 
     Hue[0.9514242325366348], 
     Hue[0.9532241134716745], 
     Hue[0.9540127106264523], 
     Hue[0.9537486623766173], 
     Hue[0.9524459680301224], 
     Hue[0.9501717406643534], 
     Hue[0.9470389913837537], 
     Hue[0.9432005555961901], 
     Hue[0.9388421711117102], 
     Hue[0.934172795426986], 
     Hue[0.9294136122558799], 
     Hue[0.924787054757444], 
     Hue[0.9205064214528934], 
     Hue[0.9167664782215245], 
     Hue[0.9137353533154821], 
     Hue[0.9115479148271312], 
     Hue[0.9103007145400946], 
     Hue[0.9100485110698575], 
     Hue[0.9108023516957894], 
     Hue[0.9125291901303972], 
     Hue[0.9151530346634885], 
     Hue[0.9185576423482492], 
     Hue[0.9225907841815201], 
     Hue[0.9270700895936969], 
     Hue[0.93179042657975], 
     Hue[0.8678527825612264], 
     Hue[0.8767641194684179], 
     Hue[0.8853360363991409], 
     Hue[0.8931525218400597], 
     Hue[0.8998263375048778], 
     Hue[0.9050220451137125], 
     Hue[0.908472364523809], 
     Hue[0.9099885001389504], 
     Hue[0.9094804882061664], 
     Hue[0.9069791659238254], 
     Hue[0.902627371078036], 
     Hue[0.8966546785026052], 
     Hue[0.8893638597872265], 
     Hue[0.8811188908612152], 
     Hue[0.8723243931089036], 
     Hue[0.8634019452714146], 
     Hue[0.854768001797385], 
     Hue[0.8468146103846064], 
     Hue[0.8398933521731685], 
     Hue[0.8343026950024979], 
     Hue[0.830278625349439], 
     Hue[0.8279881747964497], 
     Hue[0.8275253568647828], 
     Hue[0.8289090749485873], 
     Hue[0.8320827189065091], 
     Hue[0.8369153904587205], 
     Hue[0.8432049335681071], 
     Hue[0.8506831419774106], 
     Hue[0.8590236220783347], 
     Hue[0.8678527645269266], 
     Hue[0.8079182240006404], 
     Hue[0.8204774531989052], 
     Hue[0.8326132309590262], 
     Hue[0.843727235168287], 
     Hue[0.8532571993227237], 
     Hue[0.860714812722921], 
     Hue[0.8657011431302228], 
     Hue[0.8679066323386115], 
     Hue[0.8671663868849943], 
     Hue[0.8635385381920684], 
     Hue[0.8572720043848715], 
     Hue[0.8487228223527455], 
     Hue[0.8383344135328804], 
     Hue[0.8266360271832573], 
     Hue[0.8142130303852929], 
     Hue[0.8016672448127926], 
     Hue[0.789582914220937], 
     Hue[0.7784998782791523], 
     Hue[0.768893338183321], 
     Hue[0.7611597039644616], 
     Hue[0.7556076112472763], 
     Hue[0.752452845598267], 
     Hue[0.7518158583964033], 
     Hue[0.7537207800719941], 
     Hue[0.758095257856604], 
     Hue[0.7647709779117625], 
     Hue[0.7734852866756647], 
     Hue[0.7838848144404633], 
     Hue[0.795532336460933], 
     Hue[0.8079181982164657], 
     Hue[0.7517361302110402], 
     Hue[0.7674698732806416], 
     Hue[0.7827425517052096], 
     Hue[0.7967923858150222], 
     Hue[0.8089050399374066], 
     Hue[0.8184714248127318], 
     Hue[0.8249669774134882], 
     Hue[0.8278863611228712], 
     Hue[0.8269023773890918], 
     Hue[0.8221352238114111], 
     Hue[0.8140401833280371], 
     Hue[0.8031317500269903], 
     Hue[0.7899668864958813], 
     Hue[0.7752117621673286], 
     Hue[0.7596129104926835], 
     Hue[0.7439324018028176], 
     Hue[0.7288980654192876], 
     Hue[0.715169875189499], 
     Hue[0.703317730091261], 
     Hue[0.6938083493502127], 
     Hue[0.6869991567759732], 
     Hue[0.683136724690719], 
     Hue[0.6823574353205064], 
     Hue[0.6846884991449435], 
     Hue[0.6900482160245731], 
     Hue[0.6982452496047686], 
     Hue[0.708977596885914], 
     Hue[0.7218327651037896], 
     Hue[0.7362912987327013], 
     Hue[0.7517360964083749], 
     Hue[0.6990715643593132], 
     Hue[0.7175504121320813], 
     Hue[0.7355706233417422], 
     Hue[0.7522309629162647], 
     Hue[0.7667134606102537], 
     Hue[0.7783741252788585], 
     Hue[0.7865783391550542], 
     Hue[0.7904034792562737], 
     Hue[0.7891019802928273], 
     Hue[0.7829588272196129], 
     Hue[0.7729317503503917], 
     Hue[0.7597887892250271], 
     Hue[0.7441253746838729], 
     Hue[0.7266746421589062], 
     Hue[0.7083118882864469], 
     Hue[0.6899382616378159], 
     Hue[0.672402768559444], 
     Hue[0.6564608798129818], 
     Hue[0.6427521029174653], 
     Hue[0.631790035578831], 
     Hue[0.6239610410956276], 
     Hue[0.6195277529860531], 
     Hue[0.6186339576355335], 
     Hue[0.6213082107927103], 
     Hue[0.6274646398836518], 
     Hue[0.6369006163818512], 
     Hue[0.6492922394940395], 
     Hue[0.6641897526383767], 
     Hue[0.6810159878456921], 
     Hue[0.6990715197227876], 
     Hue[0.6497043023950692], 
     Hue[0.6705393111854173], 
     Hue[0.6909536106920855], 
     Hue[0.709943380529048], 
     Hue[0.7266956586972428], 
     Hue[0.7407444680545348], 
     Hue[0.7513823169642493], 
     Hue[0.7566980449823758], 
     Hue[0.7548587767869538], 
     Hue[0.7465789581608023], 
     Hue[0.7340817874038322], 
     Hue[0.7186352430255094], 
     Hue[0.7006850776382082], 
     Hue[0.6808631810101269], 
     Hue[0.6601106552536015], 
     Hue[0.6394424612278701], 
     Hue[0.6198077859743606], 
     Hue[0.6020357105417647], 
     Hue[0.5868136937790346], 
     Hue[0.5746824797609136], 
     Hue[0.5660410069081387], 
     Hue[0.561156031828697], 
     Hue[0.5601719104360144], 
     Hue[0.5631171602049824], 
     Hue[0.5699058702863696], 
     Hue[0.5803335689999944], 
     Hue[0.5940687165527205], 
     Hue[0.6106424980092863], 
     Hue[0.6294409292237956], 
     Hue[0.6497042381827316], 
     Hue[0.6034279145800537], 
     Hue[0.6262674314235717], 
     Hue[0.6487576422820334], 
     Hue[0.6698552948852581], 
     Hue[0.6889814913077766], 
     Hue[0.7063151022979998], 
     Hue[0.7211554885009853], 
     Hue[0.7293302766197767], 
     Hue[0.7264407297109122], 
     Hue[0.7142200503277365], 
     Hue[0.6978560472834016], 
     Hue[0.6796669203070329], 
     Hue[0.6595347501102948], 
     Hue[0.637625559619262], 
     Hue[0.6148219777463835], 
     Hue[0.5922183415201143], 
     Hue[0.5708438483681746], 
     Hue[0.5515817889379627], 
     Hue[0.5351489829033581], 
     Hue[0.5220968363730818], 
     Hue[0.5128235158065476], 
     Hue[0.5075903517121892], 
     Hue[0.5065368753292476], 
     Hue[0.5096904804510999], 
     Hue[0.5169684678264493], 
     Hue[0.5281720239488811], 
     Hue[0.5429734794742616], 
     Hue[0.5608999818624576], 
     Hue[0.5813184197495488], 
     Hue[0.6034278102679104], 
     Hue[0.5600489038177298], 
     Hue[0.5845756812479723], 
     Hue[0.6088589544813836], 
     Hue[0.6319226125116563], 
     Hue[0.6538481238207031], 
     Hue[0.6763418391424281], 
     Hue[0.6988589884719484], 
     Hue[0.7125433299006156], 
     Hue[0.7076127722665595], 
     Hue[0.6879406805236504], 
     Hue[0.664913179339556], 
     Hue[0.6429474554628589], 
     Hue[0.6205781909139961], 
     Hue[0.5968192722789613], 
     Hue[0.5722699775721591], 
     Hue[0.5480539303605406], 
     Hue[0.525260276249874], 
     Hue[0.504809344511369], 
     Hue[0.4874314594524996], 
     Hue[0.47367504960761414`], 
     Hue[0.46392676705843133`], 
     Hue[0.4584350068045216], 
     Hue[0.45733030236941824`], 
     Hue[0.46063809042386256`], 
     Hue[0.4682813850619855], 
     Hue[0.480072875981119], 
     Hue[0.49569791440612726`], 
     Hue[0.5146918628887298], 
     Hue[0.5364173381031614], 
     Hue[0.5600487196283328], 
     Hue[0.5193858939127054], 
     Hue[0.54531438196643], 
     Hue[0.5711426024970768], 
     Hue[0.5961229739887435], 
     Hue[0.6216719650597365], 
     Hue[0.6524294791855914], 
     Hue[0.6882426911898145], 
     Hue[0.7117005111533812], 
     Hue[0.7031363222506403], 
     Hue[0.6703551662696805], 
     Hue[0.6361077775720623], 
     Hue[0.6085870197703517], 
     Hue[0.5837310417294334], 
     Hue[0.5583104011994631], 
     Hue[0.5322894352544747], 
     Hue[0.506750990566707], 
     Hue[0.48282369652589135`], 
     Hue[0.4614497504891885], 
     Hue[0.4433595580387513], 
     Hue[0.42908741536935097`], 
     Hue[0.41899995843507415`], 
     Hue[0.4133268717498311], 
     Hue[0.4121865485221216], 
     Hue[0.4156018467630472], 
     Hue[0.4235033657795239], 
     Hue[0.4357197412540395], 
     Hue[0.45195647821160495`], 
     Hue[0.4717670085691856], 
     Hue[0.4945220347400963], 
     Hue[0.5193855658477442], 
     Hue[0.4812688609517484], 
     Hue[0.50834248742063], 
     Hue[0.5354985266289399], 
     Hue[0.5624224593383228], 
     Hue[0.592736458035134], 
     Hue[0.6358334883124874], 
     Hue[0.6922575233376292], 
     Hue[0.7310276450715221], 
     Hue[0.7167616239998483], 
     Hue[0.6635170038479883], 
     Hue[0.6121019440811785], 
     Hue[0.5766576490253132], 
     Hue[0.5489089812982528], 
     Hue[0.5219721847304962], 
     Hue[0.4947250956031533], 
     Hue[0.4681241283514282], 
     Hue[0.44331684766878593`], 
     Hue[0.4212539810194958], 
     Hue[0.4026547528905354], 
     Hue[0.38803033631949324`], 
     Hue[0.37772076943464955`], 
     Hue[0.3719327191518949], 
     Hue[0.37077016065278073`], 
     Hue[0.3742529289641366], 
     Hue[0.38232055307003066`], 
     Hue[0.3948208762380319], 
     Hue[0.41148497379696797`], 
     Hue[0.4318921303166932], 
     Hue[0.45543129617601835`], 
     Hue[0.48126830587283803`], 
     Hue[0.44553840526885996`], 
     Hue[0.4735266708893679], 
     Hue[0.5018151969196898], 
     Hue[0.5307195998866505], 
     Hue[0.5669078520714191], 
     Hue[0.6262816138712811], 
     Hue[0.7103761674890422], 
     Hue[0.7698031680052699], 
     Hue[0.7478397018926836], 
     Hue[0.6670346531783727], 
     Hue[0.5927098879373603], 
     Hue[0.5470505197113789], 
     Hue[0.51600803939653], 
     Hue[0.4876829394532696], 
     Hue[0.45943097637829916`], 
     Hue[0.4319999582123238], 
     Hue[0.4065374673473181], 
     Hue[0.3839911809477519], 
     Hue[0.36505979762415847`], 
     Hue[0.3502242546803901], 
     Hue[0.3397930488431877], 
     Hue[0.3339467579228669], 
     Hue[0.33277338284945673`], 
     Hue[0.3362894385803094], 
     Hue[0.3444442894513431], 
     Hue[0.35710725870253146`], 
     Hue[0.37403895436816137`], 
     Hue[0.39485051559589157`], 
     Hue[0.4189573786048126], 
     Hue[0.445537542936094], 
     Hue[0.4120450696425972], 
     Hue[0.4407404824047176], 
     Hue[0.4699738825457815], 
     Hue[0.5007950299946923], 
     Hue[0.5433437008246224], 
     Hue[0.6209144695679837], 
     Hue[0.736184276956205], 
     Hue[0.818932886479882], 
     Hue[0.7882763852963443], 
     Hue[0.6763775571888206], 
     Hue[0.5763086883272893], 
     Hue[0.5193476239716253], 
     Hue[0.4848868835703534], 
     Hue[0.4553241728204032], 
     Hue[0.4262697222815684], 
     Hue[0.3982163220345732], 
     Hue[0.3722972568540989], 
     Hue[0.3494473399526275], 
     Hue[0.33033709949712314`], 
     Hue[0.3154117487257685], 
     Hue[0.30494469004308616`], 
     Hue[0.29908837431229957`], 
     Hue[0.29791386955752275`], 
     Hue[0.30143419498888185`], 
     Hue[0.30960909361777583`], 
     Hue[0.32233081815687514`], 
     Hue[0.33939224697876585`], 
     Hue[0.3604408501309308], 
     Hue[0.38492510620836273`], 
     Hue[0.412043859998698], 
     Hue[0.3806487151081177], 
     Hue[0.4098639116266461], 
     Hue[0.43984855339862444`], 
     Hue[0.472313345055735], 
     Hue[0.5205048440568606], 
     Hue[0.6143295923098053], 
     Hue[0.7574808470644192], 
     Hue[0.8610927611703236], 
     Hue[0.8226592676535199], 
     Hue[0.6829466840745051], 
     Hue[0.5598627194484185], 
     Hue[0.4928269157616954], 
     Hue[0.45536727262050897`], 
     Hue[0.4247802624267762], 
     Hue[0.39511207533634285`], 
     Hue[0.36662156135045276`], 
     Hue[0.3404209170799872], 
     Hue[0.31742406342699847`], 
     Hue[0.2982672178686034], 
     Hue[0.28335577999540734`], 
     Hue[0.272925678825892], 
     Hue[0.26710005892874905`], 
     Hue[0.2659325875330187], 
     Hue[0.2694327116285609], 
     Hue[0.2775707996355715], 
     Hue[0.29026280410632316`], 
     Hue[0.30733558645150666`], 
     Hue[0.3284761237998834], 
     Hue[0.35317102982747783`], 
     Hue[0.3806471949261711], 
     Hue[0.3512179602464222], 
     Hue[0.38078355614056514`], 
     Hue[0.4113144085729428], 
     Hue[0.44490501809289157`], 
     Hue[0.49663282026381755`], 
     Hue[0.600317827594441], 
     Hue[0.7602267339792652], 
     Hue[0.8763437658824361], 
     Hue[0.8332508114151417], 
     Hue[0.6768512147309209], 
     Hue[0.539889209347881], 
     Hue[0.4666721482536775], 
     Hue[0.4272623625866932], 
     Hue[0.39594052451405537`], 
     Hue[0.36583650340808127`], 
     Hue[0.33707384094619025`], 
     Hue[0.3107452511300468], 
     Hue[0.28773743304534666`], 
     Hue[0.2686474773776503], 
     Hue[0.25383807929953217`], 
     Hue[0.2435062997036877], 
     Hue[0.23774550444024756`], 
     Hue[0.23659189102457023`], 
     Hue[0.2400513379315265], 
     Hue[0.24810484554149248`], 
     Hue[0.2606922813900517], 
     Hue[0.27767535142223354`], 
     Hue[0.29878261426956865`], 
     Hue[0.32354264195325955`], 
     Hue[0.35121625478384844`], 
     Hue[0.32362967251595776`], 
     Hue[0.3533931800182835], 
     Hue[0.3842618547509699], 
     Hue[0.41829884460400585`], 
     Hue[0.4705210126575808], 
     Hue[0.5746677357252982], 
     Hue[0.7349217190843914], 
     Hue[0.8512001433038517], 
     Hue[0.8080524513494429], 
     Hue[0.6513930646954228], 
     Hue[0.5140177452449927], 
     Hue[0.44031189381249597`], 
     Hue[0.40042259480114434`], 
     Hue[0.36870279702380954`], 
     Hue[0.3383289384590965], 
     Hue[0.3094405192153122], 
     Hue[0.283118328954143], 
     Hue[0.2602169504730737], 
     Hue[0.24129068707468515`], 
     Hue[0.22665766052322955`], 
     Hue[0.21647548785053383`], 
     Hue[0.21080785990078166`], 
     Hue[0.20967375588097947`], 
     Hue[0.2130755533841402], 
     Hue[0.22100469934904404`], 
     Hue[0.23342474270383612`], 
     Hue[0.2502323948721071], 
     Hue[0.2711989428470327], 
     Hue[0.2958976442686926], 
     Hue[0.3236279668029409], 
     Hue[0.29776848468891837`], 
     Hue[0.3275940753598042], 
     Hue[0.3586072236531599], 
     Hue[0.3924239336702664], 
     Hue[0.4421086717916905], 
     Hue[0.5373259390119415], 
     Hue[0.6815170509025538], 
     Hue[0.78561510313227], 
     Hue[0.7470167450411157], 
     Hue[0.6065215077020915], 
     Hue[0.48219161078268763`], 
     Hue[0.41368067494716604`], 
     Hue[0.3747710020662394], 
     Hue[0.3429761406606682], 
     Hue[0.3124824952989378], 
     Hue[0.2835975581629605], 
     Hue[0.2573987096264562], 
     Hue[0.23470455815000357`], 
     Hue[0.216023957411429], 
     Hue[0.20162945211137245`], 
     Hue[0.19163931485022967`], 
     Hue[0.18608812880696274`], 
     Hue[0.18497815946253843`], 
     Hue[0.188308401260805], 
     Hue[0.19608041142993504`], 
     Hue[0.20828082918095708`], 
     Hue[0.22484096208444232`], 
     Hue[0.2455751974164146], 
     Hue[0.27010326422263087`], 
     Hue[0.29776696372125594`], 
     Hue[0.2735263124147351], 
     Hue[0.303294706575336], 
     Hue[0.3342925132684966], 
     Hue[0.3674095190706313], 
     Hue[0.412480774226794], 
     Hue[0.4923970106914322], 
     Hue[0.6094153511732645], 
     Hue[0.6929807350023891], 
     Hue[0.6620472835687203], 
     Hue[0.5488330746078517], 
     Hue[0.4466676616918745], 
     Hue[0.38721880166813577`], 
     Hue[0.35030298793911524`], 
     Hue[0.3186805352709763], 
     Hue[0.2881970562643164], 
     Hue[0.2594289666351822], 
     Hue[0.23345471721358813`], 
     Hue[0.21105373152314993`], 
     Hue[0.19268760761287274`], 
     Hue[0.17858303691583122`], 
     Hue[0.16881959738661728`], 
     Hue[0.16340369905084734`], 
     Hue[0.16232159431754412`], 
     Hue[0.1655690505952892], 
     Hue[0.17315728312416429`], 
     Hue[0.18509515061563703`], 
     Hue[0.20134768949069465`], 
     Hue[0.22177211769452154`], 
     Hue[0.24603561735384105`], 
     Hue[0.27352510134640495`], 
     Hue[0.25080187089332767`], 
     Hue[0.28040963612559955`], 
     Hue[0.3112741520640749], 
     Hue[0.3434825898987893], 
     Hue[0.38327371690808915`], 
     Hue[0.4459829053394096], 
     Hue[0.5325578849060986], 
     Hue[0.5931421360494525], 
     Hue[0.5707863621921793], 
     Hue[0.4881167274884493], 
     Hue[0.41081473959613873`], 
     Hue[0.361610914846723], 
     Hue[0.3270505784903788], 
     Hue[0.2957435705232392], 
     Hue[0.2653787202147773], 
     Hue[0.23682627427400882`], 
     Hue[0.21116376652393604`], 
     Hue[0.1891286375151932], 
     Hue[0.17113415652609132`], 
     Hue[0.15736149182458753`], 
     Hue[0.14785261889469264`], 
     Hue[0.1425869939092287], 
     Hue[0.14153570457948317`], 
     Hue[0.14469147589011683`], 
     Hue[0.1520746422467908], 
     Hue[0.16371519756874225`], 
     Hue[0.17961067835864586`], 
     Hue[0.19966033837713176`], 
     Hue[0.2235791123024935], 
     Hue[0.25080100632406555`], 
     Hue[0.22950021059233655`], 
     Hue[0.25885824939261115`], 
     Hue[0.2895084998577512], 
     Hue[0.3208350659326559], 
     Hue[0.3559038871977652], 
     Hue[0.4033783295724466], 
     Hue[0.46304730743406547`], 
     Hue[0.5033289803637541], 
     Hue[0.488550697725528], 
     Hue[0.4328691347431726], 
     Hue[0.37755391692706025`], 
     Hue[0.3374466393364215], 
     Hue[0.30503609028616213`], 
     Hue[0.27409625155410083`], 
     Hue[0.24393922717632327`], 
     Hue[0.21568803761474037`], 
     Hue[0.1904117353650412], 
     Hue[0.16880335439654787`], 
     Hue[0.151227390568272], 
     Hue[0.13782031927178134`], 
     Hue[0.1285879550012055], 
     Hue[0.12348423410384822`], 
     Hue[0.12246603495225443`], 
     Hue[0.12552324492426736`], 
     Hue[0.13268471690870326`], 
     Hue[0.14400033819985847`], 
     Hue[0.1594986377278928], 
     Hue[0.17911968606266498`], 
     Hue[0.20262589565150657`], 
     Hue[0.22949965222018232`], 
     Hue[0.20953229487736003`], 
     Hue[0.23856386338116947`], 
     Hue[0.26894279457262266`], 
     Hue[0.29954149872817837`], 
     Hue[0.3310899646148966], 
     Hue[0.3673341324181693], 
     Hue[0.40719895611116447`], 
     Hue[0.43254048440319165`], 
     Hue[0.4233381434435311], 
     Hue[0.38751777969900697`], 
     Hue[0.34839268695727443`], 
     Hue[0.3150104176417229], 
     Hue[0.2842433772658344], 
     Hue[0.25367031407743373`], 
     Hue[0.22379548461911097`], 
     Hue[0.1959193803776647], 
     Hue[0.17109238018396888`], 
     Hue[0.14996114858169657`], 
     Hue[0.13284150288358149`], 
     Hue[0.11982646335334009`], 
     Hue[0.11088739432805152`], 
     Hue[0.10595430178749506`], 
     Hue[0.10497088298742073`], 
     Hue[0.1079244058086719], 
     Hue[0.11485159975780058`], 
     Hue[0.12582089322716178`], 
     Hue[0.14089009141599051`], 
     Hue[0.16003852613213], 
     Hue[0.1830753339314471], 
     Hue[0.20953196214438569`], 
     Hue[0.1908146268790471], 
     Hue[0.21945343180506927`], 
     Hue[0.24951472026167532`], 
     Hue[0.27955682777129676`], 
     Hue[0.3088406511157964], 
     Hue[0.33801302260649085`], 
     Hue[0.36544028829090947`], 
     Hue[0.3814024462738369], 
     Hue[0.37570054865260744`], 
     Hue[0.3523502129735463], 
     Hue[0.32340028586150404`], 
     Hue[0.2942760319956538], 
     Hue[0.2646169256632495], 
     Hue[0.2343979215836876], 
     Hue[0.20486924049080324`], 
     Hue[0.17743156745541022`], 
     Hue[0.15310679213159234`], 
     Hue[0.13249380419665624`], 
     Hue[0.11586029826851595`], 
     Hue[0.103257403848918], 
     Hue[0.09462394691592586], 
     Hue[0.08986769806391325], 
     Hue[0.08892024612501902], 
     Hue[0.09176646516363203], 
     Hue[0.09845029538077275], 
     Hue[0.10905728293040605`], 
     Hue[0.12367264430559032`], 
     Hue[0.14231315603576616`], 
     Hue[0.16483353030117492`], 
     Hue[0.1908144362529035], 
     Hue[0.1732689155640158], 
     Hue[0.20145764405547417`], 
     Hue[0.23115760004541486`], 
     Hue[0.2607663383274432], 
     Hue[0.28874588214937197`], 
     Hue[0.31404875571467555`], 
     Hue[0.33471947409261105`], 
     Hue[0.3455923089995519], 
     Hue[0.3417895508785865], 
     Hue[0.32520782590175357`], 
     Hue[0.30179667405499494`], 
     Hue[0.27503459395269364`], 
     Hue[0.246079109926081], 
     Hue[0.21621291994494113`], 
     Hue[0.18708685792588997`], 
     Hue[0.1601416092265303], 
     Hue[0.1363628907356939], 
     Hue[0.11630100156671212`], 
     Hue[0.10017645884101366`], 
     Hue[0.08800032198133904], 
     Hue[0.07968093315432577], 
     Hue[0.07510558634040417], 
     Hue[0.07419485567362262], 
     Hue[0.07693144995758515], 
     Hue[0.08336584418855388], 
     Hue[0.09359924058623402], 
     Hue[0.10774230348096507`], 
     Hue[0.12584724168900357`], 
     Hue[0.14781287358295975`], 
     Hue[0.1732688025732736], 
     Hue[0.15682176537960413`], 
     Hue[0.18451108022577145`], 
     Hue[0.2138062048500493], 
     Hue[0.2430412535480726], 
     Hue[0.2703007599428044], 
     Hue[0.2937242874619111], 
     Hue[0.3111844984856835], 
     Hue[0.31964888721900464`], 
     Hue[0.31674443763213783`], 
     Hue[0.3033698562192036], 
     Hue[0.2826076787769984], 
     Hue[0.25703692828456903`], 
     Hue[0.22854941433531628`], 
     Hue[0.1990522712300833], 
     Hue[0.17037911718376758`], 
     Hue[0.1439718919703995], 
     Hue[0.12077495253968264`], 
     Hue[0.10128974105423973`], 
     Hue[0.08569086581249923], 
     Hue[0.07395133223319546], 
     Hue[0.06595114668157044], 
     Hue[0.061558914446080706`], 
     Hue[0.060685290551380514`], 
     Hue[0.06331104615747572], 
     Hue[0.0694925166446096], 
     Hue[0.07934508716198856], 
     Hue[0.09300285011360547], 
     Hue[0.11055129391465822`], 
     Hue[0.1319316174861906], 
     Hue[0.15682168969069687`], 
     Hue[0.1414043794819687], 
     Hue[0.1685522163238225], 
     Hue[0.1974001299090684], 
     Hue[0.22627162638750387`], 
     Hue[0.2530974638287273], 
     Hue[0.2756698643082347], 
     Hue[0.29177065174565914`], 
     Hue[0.29922981727188286`], 
     Hue[0.29669961751582763`], 
     Hue[0.28466973792403394`], 
     Hue[0.26505316849471816`], 
     Hue[0.24007790006738616`], 
     Hue[0.21195576600810584`], 
     Hue[0.18285682790182467`], 
     Hue[0.15468099912631283`], 
     Hue[0.12884983122854365`], 
     Hue[0.10626317226255318`], 
     Hue[0.08737380893715645], 
     Hue[0.07231197307658678], 
     Hue[0.06101477499003995], 
     Hue[0.053336085249192464`], 
     Hue[0.049127609030595806`], 
     Hue[0.04829116420243916], 
     Hue[0.05080580790181048], 
     Hue[0.056733072188264747`], 
     Hue[0.06620106249714926], 
     Hue[0.07936525830309392], 
     Hue[0.09634218208592459], 
     Hue[0.11711348799878664`], 
     Hue[0.1414043199272852], 
     Hue[0.1269522746298694], 
     Hue[0.15352326374200548`], 
     Hue[0.18188451417312945`], 
     Hue[0.210374445410216], 
     Hue[0.2368730110986455], 
     Hue[0.25903695885139266`], 
     Hue[0.2745961473521087], 
     Hue[0.2816741593979389], 
     Hue[0.279284916476619], 
     Hue[0.2677732884972205], 
     Hue[0.2486437384917886], 
     Hue[0.22401735183228944`], 
     Hue[0.19623725354196725`], 
     Hue[0.16757138502865615`], 
     Hue[0.13993144591043533`], 
     Hue[0.11470754643953927`], 
     Hue[0.09275325423091345], 
     Hue[0.07447328226036513], 
     Hue[0.05995522865564719], 
     Hue[0.04910256519377672], 
     Hue[0.04174524403265502], 
     Hue[0.03771983629212548], 
     Hue[0.03692037864690635], 
     Hue[0.03932443142237753], 
     Hue[0.044998077658735716`], 
     Hue[0.0540807085730753], 
     Hue[0.06674715736306912], 
     Hue[0.08314268232690435], 
     Hue[0.1032873170606992], 
     Hue[0.12695222173115966`], 
     Hue[0.11340500996566306`], 
     Hue[0.13936992360040062`], 
     Hue[0.16720931245545018`], 
     Hue[0.19528820740516328`], 
     Hue[0.2214782987685467], 
     Hue[0.24338596193496576`], 
     Hue[0.2587068513019022], 
     Hue[0.26563943296382025`], 
     Hue[0.2633027966531586], 
     Hue[0.25199917106230085`], 
     Hue[0.23311821408180494`], 
     Hue[0.20876642529640166`], 
     Hue[0.18134214447647845`], 
     Hue[0.15314434274018607`], 
     Hue[0.12607311562053575`], 
     Hue[0.10148155597400425`], 
     Hue[0.08017603200354813], 
     Hue[0.06251406981657688], 
     Hue[0.04854254034889459], 
     Hue[0.03813359257122924], 
     Hue[0.031095466318361548`], 
     Hue[0.02725132357338224], 
     Hue[0.026488440121367723`], 
     Hue[0.02878308841335836], 
     Hue[0.034205280442584404`], 
     Hue[0.04290430081436321], 
     Hue[0.05507233430450427], 
     Hue[0.07088105781522626], 
     Hue[0.09038670076012574], 
     Hue[0.11340496007268104`], 
     Hue[0.10070593181637195`], 
     Hue[0.12604113272670936`], 
     Hue[0.15332827221468998`], 
     Hue[0.18096467091735446`], 
     Hue[0.2068307237339853], 
     Hue[0.22851415178865886`], 
     Hue[0.24368520365777357`], 
     Hue[0.25054553126703294`], 
     Hue[0.248233839618214], 
     Hue[0.23704385312284626`], 
     Hue[0.21834794284917253`], 
     Hue[0.19426666442245188`], 
     Hue[0.16722492738140554`], 
     Hue[0.13952729525194224`], 
     Hue[0.11305214677727336`], 
     Hue[0.08911249176275034], 
     Hue[0.06846711425281414], 
     Hue[0.051427486620393634`], 
     Hue[0.03800178220499571], 
     Hue[0.028033169354040835`], 
     Hue[0.021310346908560443`], 
     Hue[0.017644736814082365`], 
     Hue[0.01691783122463543], 
     Hue[0.019104813980597685`], 
     Hue[0.024279031950874344`], 
     Hue[0.03259832368106391], 
     Hue[0.044270273511311006`], 
     Hue[0.05949066890577974], 
     Hue[0.07834968041082836], 
     Hue[0.10070588372039842`], 
     Hue[0.08880193497713391], 
     Hue[0.11348883668569475`], 
     Hue[0.14019815147348386`], 
     Hue[0.16736278280489458`], 
     Hue[0.1928794088455854], 
     Hue[0.2143294877242719], 
     Hue[0.22936333521509933`], 
     Hue[0.23616680080401203`], 
     Hue[0.23387398798063197`], 
     Hue[0.22277983971159898`], 
     Hue[0.20426657245788066`], 
     Hue[0.1804746652518086], 
     Hue[0.15384411443103896`], 
     Hue[0.12667469356438193`], 
     Hue[0.1008179397120519], 
     Hue[0.07754483250032969], 
     Hue[0.05756655509537249], 
     Hue[0.041149859431813415`], 
     Hue[0.028266338700205215`], 
     Hue[0.018732521729430004`], 
     Hue[0.012319683963966016`], 
     Hue[0.008829109260922868], 
     Hue[0.00813743490328335], 
     Hue[0.010218944702301003`], 
     Hue[0.015149757385080953`], 
     Hue[0.02309498710234127], 
     Hue[0.034275730827921805`], 
     Hue[0.04890961095665765], 
     Hue[0.0671184449788469], 
     Hue[0.08880188833988727], 
     Hue[0.07764323967772617], 
     Hue[0.10166779374500269`], 
     Hue[0.1277782450745769], 
     Hue[0.15444540638895887`], 
     Hue[0.17958669109693165`], 
     Hue[0.20078352322115006`], 
     Hue[0.21567061038336421`], 
     Hue[0.2224152737710014], 
     Hue[0.2201417739000907], 
     Hue[0.20914844040281644`], 
     Hue[0.19083270740832803`], 
     Hue[0.1673538802666284], 
     Hue[0.1411610228122125], 
     Hue[0.11454359990041428`], 
     Hue[0.08932295498358898], 
     Hue[0.06672665426071377], 
     Hue[0.04741854718517678], 
     Hue[0.031622161063580165`], 
     Hue[0.019274683741322726`], 
     Hue[0.010168321559087104`], 
     Hue[0.004058975351423286], 
     Hue[0.0007393172147736743], 
     Hue[0.00008200599673419129], 
     Hue[0.002060602698306685], 
     Hue[0.00675346807525283], 
     Hue[0.01433178057079565], 
     Hue[0.02502833948635172], 
     Hue[0.039080377888959], 
     Hue[0.05663905342942922], 
     Hue[0.07764319442481692], 
     Hue[0.9747934975551852], 
     Hue[0.9759567417068279], 
     Hue[0.976622377772364], 
     Hue[0.9767572315122085], 
     Hue[0.9763544121533397], 
     Hue[0.9754343099219144], 
     Hue[0.974042021483608], 
     Hue[0.9665728967223962], 
     Hue[0.9653432929644147], 
     Hue[0.9731888836392325], 
     Hue[0.9999988158152119], 
     Hue[0.9754343110875133], 
     Hue[0.9763544128203764], 
     Hue[0.9999998239441209], 
     Hue[0.9767572316473562], 
     Hue[0.9999999792727975], 
     Hue[0.9766223773686794], 
     Hue[0.9999995628956181], 
     Hue[0.9759567407848323], 
     Hue[0.9999990093524523], 
     Hue[0.9747934961601058], 
     Hue[0.9999986925457524], 
     Hue[0.9722442634923133], 
     Hue[0.9999985902441387], 
     Hue[0.9641151160828371], 
     Hue[0.965343288024694], 
     Hue[0.09498092582607735], 
     Hue[0.0831324117674709], 
     Hue[0.07204514809163555], 
     Hue[0.06672663323850857], 
     Hue[0.9999985581224476], 
     Hue[0.9999986240753024], 
     Hue[0.973188881837891], 
     Hue[0.9999985530131649], 
     Hue[0.08932297904663207], 
     Hue[0.08313236582538323], 
     Hue[0.9874917366276109], 
     Hue[0.9881880930237553], 
     Hue[0.9882901374869829], 
     Hue[0.9882901373504781], 
     Hue[0.9881880927525216], 
     Hue[0.9880194796553111], 
     Hue[0.9877864120413878], 
     Hue[0.9874917359788921], 
     Hue[0.9871389785616206], 
     Hue[0.9867323154383446], 
     Hue[0.9999999188822969], 
     Hue[0.9999999188819816], 
     Hue[0.9828436201436953], 
     Hue[0.9883243010459158], 
     Hue[0.982218242978211], 
     Hue[0.08615791248352829], 
     Hue[0.07476441242213104], 
     Hue[0.9740420230914256], 
     Hue[0.9999992698519481], 
     Hue[0.9877864125701962], 
     Hue[0.9880194800578227], 
     Hue[0.9825308872053738], 
     Hue[0.9867323163024796], 
     Hue[0.9883157530730101], 
     Hue[0.999998554280562], 
     Hue[0.083393038215813], 
     Hue[0.08036559915025075], 
     Hue[0.9999985568372053], 
     Hue[1.], 
     Hue[0.9825308846930957], 
     Hue[0.08036564474737], 
     Hue[0.07208469751958914], 
     Hue[0.9871389793225386], 
     Hue[0.9999985659131895], 
     Hue[0.9402477430570287], 
     Hue[0.9474726655073008], 
     Hue[0.9999992344722507], 
     Hue[0.9523313372723238], 
     Hue[0.9540458005756037], 
     Hue[0.9999992344716896], 
     Hue[0.9523313354078445], 
     Hue[0.9474726620830992], 
     Hue[0.9999985659131813], 
     Hue[0.9402477386150055], 
     Hue[0.9999985555579253], 
     Hue[0.9317904313811852], 
     Hue[0.9999985465666886], 
     Hue[0.9234025960448703], 
     Hue[0.9999985389495588], 
     Hue[0.9163457147680133], 
     Hue[0.999998533859959], 
     Hue[0.9116578810777108], 
     Hue[0.9999985320727286], 
     Hue[0.9100169208393872], 
     Hue[0.9999985338599572], 
     Hue[0.91165787928886], 
     Hue[0.9999985389495553], 
     Hue[0.9163457114471697], 
     Hue[0.9999985465666777], 
     Hue[0.9234025916755036], 
     Hue[0.88377405064867], 
     Hue[0.8974802212186973], 
     Hue[0.906759406672787], 
     Hue[0.9100521905570825], 
     Hue[0.9067594030987891], 
     Hue[0.8974802146988606], 
     Hue[0.8837740422518329], 
     Hue[0.8678527736213351], 
     Hue[0.8521920051781486], 
     Hue[0.8391162808770868], 
     Hue[0.8304807124708528], 
     Hue[0.8274673939442933], 
     Hue[0.8304807091832662], 
     Hue[0.8391162747453932], 
     Hue[0.8521919970537378], 
     Hue[0.8303978117084204], 
     Hue[0.8499020437766367], 
     Hue[0.8632209189454653], 
     Hue[0.867999535979953], 
     Hue[0.8632209137811916], 
     Hue[0.8499020344609001], 
     Hue[0.8303977998037297], 
     Hue[0.8079182114303849], 
     Hue[0.7859881364746467], 
     Hue[0.7678170089461247], 
     Hue[0.7558861459209614], 
     Hue[0.7517360939908773], 
     Hue[0.7558861413894646], 
     Hue[0.7678170004548306], 
     Hue[0.7859881251444427], 
     Hue[0.7799493413586347], 
     Hue[0.8046310994613917], 
     Hue[0.8217214155649916], 
     Hue[0.8280101795885244], 
     Hue[0.8217214088406382], 
     Hue[0.80463108761152], 
     Hue[0.7799493263554007], 
     Hue[0.7517361145000496], 
     Hue[0.7244389739427793], 
     Hue[0.70199254381972], 
     Hue[0.6873404026502842], 
     Hue[0.682259865496888], 
     Hue[0.6873403970982301], 
     Hue[0.7019925333673485], 
     Hue[0.7244389598964572], 
     Hue[0.7322686191870785], 
     Hue[0.7615823619289179], 
     Hue[0.7824360452912935], 
     Hue[0.7905682133740252], 
     Hue[0.7824360368075425], 
     Hue[0.7615823477422347], 
     Hue[0.7322686014588046], 
     Hue[0.6990715459501273], 
     Hue[0.6672172513698631], 
     Hue[0.641222495376972], 
     Hue[0.6243529876434945], 
     Hue[0.618522067139826], 
     Hue[0.6243529812661928], 
     Hue[0.6412224833147558], 
     Hue[0.6672172350415408], 
     Hue[0.6872051791667816], 
     Hue[0.7207114836200257], 
     Hue[0.7459008318156949], 
     Hue[0.7569332329354184], 
     Hue[0.7459008208403372], 
     Hue[0.7207114671706218], 
     Hue[0.6872051590517974], 
     Hue[0.6497042816871037], 
     Hue[0.6140187121998666], 
     Hue[0.5851187536960927], 
     Hue[0.5664731797964805], 
     Hue[0.5600487298924398], 
     Hue[0.5664731727642762], 
     Hue[0.5851187403328864], 
     Hue[0.614018693969874], 
     Hue[0.6446181732476145], 
     Hue[0.6820403609346831], 
     Hue[0.7132734895357713], 
     Hue[0.729704449265789], 
     Hue[0.7132734742782528], 
     Hue[0.6820403420706045], 
     Hue[0.6446181510481381], 
     Hue[0.6034278919332426], 
     Hue[0.5645604917576074], 
     Hue[0.5333230103775716], 
     Hue[0.5132868066766099], 
     Hue[0.5064050324792906], 
     Hue[0.5132867991376477], 
     Hue[0.5333229959842873], 
     Hue[0.5645604719514118], 
     Hue[0.6043762715967408], 
     Hue[0.6456737430558276], 
     Hue[0.6865036028501471], 
     Hue[0.7131888293813301], 
     Hue[0.6865035797911633], 
     Hue[0.6456737212675039], 
     Hue[0.6043762475768681], 
     Hue[0.5600488795558736], 
     Hue[0.5185796132159559], 
     Hue[0.4855044701957462], 
     Hue[0.4644132808155173], 
     Hue[0.45719206794506334`], 
     Hue[0.4644132728982228], 
     Hue[0.48550445500935774`], 
     Hue[0.5185795921011127], 
     Hue[0.5663566780346247], 
     Hue[0.6117728685459137], 
     Hue[0.6680683901540406], 
     Hue[0.7128299951577621], 
     Hue[0.6680683535997981], 
     Hue[0.6117728428789827], 
     Hue[0.5663566524195754], 
     Hue[0.5193858683265582], 
     Hue[0.47583158930570985`], 
     Hue[0.4413577384641663], 
     Hue[0.41950287632691935`], 
     Hue[0.4120438772900799], 
     Hue[0.41950286814222243`], 
     Hue[0.44135772269132195`], 
     Hue[0.47583156709086444`], 
     Hue[0.5304425030844967], 
     Hue[0.5804504032571596], 
     Hue[0.6599129852829473], 
     Hue[0.7329172310583119], 
     Hue[0.6599129278209189], 
     Hue[0.5804503724036217], 
     Hue[0.5304424760653833], 
     Hue[0.4812688343018949], 
     Hue[0.43608912232991154`], 
     Hue[0.4006008706223384], 
     Hue[0.37823422636166015`], 
     Hue[0.37062472811443803`], 
     Hue[0.3782342180049875], 
     Hue[0.40060085444262145`], 
     Hue[0.4360890991731931], 
     Hue[0.4965186334858846], 
     Hue[0.5515933001072698], 
     Hue[0.6616621528067278], 
     Hue[0.7727192785384892], 
     Hue[0.6616620672827902], 
     Hue[0.5515932627976532], 
     Hue[0.49651860523390706`], 
     Hue[0.44553837778841715`], 
     Hue[0.399140895571058], 
     Hue[0.362973571587473], 
     Hue[0.34031202349244566`], 
     Hue[0.332626618034146], 
     Hue[0.3403120150455065], 
     Hue[0.3629735551563431], 
     Hue[0.3991408716045868], 
     Hue[0.4644680009716609], 
     Hue[0.5247035329010613], 
     Hue[0.6690125520141925], 
     Hue[0.8230084799817861], 
     Hue[0.6690124348775385], 
     Hue[0.5247034885671973], 
     Hue[0.4644679716607704], 
     Hue[0.4120450415397617], 
     Hue[0.3647904496733692], 
     Hue[0.32823553337133754`], 
     Hue[0.3054649065728353], 
     Hue[0.2977669843040761], 
     Hue[0.3054648981052181], 
     Hue[0.3282355168227847], 
     Hue[0.36479042504224546`], 
     Hue[0.43417137841583936`], 
     Hue[0.49890454094834175`], 
     Hue[0.67379967986339], 
     Hue[0.8662056745394539], 
     Hue[0.6737995344543578], 
     Hue[0.4989044903747946], 
     Hue[0.4341713482449278], 
     Hue[0.3806486865685114], 
     Hue[0.3328551380394753], 
     Hue[0.2961649003453515], 
     Hue[0.2734435189494179], 
     Hue[0.2657866026159647], 
     Hue[0.2734435105200188], 
     Hue[0.29616488379428446`], 
     Hue[0.3328551129398912], 
     Hue[0.40551257395116314`], 
     Hue[0.4732018092669648], 
     Hue[0.6666331705491964], 
     Hue[0.8820780325403931], 
     Hue[0.6666330081447932], 
     Hue[0.47320175479867826`], 
     Hue[0.4055125431520564], 
     Hue[0.3512179314351762], 
     Hue[0.3031651556954142], 
     Hue[0.266556852352291], 
     Hue[0.24401872413225695`], 
     Hue[0.23644765944643037`], 
     Hue[0.24401871579055634`], 
     Hue[0.2665568358966825], 
     Hue[0.30316513038831433`], 
     Hue[0.37838703764541687`], 
     Hue[0.44690383526075533`], 
     Hue[0.6411529720293992], 
     Hue[0.8569413191991734], 
     Hue[0.6411528092674371], 
     Hue[0.4469037802940144], 
     Hue[0.37838700646801227`], 
     Hue[0.3236296435794901], 
     Hue[0.2755626364514357], 
     Hue[0.23922229661559707`], 
     Hue[0.2169799661554212], 
     Hue[0.20953198362054903`], 
     Hue[0.2169799579426238], 
     Hue[0.23922228033840442`], 
     Hue[0.27556261123685916`], 
     Hue[0.3527084378739313], 
     Hue[0.4199463882879552], 
     Hue[0.5973080638499777], 
     Hue[0.790748825609135], 
     Hue[0.5973079173634767], 
     Hue[0.41994633620924243`], 
     Hue[0.3527084065537133], 
     Hue[0.297768455756454], 
     Hue[0.24990081353400062`], 
     Hue[0.21398666009211836`], 
     Hue[0.1921337628947783], 
     Hue[0.1848394239404781], 
     Hue[0.19213375484482942`], 
     Hue[0.21398664406300139`], 
     Hue[0.2499007886951014], 
     Hue[0.32840838655452975`], 
     Hue[0.3928923527831565], 
     Hue[0.5413563549839385], 
     Hue[0.697091281948145], 
     Hue[0.5413562360355126], 
     Hue[0.3928923059079631], 
     Hue[0.32840835527999873`], 
     Hue[0.27352628359968356`], 
     Hue[0.22604323920462838`], 
     Hue[0.1906887745556044], 
     Hue[0.1693023215616351], 
     Hue[0.1621863608148042], 
     Hue[0.16930231370212723`], 
     Hue[0.19068875883246666`], 
     Hue[0.22604321495151236`], 
     Hue[0.3054293123704326], 
     Hue[0.36660715454955767`], 
     Hue[0.4825857614791463], 
     Hue[0.5961077527357379], 
     Hue[0.4825856733850859], 
     Hue[0.3666071136132105], 
     Hue[0.3054292812679778], 
     Hue[0.25080184229463637`], 
     Hue[0.20386305921618342`], 
     Hue[0.169179847290498], 
     Hue[0.1483222664650694], 
     Hue[0.14140434082074382`], 
     Hue[0.14832225881804922`], 
     Hue[0.1691798319208745], 
     Hue[0.20386303565970287`], 
     Hue[0.28371530106310916`], 
     Hue[0.34183747879132104`], 
     Hue[0.4290578247912505], 
     Hue[0.5052831988911863], 
     Hue[0.4290577639669569], 
     Hue[0.3418374431564048], 
     Hue[0.28371527020456], 
     Hue[0.22950018229586028`], 
     Hue[0.18324233827008263`], 
     Hue[0.14932251082233483`], 
     Hue[0.12904346993915866`], 
     Hue[0.12233882404548514`], 
     Hue[0.12904346252184545`], 
     Hue[0.14932249584464247`], 
     Hue[0.18324231543457875`], 
     Hue[0.26320634389749875`], 
     Hue[0.31895037270030946`], 
     Hue[0.38497220605024113`], 
     Hue[0.4337504682818086], 
     Hue[0.3849721652979309], 
     Hue[0.3189503410077776], 
     Hue[0.26320631332169353`], 
     Hue[0.20953226695720562`], 
     Hue[0.16407143291185167`], 
     Hue[0.1309899456158245], 
     Hue[0.11132797806953505`], 
     Hue[0.10484803489161286`], 
     Hue[0.1113279708949579], 
     Hue[0.130989931060487], 
     Hue[0.1640714107719703], 
     Hue[0.2438379779365899], 
     Hue[0.2979264809327482], 
     Hue[0.3505995355066265], 
     Hue[0.38214522370821835`], 
     Hue[0.3505995073600822], 
     Hue[0.2979264517642914], 
     Hue[0.2438379476712359], 
     Hue[0.1908145993988168], 
     Hue[0.14624840853945537`], 
     Hue[0.11406507013769905`], 
     Hue[0.09504902353205126], 
     Hue[0.08880190780093682], 
     Hue[0.095049016609616], 
     Hue[0.11406505602815435`], 
     Hue[0.14624838705745263`], 
     Hue[0.22554444573263666`], 
     Hue[0.2785189884055481], 
     Hue[0.32388893908993255`], 
     Hue[0.34608162133312637`], 
     Hue[0.32388891779144235`], 
     Hue[0.27851896067525495`], 
     Hue[0.2255444158075149], 
     Hue[0.17326888857790435`], 
     Hue[0.12967849741634047`], 
     Hue[0.09843979311163666], 
     Hue[0.08009011847969637], 
     Hue[0.07408112005688448], 
     Hue[0.08009011181568727], 
     Hue[0.0984397794652344], 
     Hue[0.1296784765645046], 
     Hue[0.20826224450877973`], 
     Hue[0.2604304328721018], 
     Hue[0.3022561113849158], 
     Hue[0.3200183368504476], 
     Hue[0.3022560933407928], 
     Hue[0.26043040591701666`], 
     Hue[0.20826221495933267`], 
     Hue[0.15682173893335266`], 
     Hue[0.11427359479355877`], 
     Hue[0.0840143231897575], 
     Hue[0.06634422098670202], 
     Hue[0.06057620447315078], 
     Hue[0.06634421458472615], 
     Hue[0.0840143100185577], 
     Hue[0.11427357456010094`], 
     Hue[0.19193216018152226`], 
     Hue[0.24341743429687895`], 
     Hue[0.2836428197614344], 
     Hue[0.2995493762071898], 
     Hue[0.2836428030960047], 
     Hue[0.24341740778912752`], 
     Hue[0.19193213104672413`], 
     Hue[0.14140435361370263`], 
     Hue[0.0999517904533375], 
     Hue[0.07069653163188717], 
     Hue[0.053712969085135634`], 
     Hue[0.04818673537035352], 
     Hue[0.05371296294651588], 
     Hue[0.07069651894336947], 
     Hue[0.09995177083845287], 
     Hue[0.17649964548635932`], 
     Hue[0.2273167196644032], 
     Hue[0.2667809228263559], 
     Hue[0.2819749927555208], 
     Hue[0.26678090671124055`], 
     Hue[0.22731669347882671`], 
     Hue[0.1764996168051236], 
     Hue[0.1269522493708552], 
     Hue[0.08663693318257619], 
     Hue[0.05840136392231392], 
     Hue[0.04210597691295191], 
     Hue[0.036820581787427545`], 
     Hue[0.0421059710370736], 
     Hue[0.058401351720009306`], 
     Hue[0.08663691419199178], 
     Hue[0.1619142978585607], 
     Hue[0.21202816885467035`], 
     Hue[0.25102197001449217`], 
     Hue[0.26593335980896565`], 
     Hue[0.251021954142801], 
     Hue[0.21202814296511208`], 
     Hue[0.16191426966701272`], 
     Hue[0.1134049853410025], 
     Hue[0.07425822586381352], 
     Hue[0.04705029656631472], 
     Hue[0.031440187936926], 
     Hue[0.02639322237446501], 
     Hue[0.031440182321542415`], 
     Hue[0.047050284850366816`], 
     Hue[0.07425820750382288], 
     Hue[0.1481291565431988], 
     Hue[0.19748889661840202`], 
     Hue[0.23607616069500464`], 
     Hue[0.25083626889075683`], 
     Hue[0.2360761449775658], 
     Hue[0.19748887103791035`], 
     Hue[0.14812912887329993`], 
     Hue[0.10070590784564214`], 
     Hue[0.06274984903386809], 
     Hue[0.03657083559726142], 
     Hue[0.021639280622303914`], 
     Hue[0.01682711687238643], 
     Hue[0.021639275263805102`], 
     Hue[0.03657082436492541], 
     Hue[0.06274983130869168], 
     Hue[0.13510015392258917`], 
     Hue[0.18365421990595515`], 
     Hue[0.22182084695132653`], 
     Hue[0.23645518190432252`], 
     Hue[0.22182083137578457`], 
     Hue[0.18365419465919652`], 
     Hue[0.13510012680174366`], 
     Hue[0.08880191167497638], 
     Hue[0.052050610910042996`], 
     Hue[0.026896053591508456`], 
     Hue[0.012633122296302299`], 
     Hue[0.008051129505619467], 
     Hue[0.012633117189950888`], 
     Hue[0.026896042837593573`], 
     Hue[0.052050593820881494`], 
     Hue[0.1227857628493204], 
     Hue[0.17048750675726881`], 
     Hue[0.20819875700977086`], 
     Hue[0.2227012612635217], 
     Hue[0.20819874158621804`], 
     Hue[0.17048748187004475`], 
     Hue[0.12278573630048918`], 
     Hue[0.07764321705438641], 
     Hue[0.04210362202322314], 
     Hue[0.017964162234190034`], 
     Hue[0.004357267297449438], 
     Hue[0.], 
     Hue[0.0043572624375871755`], 
     Hue[0.017964151951451207`], 
     Hue[0.042103605568186694`], 
     Hue[0.951195810191933], 
     Hue[0.966866318161966], 
     Hue[0.9538973126431752], 
     Hue[0.9585591126975291], 
     Hue[0.9653432905018252], 
     Hue[0.975459787416738], 
     Hue[0.9891728089017945], 
     Hue[0.9169630117020103], 
     Hue[0.9317904093392896], 
     Hue[0.9493894297468882], 
     Hue[0.9678430080503083], 
     Hue[0.9852082565721992], 
     Hue[0.8941216506897893], 
     Hue[0.9159382675791355], 
     Hue[0.9321402707380225], 
     Hue[0.9428656127289944], 
     Hue[0.949422509495876], 
     Hue[0.903594887755873], 
     Hue[0.9010810958076497], 
     Hue[0.8993049099764704], 
     Hue[0.9005891244931667], 
     Hue[0.906351252402578], 
     Hue[0.8353556536175033], 
     Hue[0.8474424882984241], 
     Hue[0.8651526335056525], 
     Hue[0.8866592846718813], 
     Hue[0.9096521874063543], 
     Hue[0.8401778601039095], 
     Hue[0.8674680763133934], 
     Hue[0.8874631213486914], 
     Hue[0.8993558212999638], 
     Hue[0.9039790931176455], 
     Hue[0.8557210913247824], 
     Hue[0.8467555882607927], 
     Hue[0.8374011497251898], 
     Hue[0.8309825185427929], 
     Hue[0.8298892562299379], 
     Hue[0.7603657813656487], 
     Hue[0.7700613336261437], 
     Hue[0.787746542608718], 
     Hue[0.8117093587331559], 
     Hue[0.8394083655201016], 
     Hue[0.7891929106772013], 
     Hue[0.8213433713032556], 
     Hue[0.8448092453467371], 
     Hue[0.8577984587270835], 
     Hue[0.8605667895780007], 
     Hue[0.8101669808549369], 
     Hue[0.7954098265470013], 
     Hue[0.7793731443707816], 
     Hue[0.7662698607044879], 
     Hue[0.759298493319558], 
     Hue[0.6914567874667624], 
     Hue[0.6990715211384793], 
     Hue[0.716617259738254], 
     Hue[0.7425145600167279], 
     Hue[0.7741032938341057], 
     Hue[0.7410049853577073], 
     Hue[0.7774692065671077], 
     Hue[0.804241106775295], 
     Hue[0.8183789873614231], 
     Hue[0.819197958894589], 
     Hue[0.7668439570980281], 
     Hue[0.7468807929038138], 
     Hue[0.7249782369588931], 
     Hue[0.7061070639809289], 
     Hue[0.6941281334322953], 
     Hue[0.6281355775811265], 
     Hue[0.6339451541518795], 
     Hue[0.6512558027386623], 
     Hue[0.6786329736183465], 
     Hue[0.7133897353546271], 
     Hue[0.6954618247691962], 
     Hue[0.7357831951202416], 
     Hue[0.7660625283187958], 
     Hue[0.7817283789480268], 
     Hue[0.7800636863505434], 
     Hue[0.7257012533895639], 
     Hue[0.7010150336833998], 
     Hue[0.673988965588409], 
     Hue[0.6501742336771072], 
     Hue[0.6339619639119662], 
     Hue[0.5699490420577051], 
     Hue[0.5741979379212369], 
     Hue[0.5911944624761772], 
     Hue[0.6196566176425469], 
     Hue[0.6569448668616411], 
     Hue[0.652420772419715], 
     Hue[0.6962793991029369], 
     Hue[0.7310489304460949], 
     Hue[0.7493868253842492], 
     Hue[0.7437309557590713], 
     Hue[0.6867511341250486], 
     Hue[0.6576686872059867], 
     Hue[0.6261921144381931], 
     Hue[0.5981739664738104], 
     Hue[0.5784157315294683], 
     Hue[0.5164808136026073], 
     Hue[0.5193855783120225], 
     Hue[0.5360034560371908], 
     Hue[0.5652088376125822], 
     Hue[0.6044685624087014], 
     Hue[0.6117487500263932], 
     Hue[0.6590313712253506], 
     Hue[0.7006995144436204], 
     Hue[0.724367323131869], 
     Hue[0.7114044283959756], 
     Hue[0.6500881500143322], 
     Hue[0.6167074958187589], 
     Hue[0.5813878244662377], 
     Hue[0.5498297690914896], 
     Hue[0.5271346884368419], 
     Hue[0.4673482878660343], 
     Hue[0.4691004779262246], 
     Hue[0.48528785131648106`], 
     Hue[0.5149419009539681], 
     Hue[0.5556817975076578], 
     Hue[0.5733215052200614], 
     Hue[0.624186708961621], 
     Hue[0.6772679636291897], 
     Hue[0.7113713131742779], 
     Hue[0.6850811767217373], 
     Hue[0.6158703930745792], 
     Hue[0.5780061913146093], 
     Hue[0.5393887576294655], 
     Hue[0.5048845881342824], 
     Hue[0.47979132655841933`], 
     Hue[0.4221998856278288], 
     Hue[0.4229687051137168], 
     Hue[0.4386847409885201], 
     Hue[0.4685347761887237], 
     Hue[0.5103251655130366], 
     Hue[0.5370213246302786], 
     Hue[0.5918941832875797], 
     Hue[0.6631819379926214], 
     Hue[0.7158446997047967], 
     Hue[0.6672455763208424], 
     Hue[0.5842252977929988], 
     Hue[0.5414464311486384], 
     Hue[0.5000193074088493], 
     Hue[0.4630994432936432], 
     Hue[0.4360832859496813], 
     Hue[0.38071253699055996`], 
     Hue[0.38064721332992196`], 
     Hue[0.3958606456395552], 
     Hue[0.4256910826570655], 
     Hue[0.46815749831747094`], 
     Hue[0.502733098441374], 
     Hue[0.5621479939358849], 
     Hue[0.6596119534079039], 
     Hue[0.7412177032377092], 
     Hue[0.6597547426254292], 
     Hue[0.5550784533488528], 
     Hue[0.5069130242186163], 
     Hue[0.4631148503360916], 
     Hue[0.4242521566415293], 
     Hue[0.39573142376548126`], 
     Hue[0.34258936957769887`], 
     Hue[0.3418212901622742], 
     Hue[0.35650912747796726`], 
     Hue[0.38613719767237503`], 
     Hue[0.4289545840242131], 
     Hue[0.47034028899370445`], 
     Hue[0.534605865709673], 
     Hue[0.6645983703384681], 
     Hue[0.784876291792449], 
     Hue[0.6620254691779618], 
     Hue[0.5279843953195064], 
     Hue[0.4742897627913904], 
     Hue[0.4285210398392623], 
     Hue[0.38813617125945765`], 
     Hue[0.35847803150504004`], 
     Hue[0.3075575841942522], 
     Hue[0.3062022170558458], 
     Hue[0.32034859754725825`], 
     Hue[0.3496205090207286], 
     Hue[0.39250797477839405`], 
     Hue[0.4397238413488436], 
     Hue[0.5085164989890304], 
     Hue[0.6719928413433173], 
     Hue[0.8352835392196891], 
     Hue[0.6694860931692361], 
     Hue[0.5021048265371088], 
     Hue[0.44345779279875336`], 
     Hue[0.3960931518304507], 
     Hue[0.35455945293271596`], 
     Hue[0.3240851891480902], 
     Hue[0.27536650274864655`], 
     Hue[0.2735251223353201], 
     Hue[0.28712030075066663`], 
     Hue[0.3159078016445149], 
     Hue[0.3586238784180918], 
     Hue[0.4107663803104132], 
     Hue[0.4828844047185113], 
     Hue[0.6726285226795661], 
     Hue[0.8734545272547677], 
     Hue[0.6737921805919215], 
     Hue[0.47643817924345594`], 
     Hue[0.41429912236662886`], 
     Hue[0.36569549242552785`], 
     Hue[0.3233434690833893], 
     Hue[0.2923332456708077], 
     Hue[0.2457857744673163], 
     Hue[0.243547011557881], 
     Hue[0.25658646426878734`], 
     Hue[0.28478376820664253`], 
     Hue[0.32712212805194596`], 
     Hue[0.38336052649798985`], 
     Hue[0.45685484834115436`], 
     Hue[0.657906102583177], 
     Hue[0.879903137412438], 
     Hue[0.6656132271734956], 
     Hue[0.4502325601430924], 
     Hue[0.3867046385542047], 
     Hue[0.33720086592541215`], 
     Hue[0.29432223951677], 
     Hue[0.2630194162372994], 
     Hue[0.21860372756614466`], 
     Hue[0.21604496055027067`], 
     Hue[0.2285285961207641], 
     Hue[0.2560496340230062], 
     Hue[0.2978352240844083], 
     Hue[0.3574163108356857], 
     Hue[0.43010803580791074`], 
     Hue[0.6239820399838376], 
     Hue[0.8439094019438451], 
     Hue[0.6389131860650828], 
     Hue[0.4233375265428822], 
     Hue[0.3605819690939922], 
     Hue[0.3104900824370408], 
     Hue[0.2673414539191522], 
     Hue[0.23595648710755673`], 
     Hue[0.19362585458375992`], 
     Hue[0.1908144576930184], 
     Hue[0.202745921694016], 
     Hue[0.22952188758129483`], 
     Hue[0.2706074435949295], 
     Hue[0.33286236245982076`], 
     Hue[0.40299551254537597`], 
     Hue[0.5737908405992823], 
     Hue[0.7691604963208858], 
     Hue[0.5940753126350681], 
     Hue[0.39625020751580814`], 
     Hue[0.33585762527182583`], 
     Hue[0.2854514767858213], 
     Hue[0.2422576513889939], 
     Hue[0.21097161999072817`], 
     Hue[0.17067342053813817`], 
     Hue[0.16766788312468323`], 
     Hue[0.17905394705471978`], 
     Hue[0.2050311085385601], 
     Hue[0.2452940123355184], 
     Hue[0.30963980371848876`], 
     Hue[0.3763198645107359], 
     Hue[0.5154456058177447], 
     Hue[0.6717406540687222], 
     Hue[0.5376678385376458], 
     Hue[0.36982210350346506`], 
     Hue[0.3124716677663606], 
     Hue[0.26198042422565104`], 
     Hue[0.21893745762285477`], 
     Hue[0.1879052482076633], 
     Hue[0.1495821839468502], 
     Hue[0.1464331135571198], 
     Hue[0.15728313875848138`], 
     Hue[0.18242088571251003`], 
     Hue[0.22176033494405661`], 
     Hue[0.2876930049605308], 
     Hue[0.3509157687095971], 
     Hue[0.4581732138805849], 
     Hue[0.5719298292048943], 
     Hue[0.4790209327915], 
     Hue[0.34483408269950055`], 
     Hue[0.29036852360547083`], 
     Hue[0.2399788634034532], 
     Hue[0.19725687570787315`], 
     Hue[0.16661005761303938`], 
     Hue[0.13020122155891806`], 
     Hue[0.12695224232685254`], 
     Hue[0.13727771071427675`], 
     Hue[0.16154681815624355`], 
     Hue[0.1998812792802972], 
     Hue[0.266962907367958], 
     Hue[0.32730665616327137`], 
     Hue[0.4085157772203142], 
     Hue[0.48544083335213667`], 
     Hue[0.42600554763238846`], 
     Hue[0.3217059466828922], 
     Hue[0.26948974637730894`], 
     Hue[0.21935485087260514`], 
     Hue[0.17710062677441368`], 
     Hue[0.14695004576869758`], 
     Hue[0.11239184838837606`], 
     Hue[0.10908040516456195`], 
     Hue[0.11889450942078149`], 
     Hue[0.14227559293675757`], 
     Hue[0.17954051107925306`], 
     Hue[0.24738570438274332`], 
     Hue[0.3056050467497544], 
     Hue[0.36882880266989404`], 
     Hue[0.41909958284574717`], 
     Hue[0.38255305815890267`], 
     Hue[0.3004598723689455], 
     Hue[0.2497720273177123], 
     Hue[0.20002216368938314`], 
     Hue[0.15836153702367817`], 
     Hue[0.1287996533595746], 
     Hue[0.09602662532158361], 
     Hue[0.0926847029508346], 
     Hue[0.10200198959813932`], 
     Hue[0.12448413372742555`], 
     Hue[0.16062987538422413`], 
     Hue[0.22889558511991898`], 
     Hue[0.2856267638036835], 
     Hue[0.3381272333609071], 
     Hue[0.37189361068642784`], 
     Hue[0.3487328807848084], 
     Hue[0.2808669363884398], 
     Hue[0.23114959520980122`], 
     Hue[0.18189994782441338`], 
     Hue[0.14093996787386087`], 
     Hue[0.11204296230499018`], 
     Hue[0.08098844719699545], 
     Hue[0.0776432134475379], 
     Hue[0.08647927288506453], 
     Hue[0.10805881477690767`], 
     Hue[0.14304882147045195`], 
     Hue[0.21142841248081473`], 
     Hue[0.2670762925791464], 
     Hue[0.3139393340190962], 
     Hue[0.3388292322947918], 
     Hue[0.32241333675568157`], 
     Hue[0.26262844917847106`], 
     Hue[0.21355793614226082`], 
     Hue[0.16491239779220113`], 
     Hue[0.12474328618341253`], 
     Hue[0.09657295544399834], 
     Hue[0.0671697048319292], 
     Hue[0.06384408465582551], 
     Hue[0.07221528286556463], 
     Hue[0.09289473523447571], 
     Hue[0.12670386820163004`], 
     Hue[0.19492409770829233`], 
     Hue[0.24968328301635806`], 
     Hue[0.2938334033318669], 
     Hue[0.31451023691282837`], 
     Hue[0.30102132877880877`], 
     Hue[0.24549151003578823`], 
     Hue[0.19693638887535975`], 
     Hue[0.14898845378301068`], 
     Hue[0.10968537172155139`], 
     Hue[0.08229083306675801], 
     Hue[0.05447151500002052], 
     Hue[0.051184703058774886`], 
     Hue[0.059107950235766885`], 
     Hue[0.0788950491972099], 
     Hue[0.11150810697649118`], 
     Hue[0.17932724296549463`], 
     Hue[0.23325500085518291`], 
     Hue[0.2760996697828018], 
     Hue[0.29495594364155553`], 
     Hue[0.282546904758537], 
     Hue[0.2292832707854644], 
     Hue[0.18122897880766425`], 
     Hue[0.134061510583251], 
     Hue[0.09568615926131126], 
     Hue[0.06910538192692366], 
     Hue[0.04280301284928849], 
     Hue[0.03957093056351464], 
     Hue[0.04706348242323362], 
     Hue[0.06597034720038937], 
     Hue[0.09738073962256331], 
     Hue[0.16458672359217386`], 
     Hue[0.21767074146606258`], 
     Hue[0.2597733868860666], 
     Hue[0.27785314688379886`], 
     Hue[0.2657679713474938], 
     Hue[0.21389717943529857`], 
     Hue[0.16638408546662004`], 
     Hue[0.12006913906952586`], 
     Hue[0.08267121286146419], 
     Hue[0.05693239270523527], 
     Hue[0.03208070169754426], 
     Hue[0.028916404468567858`], 
     Hue[0.035995692432358325`], 
     Hue[0.05403808520094515], 
     Hue[0.08424664878000322], 
     Hue[0.15065498169013203`], 
     Hue[0.20285640044102482`], 
     Hue[0.2443926895108992], 
     Hue[0.26208331862457157`], 
     Hue[0.25006583922925407`], 
     Hue[0.19926693540140905`], 
     Hue[0.15235374139808622`], 
     Hue[0.10695282283201181`], 
     Hue[0.07057133007731135], 
     Hue[0.04569412220391848], 
     Hue[0.022227855552454018`], 
     Hue[0.01914189525080677], 
     Hue[0.02582538211323801], 
     Hue[0.043022057407158934`], 
     Hue[0.07203599849117491], 
     Hue[0.13748743926370283`], 
     Hue[0.18876208716294096`], 
     Hue[0.2297587005386837], 
     Hue[0.24717869589795255`], 
     Hue[0.23516574878848306`], 
     Hue[0.1853462945754326], 
     Hue[0.1390930210106781], 
     Hue[0.09465771125872376], 
     Hue[0.05932217399855276], 
     Hue[0.03531879683718392], 
     Hue[0.013173970080847558`], 
     Hue[0.010174717396372726`], 
     Hue[0.016479775440859823`], 
     Hue[0.03285190958781631], 
     Hue[0.06068386287224688], 
     Hue[0.1250421126442799], 
     Hue[0.17534889272192805`], 
     Hue[0.2157855935737935], 
     Hue[0.2329599708055768], 
     Hue[0.22095132524299788`], 
     Hue[0.17209794095396452`], 
     Hue[0.12655963173552098`], 
     Hue[0.08313238880369646], 
     Hue[0.048863931158720106`], 
     Hue[0.02574015424684989], 
     Hue[0.00485425809855769], 
     Hue[0.0019481888943646553`], 
     Hue[0.00789199774929819], 
     Hue[0.02346268975254856], 
     Hue[0.05012988089239785], 
     Hue[0.9788813319387032], 
     Hue[0.9729233016977935], 
     Hue[0.965348321037005], 
     Hue[0.9552483416189604], 
     Hue[0.9799965646874572], 
     Hue[0.9758981432434083], 
     Hue[0.9767741296320965], 
     Hue[0.9758981422902827], 
     Hue[0.9999986371834394], 
     Hue[0.9999986371835538], 
     Hue[0.9734111601838945], 
     Hue[0.9969569927222753], 
     Hue[0.978881331102352], 
     Hue[0.9932900490907678], 
     Hue[0.9799965633631186], 
     Hue[0.973411161938785], 
     Hue[0.9969569928442293], 
     Hue[0.99329004953777], 
     Hue[0.8876991856331667], 
     Hue[0.8795283429525019], 
     Hue[0.8955521404194132], 
     Hue[0.9027073171145152], 
     Hue[0.9088119481584362], 
     Hue[0.9135609276369528], 
     Hue[0.916711956742836], 
     Hue[0.9180955777109118], 
     Hue[0.9176320512794535], 
     Hue[0.9153486174092563], 
     Hue[0.9113726245401882], 
     Hue[0.9059113492773104], 
     Hue[0.8992398792265585], 
     Hue[0.8916895192756069], 
     Hue[0.8836292690632674], 
     Hue[0.8754446841952491], 
     Hue[0.8675179022340929], 
     Hue[0.8602099176865673], 
     Hue[0.853845573894544], 
     Hue[0.8487015213752303], 
     Hue[0.8449971050092183], 
     Hue[0.8428879188777575], 
     Hue[0.8424616680674015], 
     Hue[0.843735999002805], 
     Hue[0.8466580773228513], 
     Hue[0.8511058662055409], 
     Hue[0.856891243513362], 
     Hue[0.863765247154867], 
     Hue[0.8714258121537531], 
     Hue[0.8795283264346286], 
     Hue[0.7869758207641765], 
     Hue[0.7723799173052567], 
     Hue[0.8011197634524347], 
     Hue[0.8141088413461003], 
     Hue[0.8252819572809822], 
     Hue[0.8340692371400914], 
     Hue[0.8399920972870076], 
     Hue[0.8426336576683139], 
     Hue[0.8417451139723174], 
     Hue[0.8374164114358394], 
     Hue[0.8300053340211346], 
     Hue[0.8199605242107134], 
     Hue[0.8078016121083539], 
     Hue[0.7941485363444021], 
     Hue[0.779690236216049], 
     Hue[0.7651310629721371], 
     Hue[0.751147717313665], 
     Hue[0.7383581662270243], 
     Hue[0.7272999339052226], 
     Hue[0.7184163335517635], 
     Hue[0.7120490227376587], 
     Hue[0.7084349179889772], 
     Hue[0.7077055263537795], 
     Hue[0.7098871273100197], 
     Hue[0.7149008581735679], 
     Hue[0.7225625072183304], 
     Hue[0.7325825954822435], 
     Hue[0.7445680272926303], 
     Hue[0.758027101704002], 
     Hue[0.7723798866520141], 
     Hue[0.6966354014859298], 
     Hue[0.677080143167796], 
     Hue[0.7157444335272816], 
     Hue[0.7334554107245057], 
     Hue[0.7489337636078306], 
     Hue[0.7615757468600709], 
     Hue[0.7707083607107793], 
     Hue[0.7750783494780804], 
     Hue[0.7735818490196121], 
     Hue[0.7666445568471193], 
     Hue[0.7556418313103086], 
     Hue[0.7415164490981768], 
     Hue[0.7248316821508689], 
     Hue[0.7063059148649978], 
     Hue[0.6868537386086472], 
     Hue[0.6674296029308543], 
     Hue[0.6489288622476537], 
     Hue[0.632141732286656], 
     Hue[0.6177311752806399], 
     Hue[0.606224892134306], 
     Hue[0.5980165733313191], 
     Hue[0.5933719757421956], 
     Hue[0.5924358855606342], 
     Hue[0.5952369933121501], 
     Hue[0.6016889564830915], 
     Hue[0.6115872995157059], 
     Hue[0.624603196739498], 
     Hue[0.6402765113759384], 
     Hue[0.6580115953328463], 
     Hue[0.6770800915740707], 
     Hue[0.615608609030948], 
     Hue[0.5923188188890609], 
     Hue[0.638572221502073], 
     Hue[0.6601711444984916], 
     Hue[0.6799422982631069], 
     Hue[0.6983440581789035], 
     Hue[0.7146975173264242], 
     Hue[0.7239407361351476], 
     Hue[0.7206563770431781], 
     Hue[0.7069824382067064], 
     Hue[0.689280721630729], 
     Hue[0.6702723212270637], 
     Hue[0.6495933862742086], 
     Hue[0.6272014200161965], 
     Hue[0.6039340449207075], 
     Hue[0.5808983623603863], 
     Hue[0.5591404484835891], 
     Hue[0.5395543816443114], 
     Hue[0.5228617442394513], 
     Hue[0.509614373796782], 
     Hue[0.5002084718872634], 
     Hue[0.49490276649458714`], 
     Hue[0.49383488734551845`], 
     Hue[0.4970318081694653], 
     Hue[0.5044120500097372], 
     Hue[0.5157791860380895], 
     Hue[0.5308080285229949], 
     Hue[0.5490267296715291], 
     Hue[0.5697998204810395], 
     Hue[0.5923186992446641], 
     Hue[0.5429379863889527], 
     Hue[0.5169306960426313], 
     Hue[0.5688552718170327], 
     Hue[0.5939557782095825], 
     Hue[0.6197670974191039], 
     Hue[0.6511703091953188], 
     Hue[0.6880467761992849], 
     Hue[0.7122913662496387], 
     Hue[0.7034343804924685], 
     Hue[0.6696003412780617], 
     Hue[0.6344629538618853], 
     Hue[0.6065201022136156], 
     Hue[0.5814962688580873], 
     Hue[0.5559769527100226], 
     Hue[0.5298724367373489], 
     Hue[0.5042602686905001], 
     Hue[0.4802708583440068], 
     Hue[0.4588473085448607], 
     Hue[0.4407196349461306], 
     Hue[0.42642093109275875`], 
     Hue[0.4163163450593809], 
     Hue[0.41063423502375634`], 
     Hue[0.4094921516336588], 
     Hue[0.4129127753117436], 
     Hue[0.42082722905250963`], 
     Hue[0.4330652646301934], 
     Hue[0.4493338428616938], 
     Hue[0.46918780329372495`], 
     Hue[0.49199871238456544`], 
     Hue[0.5169303563448334], 
     Hue[0.4777651220012901], 
     Hue[0.44987939668745597`], 
     Hue[0.5059223569175978], 
     Hue[0.5345794338268653], 
     Hue[0.569987686507938], 
     Hue[0.6271602769593019], 
     Hue[0.7074959559554104], 
     Hue[0.764113428751716], 
     Hue[0.7431970724543827], 
     Hue[0.6661389472238266], 
     Hue[0.5949215888788723], 
     Hue[0.550635369588051], 
     Hue[0.5200200172998747], 
     Hue[0.4918611164166882], 
     Hue[0.4637233630635406], 
     Hue[0.4363842598241873], 
     Hue[0.4109922962125005], 
     Hue[0.38849610395321166`], 
     Hue[0.3695973983616084], 
     Hue[0.35478122738298823`], 
     Hue[0.3443602510365252], 
     Hue[0.338518439126646], 
     Hue[0.3373458529537934], 
     Hue[0.34085943435385474`], 
     Hue[0.34900728177277707`], 
     Hue[0.361655938777326], 
     Hue[0.3785621490165496], 
     Hue[0.39933279601481503`], 
     Hue[0.42337961441030875`], 
     Hue[0.449878576177099], 
     Hue[0.41931469404735383`], 
     Hue[0.39024292100685243`], 
     Hue[0.4490860925037374], 
     Hue[0.48108187959322674`], 
     Hue[0.5276738613416609], 
     Hue[0.6169060291276238], 
     Hue[0.7521873433859694], 
     Hue[0.8499121491112748], 
     Hue[0.8136730234390472], 
     Hue[0.6818096631708703], 
     Hue[0.5652244110519388], 
     Hue[0.5010385625251167], 
     Hue[0.46443169831098957`], 
     Hue[0.43413710151325563`], 
     Hue[0.40464110250368], 
     Hue[0.3762685491962834], 
     Hue[0.35013843377673565`], 
     Hue[0.32717196224361794`], 
     Hue[0.3080166503104041], 
     Hue[0.2930907024953158], 
     Hue[0.282641950847893], 
     Hue[0.27680277935305786`], 
     Hue[0.27563231746940386`], 
     Hue[0.2791411315296299], 
     Hue[0.2872962585487983], 
     Hue[0.30000619793606775`], 
     Hue[0.31708706204197873`], 
     Hue[0.3382132110789493], 
     Hue[0.36285887477043144`], 
     Hue[0.39024148838972084`], 
     Hue[0.36688346637648483`], 
     Hue[0.33720089481646354`], 
     Hue[0.39760883062490787`], 
     Hue[0.43151138099769243`], 
     Hue[0.48389100367784416`], 
     Hue[0.5890609530765026], 
     Hue[0.751333784695233], 
     Hue[0.8691798952753015], 
     Hue[0.825444642797377], 
     Hue[0.6667215755787562], 
     Hue[0.5277554942373865], 
     Hue[0.45353517836942897`], 
     Hue[0.4136910522023329], 
     Hue[0.3821273701784146], 
     Hue[0.3518685646771857], 
     Hue[0.32302582759285103`], 
     Hue[0.296684774228911], 
     Hue[0.27371658248758035`], 
     Hue[0.2546973410104208], 
     Hue[0.23996763436630042`], 
     Hue[0.2297048281496512], 
     Hue[0.2239874063282155], 
     Hue[0.22284290856455152`], 
     Hue[0.2262754510092922], 
     Hue[0.2342712908122218], 
     Hue[0.24678218972143628`], 
     Hue[0.2636873747771761], 
     Hue[0.2847366772090525], 
     Hue[0.3094807331934034], 
     Hue[0.33719916451908777`], 
     Hue[0.319843542203662], 
     Hue[0.29002377868183793`], 
     Hue[0.3508671344539708], 
     Hue[0.38450448724210795`], 
     Hue[0.43290714665296864`], 
     Hue[0.5238265547424419], 
     Hue[0.6603672579337501], 
     Hue[0.7586807077409466], 
     Hue[0.7222419626586081], 
     Hue[0.589430840905822], 
     Hue[0.4713363388141519], 
     Hue[0.40536255603239757`], 
     Hue[0.3669963812974243], 
     Hue[0.3352335515062785], 
     Hue[0.30473014048204133`], 
     Hue[0.2758702516335013], 
     Hue[0.24973140626980905`], 
     Hue[0.22712029029005576`], 
     Hue[0.20853114728585592`], 
     Hue[0.19422219173019856`], 
     Hue[0.18429951155791446`], 
     Hue[0.17878877055268055`], 
     Hue[0.17768714701806565`], 
     Hue[0.18099260865962452`], 
     Hue[0.18870978402501193`], 
     Hue[0.20083236070714544`], 
     Hue[0.21730229847531973`], 
     Hue[0.2379474249957232], 
     Hue[0.2624022272932563], 
     Hue[0.29002234509376745`], 
     Hue[0.27764438501741173`], 
     Hue[0.24806323617738185`], 
     Hue[0.30848591428180056`], 
     Hue[0.3405788641232003], 
     Hue[0.37972963832851786`], 
     Hue[0.440364748368594], 
     Hue[0.5232744397046909], 
     Hue[0.5810926125120552], 
     Hue[0.5597692329205294], 
     Hue[0.4807763808700856], 
     Hue[0.40646899544867926`], 
     Hue[0.3585022561855372], 
     Hue[0.32423097363059966`], 
     Hue[0.292968529377951], 
     Hue[0.262625130214891], 
     Hue[0.2341059143014928], 
     Hue[0.20848785522886937`], 
     Hue[0.1865029669049093], 
     Hue[0.16855843437953605`], 
     Hue[0.15482978470862635`], 
     Hue[0.1453543881792249], 
     Hue[0.14010842884594754`], 
     Hue[0.13906116420931197`], 
     Hue[0.1422049530183434], 
     Hue[0.14956122836659796`], 
     Hue[0.16116254144197162`], 
     Hue[0.1770103901564633], 
     Hue[0.1970092047287042], 
     Hue[0.22087988027426525`], 
     Hue[0.24806241331329865`], 
     Hue[0.23979683678968688`], 
     Hue[0.21074282172266312`], 
     Hue[0.2701941401703971], 
     Hue[0.30083305411403305`], 
     Hue[0.33256293746100535`], 
     Hue[0.3693812131254366], 
     Hue[0.4102574577550732], 
     Hue[0.43636189605372694`], 
     Hue[0.4268748259517818], 
     Hue[0.39004022599459803`], 
     Hue[0.3500880676205631], 
     Hue[0.31636130415110364`], 
     Hue[0.28550802246709794`], 
     Hue[0.25491244114417355`], 
     Hue[0.22501801129238352`], 
     Hue[0.1971165056738961], 
     Hue[0.1722597737296081], 
     Hue[0.15109742538246546`], 
     Hue[0.13394830848053557`], 
     Hue[0.1209081164170502], 
     Hue[0.11195031242706123`], 
     Hue[0.10700634935001131`], 
     Hue[0.10602071716898855`], 
     Hue[0.10898084092464529`], 
     Hue[0.11592297717139873`], 
     Hue[0.12691443662220986`], 
     Hue[0.14201124807441906`], 
     Hue[0.1611903403666547], 
     Hue[0.1842579597396094], 
     Hue[0.21074247745351415`], 
     Hue[0.20585573800359613`], 
     Hue[0.17754956710735992`], 
     Hue[0.2356501126246736], 
     Hue[0.2653592179930683], 
     Hue[0.29359596501874025`], 
     Hue[0.31963421086204113`], 
     Hue[0.3415816145363326], 
     Hue[0.3534151422634179], 
     Hue[0.3492539306891531], 
     Hue[0.3313941378086355], 
     Hue[0.30693466576216083`], 
     Hue[0.2797189775278771], 
     Hue[0.2506159995107758], 
     Hue[0.22066073831320188`], 
     Hue[0.19142907555221295`], 
     Hue[0.16435613294492118`], 
     Hue[0.14043725036747828`], 
     Hue[0.1202349197879876], 
     Hue[0.10398134532870652`], 
     Hue[0.09169742159828533], 
     Hue[0.08329891322602904], 
     Hue[0.07867806633578588], 
     Hue[0.07775810580633323], 
     Hue[0.08052226032304256], 
     Hue[0.08701943464113614], 
     Hue[0.09734705503408393], 
     Hue[0.11160961167672447`], 
     Hue[0.1298506525194888], 
     Hue[0.15195812218386529`], 
     Hue[0.17754943939364942`], 
     Hue[0.17541647269676014`], 
     Hue[0.14802700513950673`], 
     Hue[0.20446510748998176`], 
     Hue[0.2334966816639391], 
     Hue[0.26049112051051], 
     Hue[0.2833551138320266], 
     Hue[0.29990354519488815`], 
     Hue[0.3076906517163168], 
     Hue[0.30503850580543024`], 
     Hue[0.29256861629869485`], 
     Hue[0.2725698619622622], 
     Hue[0.24738007614101198`], 
     Hue[0.21910445827553288`], 
     Hue[0.18982719451757019`], 
     Hue[0.16142869618776928`], 
     Hue[0.13534127683951147`], 
     Hue[0.11248454191828579`], 
     Hue[0.09333251381727421], 
     Hue[0.07803463588406888], 
     Hue[0.06654344967506741], 
     Hue[0.05872398763109653], 
     Hue[0.05443512961537299], 
     Hue[0.053582428035943055`], 
     Hue[0.056145662761191054`], 
     Hue[0.06218417296386057], 
     Hue[0.07182067748476605], 
     Hue[0.08520155020221747], 
     Hue[0.10243001672182146`], 
     Hue[0.12347027963229328`], 
     Hue[0.14802694021832558`], 
     Hue[0.14811596110612202`], 
     Hue[0.12176913743180977`], 
     Hue[0.17628538488181406`], 
     Hue[0.20462487722069156`], 
     Hue[0.23100820436357633`], 
     Hue[0.2530672197359231], 
     Hue[0.2685175377036902], 
     Hue[0.2755255075164052], 
     Hue[0.2731618219990776], 
     Hue[0.2617484516654225], 
     Hue[0.24272699280435195`], 
     Hue[0.21820698489936385`], 
     Hue[0.19055764756973198`], 
     Hue[0.16206331601344742`], 
     Hue[0.13463309841174753`], 
     Hue[0.10964369739977355`], 
     Hue[0.08793105479403922], 
     Hue[0.06988207020711933], 
     Hue[0.05556883821233806], 
     Hue[0.044882811082260624`], 
     Hue[0.03764554173185709], 
     Hue[0.03368837343058034], 
     Hue[0.032902690125029055`], 
     Hue[0.03526554519626235], 
     Hue[0.04084456651482553], 
     Hue[0.04978301585253027], 
     Hue[0.06226246555168781], 
     Hue[0.07843835250311408], 
     Hue[0.0983445441903565], 
     Hue[0.12176908590607242`], 
     Hue[0.12362983159348041`], 
     Hue[0.09841491465056786], 
     Hue[0.15081043557767843`], 
     Hue[0.1783605085426233], 
     Hue[0.20416306449191912`], 
     Hue[0.2258039950401024], 
     Hue[0.2409494460941844], 
     Hue[0.2477987779138805], 
     Hue[0.24549077428401944`], 
     Hue[0.23431900698510405`], 
     Hue[0.21565666236713454`], 
     Hue[0.1916279182821637], 
     Hue[0.16466113159442197`], 
     Hue[0.1370605322484747], 
     Hue[0.11069977786692019`], 
     Hue[0.08688412442182704], 
     Hue[0.06636342266570079], 
     Hue[0.04944065295444523], 
     Hue[0.03611696644014599], 
     Hue[0.026230358671151713`], 
     Hue[0.01956610219049064], 
     Hue[0.01593359820861598], 
     Hue[0.015213359380065475`], 
     Hue[0.017380386760224686`], 
     Hue[0.02250858885060085], 
     Hue[0.030757263793562722`], 
     Hue[0.042336671107739934`], 
     Hue[0.05744686433229014], 
     Hue[0.07618412328956915], 
     Hue[0.09841486684118374], 
     Hue[0.8861796888502225], 
     Hue[0.901435642642802], 
     Hue[0.9077621843842603], 
     Hue[0.9127858407753845], 
     Hue[0.9162517464407912], 
     Hue[0.9179758495555451], 
     Hue[0.9178598986400487], 
     Hue[0.9159107243789179], 
     Hue[0.9122384858999334], 
     Hue[0.9005683565655651], 
     Hue[0.893155528530627], 
     Hue[0.8851617288976411], 
     Hue[0.8769709884706659], 
     Hue[0.8689675110005484], 
     Hue[0.8615174855014828], 
     Hue[0.8549535415083381], 
     Hue[0.8495621455827629], 
     Hue[0.8431568940876729], 
     Hue[0.8424116205401644], 
     Hue[0.8433689989402323], 
     Hue[0.8459893647930165], 
     Hue[0.8501634779582622], 
     Hue[0.8557152767121491], 
     Hue[0.8624066972711968], 
     Hue[0.8699449159513926], 
     Hue[0.8779923573469326], 
     Hue[0.7815173829921015], 
     Hue[0.809416801553744], 
     Hue[0.8310854323122033], 
     Hue[0.8381347538443756], 
     Hue[0.8420496050737383], 
     Hue[0.8424942622866385], 
     Hue[0.8394233986655556], 
     Hue[0.833118261934385], 
     Hue[0.8125716640596244], 
     Hue[0.7851615316832892], 
     Hue[0.7705586138084497], 
     Hue[0.7562831965164057], 
     Hue[0.7429782842042059], 
     Hue[0.7312135769025653], 
     Hue[0.721468888292687], 
     Hue[0.7094569194330238], 
     Hue[0.708730605074568], 
     Hue[0.712698210525087], 
     Hue[0.7193951720711063], 
     Hue[0.7285714117139395], 
     Hue[0.7398723264395827], 
     Hue[0.752842308055735], 
     Hue[0.766932874474894], 
     Hue[0.6856292109219955], 
     Hue[0.723718939346696], 
     Hue[0.7548442105677728], 
     Hue[0.773294498801805], 
     Hue[0.7751614581451872], 
     Hue[0.7711367112615228], 
     Hue[0.762258988208076], 
     Hue[0.7344956426413943], 
     Hue[0.6978527491171072], 
     Hue[0.6591725661500324], 
     Hue[0.6413314740750136], 
     Hue[0.6255104355676818], 
     Hue[0.6123135713474755], 
     Hue[0.5955348046469595], 
     Hue[0.5932039452172028], 
     Hue[0.6056118570967665], 
     Hue[0.6169221847544563], 
     Hue[0.6311652707528519], 
     Hue[0.6478218984775131], 
     Hue[0.6662374422145861], 
     Hue[0.5981103889440279], 
     Hue[0.6441334759270078], 
     Hue[0.6846467090975977], 
     Hue[0.7179562660043917], 
     Hue[0.7179562540060456], 
     Hue[0.7027384078137465], 
     Hue[0.6652803138337866], 
     Hue[0.6214241079497365], 
     Hue[0.5753012953410042], 
     Hue[0.5350855877290146], 
     Hue[0.5192089075652375], 
     Hue[0.49849031282052375`], 
     Hue[0.4942356017517578], 
     Hue[0.5068904346813419], 
     Hue[0.5350855702291061], 
     Hue[0.5540091316693218], 
     Hue[0.575301268118482], 
     Hue[0.5185365238794258], 
     Hue[0.570448884975725], 
     Hue[0.6215090524328554], 
     Hue[0.6902107360254427], 
     Hue[0.7018013475981548], 
     Hue[0.6049267952196823], 
     Hue[0.554353440675719], 
     Hue[0.5027025309794602], 
     Hue[0.4576113017721703], 
     Hue[0.4158299167071711], 
     Hue[0.40957251481649665`], 
     Hue[0.4214678073364831], 
     Hue[0.45047521259277473`], 
     Hue[0.49350464694674184`], 
     Hue[0.4742444143304388], 
     Hue[0.5024106457032309], 
     Hue[0.5308524578890806], 
     Hue[0.5647171298456658], 
     Hue[0.6183900189829412], 
     Hue[0.6973261225794495], 
     Hue[0.7606951210005061], 
     Hue[0.7501351149757877], 
     Hue[0.6765174018244478], 
     Hue[0.6022648149361292], 
     Hue[0.5235885496171242], 
     Hue[0.49538079228704096`], 
     Hue[0.46722120772084336`], 
     Hue[0.43971734890374287`], 
     Hue[0.41402494528946027`], 
     Hue[0.3911235296355829], 
     Hue[0.3717445743323622], 
     Hue[0.3563978945845193], 
     Hue[0.33899440751848925`], 
     Hue[0.3372358532468299], 
     Hue[0.34016503634649203`], 
     Hue[0.3477390132750997], 
     Hue[0.35983577346197915`], 
     Hue[0.3762277843896064], 
     Hue[0.3965431129157908], 
     Hue[0.4202203179179543], 
     Hue[0.4464665982588431], 
     Hue[0.41011923972066394`], 
     Hue[0.4704437243147374], 
     Hue[0.5100230594210906], 
     Hue[0.5828726920415098], 
     Hue[0.7082150743091962], 
     Hue[0.8310060956120718], 
     Hue[0.8401800229551531], 
     Hue[0.7259549329411499], 
     Hue[0.5957984003913688], 
     Hue[0.4745870818406523], 
     Hue[0.41378891640965804`], 
     Hue[0.38494496569290915`], 
     Hue[0.35800189367180235`], 
     Hue[0.3339649448174337], 
     Hue[0.31356408940596553`], 
     Hue[0.29728300669178737`], 
     Hue[0.278127666930044], 
     Hue[0.2775430205853033], 
     Hue[0.28425274578236676`], 
     Hue[0.29555386200652317`], 
     Hue[0.31129602112785576`], 
     Hue[0.33120389898112323`], 
     Hue[0.3548206958146598], 
     Hue[0.3814495044819948], 
     Hue[0.3518685944074297], 
     Hue[0.4136910855420172], 
     Hue[0.5277555986557435], 
     Hue[0.6667217425208662], 
     Hue[0.8254447667977918], 
     Hue[0.8691798490429273], 
     Hue[0.7513336192040392], 
     Hue[0.589060812508192], 
     Hue[0.43151134224924576`], 
     Hue[0.3668834360895848], 
     Hue[0.3094808035650856], 
     Hue[0.2847367009246237], 
     Hue[0.26368739381770284`], 
     Hue[0.24678220445827254`], 
     Hue[0.22627545672772958`], 
     Hue[0.22398740289517638`], 
     Hue[0.23996762185063358`], 
     Hue[0.2546973240945103], 
     Hue[0.27371656134206257`], 
     Hue[0.2966847434715341], 
     Hue[0.3230255121781818], 
     Hue[0.29915963766620823`], 
     Hue[0.360852646396332], 
     Hue[0.4553937707206858], 
     Hue[0.7011778795018317], 
     Hue[0.763221311991055], 
     Hue[0.6855402869927717], 
     Hue[0.5471435550460577], 
     Hue[0.3917841631210441], 
     Hue[0.32558758245090347`], 
     Hue[0.26736487536519116`], 
     Hue[0.22086311479848864`], 
     Hue[0.2035925388222642], 
     Hue[0.18210339810107407`], 
     Hue[0.17824653588335], 
     Hue[0.19202606602103295`], 
     Hue[0.2233179525356473], 
     Hue[0.24520429443266412`], 
     Hue[0.27073280937200067`], 
     Hue[0.25165249287666197`], 
     Hue[0.31239389053858907`], 
     Hue[0.38581224245655943`], 
     Hue[0.5333301252476711], 
     Hue[0.5517284574598793], 
     Hue[0.4702329269522129], 
     Hue[0.35379178924781013`], 
     Hue[0.2891164169236737], 
     Hue[0.23072643689981298`], 
     Hue[0.18403351975479543`], 
     Hue[0.14446808000880784`], 
     Hue[0.13922475315593558`], 
     Hue[0.1507786886224008], 
     Hue[0.17928680711073441`], 
     Hue[0.2241117831076116], 
     Hue[0.23792750239427557`], 
     Hue[0.2682801255422079], 
     Hue[0.29891284538703494`], 
     Hue[0.33047892890201025`], 
     Hue[0.366874674746008], 
     Hue[0.40785308171626555`], 
     Hue[0.43566618440185584`], 
     Hue[0.42851674797415745`], 
     Hue[0.3926454876793395], 
     Hue[0.3524002459295373], 
     Hue[0.31833714295745513`], 
     Hue[0.28742157023937226`], 
     Hue[0.2568169047560918], 
     Hue[0.2268410738049389], 
     Hue[0.19877998162365118`], 
     Hue[0.17370994774868903`], 
     Hue[0.15230445827521838`], 
     Hue[0.13489993649425802`], 
     Hue[0.12160289935757672`], 
     Hue[0.11239184838837595`], 
     Hue[0.10719898295728068`], 
     Hue[0.10596684745198408`], 
     Hue[0.10867976612777043`], 
     Hue[0.1153712163206012], 
     Hue[0.12610754670879476`], 
     Hue[0.14094721331064197`], 
     Hue[0.15987454864854417`], 
     Hue[0.18270951300525656`], 
     Hue[0.20900106099598553`], 
     Hue[0.1985839051563722], 
     Hue[0.25802677719188527`], 
     Hue[0.28672168736759784`], 
     Hue[0.3133764722351859], 
     Hue[0.3367379761975384], 
     Hue[0.35182686399412594`], 
     Hue[0.3518268556143495], 
     Hue[0.33673795574153914`], 
     Hue[0.31337644681258137`], 
     Hue[0.25802674769185524`], 
     Hue[0.22814523917072382`], 
     Hue[0.19858387628900875`], 
     Hue[0.17085956008145242`], 
     Hue[0.1460839555689647], 
     Hue[0.12491986572493878`], 
     Hue[0.10767086359810914`], 
     Hue[0.09439992109595145], 
     Hue[0.07948420819249731], 
     Hue[0.07764321344753776], 
     Hue[0.07948420450479259], 
     Hue[0.08504037220506026], 
     Hue[0.09439990979776329], 
     Hue[0.10767084834172876`], 
     Hue[0.12491984648125103`], 
     Hue[0.14608393179903512`], 
     Hue[0.17085950275987216`], 
     Hue[0.16314816566377222`], 
     Hue[0.22092231695490072`], 
     Hue[0.27399424722011045`], 
     Hue[0.29359482467670744`], 
     Hue[0.30551068208927196`], 
     Hue[0.30750218641405835`], 
     Hue[0.2991004687860533], 
     Hue[0.2820869290558799], 
     Hue[0.2317200275112521], 
     Hue[0.17364117812628588`], 
     Hue[0.14639979464470954`], 
     Hue[0.12204750994611772`], 
     Hue[0.10124017558326963`], 
     Hue[0.08425313844604883], 
     Hue[0.07111017878484442], 
     Hue[0.055884640191474086`], 
     Hue[0.05460187128635287], 
     Hue[0.0591079502357668], 
     Hue[0.06715249894624], 
     Hue[0.07887808318728325], 
     Hue[0.0944168912414907], 
     Hue[0.11380754445130307`], 
     Hue[0.13688414539457022`], 
     Hue[0.13135385837658392`], 
     Hue[0.1869983771989555], 
     Hue[0.23991517491163672`], 
     Hue[0.27220960696368307`], 
     Hue[0.2757485611103939], 
     Hue[0.2698849870702696], 
     Hue[0.25540348891873926`], 
     Hue[0.20807721991953237`], 
     Hue[0.15156603737597452`], 
     Hue[0.10108819334167447`], 
     Hue[0.0807240697257741], 
     Hue[0.06407999661108736], 
     Hue[0.05114554344523524], 
     Hue[0.035784727155176096`], 
     Hue[0.033418072934164406`], 
     Hue[0.043793351938586064`], 
     Hue[0.05403808520094515], 
     Hue[0.06788960154132288], 
     Hue[0.08547062786276192], 
     Hue[0.10673865565670275`], 
     Hue[0.10293848452618233`], 
     Hue[0.15600549084125154`], 
     Hue[0.20861183564035135`], 
     Hue[0.2429064376311314], 
     Hue[0.24404318195406205`], 
     Hue[0.23133407225506264`], 
     Hue[0.1867219953530176], 
     Hue[0.1319760421780602], 
     Hue[0.08277110195559649], 
     Hue[0.04667172240872265], 
     Hue[0.03400772484763449], 
     Hue[0.018658845810030453`], 
     Hue[0.015398842326337134`], 
     Hue[0.02381159758423916], 
     Hue[0.044895896253003734`], 
     Hue[0.06068386287224713], 
     Hue[0.08009561735957695], 
     Hue[0.9070366737475931], 
     Hue[0.8455739540886947], 
     Hue[0.7959137035250751], 
     Hue[0.8240051295449136], 
     Hue[0.7994006714973031], 
     Hue[0.7141245480932908], 
     Hue[0.7076370343509426], 
     Hue[0.7051073261444262], 
     Hue[0.7405425564224775], 
     Hue[0.7498122895551038], 
     Hue[0.7169019257527975], 
     Hue[0.6782974048074305], 
     Hue[0.6022094151055344], 
     Hue[0.5925017831302564], 
     Hue[0.5976197768533393], 
     Hue[0.6214241311472113], 
     Hue[0.6652803340322381], 
     Hue[0.7027384251320665], 
     Hue[0.6846466904270624], 
     Hue[0.6441334538765371], 
     Hue[0.5981103657022087], 
     Hue[0.5540091519974704], 
     Hue[0.506890445088982], 
     Hue[0.4942356038880697], 
     Hue[0.4984903064654889], 
     Hue[0.5192088933956495], 
     Hue[0.5445723312107308], 
     Hue[0.5955115728595791], 
     Hue[0.6533997449909733], 
     Hue[0.7128008398895032], 
     Hue[0.6672455763208425], 
     Hue[0.6325222400803748], 
     Hue[0.5799290182596692], 
     Hue[0.5282448503598458], 
     Hue[0.4788480817754431], 
     Hue[0.43970922246590133`], 
     Hue[0.4256635248043357], 
     Hue[0.41042915442477973`], 
     Hue[0.41327699673765367`], 
     Hue[0.4339677569010502], 
     Hue[0.4705344502620496], 
     Hue[0.5550784533488528], 
     Hue[0.34541520216021687`], 
     Hue[0.43972284152014157`], 
     Hue[0.5166383828463509], 
     Hue[0.4434577927987537], 
     Hue[0.2854164637735849], 
     Hue[0.2754951005097132], 
     Hue[0.38212740086283414`], 
     Hue[0.45353522910864724`], 
     Hue[0.4838909311918517], 
     Hue[0.39760879927655485`], 
     Hue[0.3372008659254124], 
     Hue[0.23427130107806937`], 
     Hue[0.22284290970919235`], 
     Hue[0.22970482015197863`], 
     Hue[0.32943564173507667`], 
     Hue[0.39696572262689256`], 
     Hue[0.563620726235253], 
     Hue[0.4458210454718666], 
     Hue[0.35682837515354743`], 
     Hue[0.2954815589019945], 
     Hue[0.24225765138899397`], 
     Hue[0.19064793756654225`], 
     Hue[0.17797113901218176`], 
     Hue[0.18293011112338375`], 
     Hue[0.20551737170161183`], 
     Hue[0.28145244217165355`], 
     Hue[0.3448574827034855], 
     Hue[0.44995798279490523`], 
     Hue[0.5832099498565871], 
     Hue[0.3991530304034134], 
     Hue[0.3202610224386199], 
     Hue[0.2589357497617167], 
     Hue[0.20552993127124675`], 
     Hue[0.16661005761303943`], 
     Hue[0.15341292935356848`], 
     Hue[0.13974835458527535`], 
     Hue[0.14289343181652503`], 
     Hue[0.16291199860029676`], 
     Hue[0.1997896786499096], 
     Hue[0.22814526916693478`], 
     Hue[0.28672165960989887`], 
     Hue[0.08504037964497384], 
     Hue[0.19164889878693825`], 
     Hue[0.24906659071089082`], 
     Hue[0.2589033733740415], 
     Hue[0.20263037688784657`], 
     Hue[0.061702864105643615`], 
     Hue[0.053535846772612514`], 
     Hue[0.15854272539135844`], 
     Hue[0.21487295549900942`], 
     Hue[0.2597481102888711], 
     Hue[0.23405109905213667`], 
     Hue[0.17985820254046397`], 
     Hue[0.12491997317020002`], 
     Hue[0.0417746005950209], 
     Hue[0.033025324950414395`], 
     Hue[0.036974463181340664`], 
     Hue[0.12861661390090717`], 
     Hue[0.18340221706572535`], 
     Hue[0.22920285236069532`], 
     Hue[0.2480708986661911], 
     Hue[0.2114882103990383], 
     Hue[0.1594706132456874], 
     Hue[0.10601074263780998`], 
     Hue[0.06291307067556927], 
     Hue[0.024741791074875022`], 
     Hue[0.01557884113748434], 
     Hue[0.018112589049880168`], 
     Hue[0.032668060116883085`], 
     Hue[0.9066664411223195], 
     Hue[0.915147923493539], 
     Hue[0.9181536844393791], 
     Hue[0.9151479202295157], 
     Hue[0.8941216429992592], 
     Hue[0.8795283347519106], 
     Hue[0.8651515784488664], 
     Hue[0.8531307522298426], 
     Hue[0.8424082833607911], 
     Hue[0.8451831724328587], 
     Hue[0.8531307465891255], 
     Hue[0.8651515709848089], 
     Hue[0.8370391090675554], 
     Hue[0.8427453254099984], 
     Hue[0.8370391029347144], 
     Hue[0.7723799027177425], 
     Hue[0.7469957297804392], 
     Hue[0.7260625554517565], 
     Hue[0.7123682425466371], 
     Hue[0.7260625456912014], 
     Hue[0.74699571669887], 
     Hue[0.7752685154503456], 
     Hue[0.7660625188828257], 
     Hue[0.6434650032964989], 
     Hue[0.6161247195718713], 
     Hue[0.6161247069048025], 
     Hue[0.6434649860925753], 
     Hue[0.7059391908479804], 
     Hue[0.5210078605590749], 
     Hue[0.5527491070982603], 
     Hue[0.5006542435816638], 
     Hue[0.555078489798879], 
     Hue[0.6610066863861376], 
     Hue[0.7668898843546404], 
     Hue[0.6610066046739937], 
     Hue[0.500654215474579], 
     Hue[0.4498793692989635], 
     Hue[0.40361346572525864`], 
     Hue[0.3675142327391432], 
     Hue[0.33719918420995054`], 
     Hue[0.3448787757683862], 
     Hue[0.3675142163316961], 
     Hue[0.40361344185275216`], 
     Hue[0.5069116093550667], 
     Hue[0.6731656545087218], 
     Hue[0.8547323785423808], 
     Hue[0.6731655170801326], 
     Hue[0.39024289258507344`], 
     Hue[0.34258598982461624`], 
     Hue[0.30591313510899826`], 
     Hue[0.2831608773844263], 
     Hue[0.30591311854743664`], 
     Hue[0.3425859648463069], 
     Hue[0.6563524468923448], 
     Hue[0.8749996723366227], 
     Hue[0.6563522820877201], 
     Hue[0.2891123868291967], 
     Hue[0.2526166255731235], 
     Hue[0.2526166091972225], 
     Hue[0.28911236153041925`], 
     Hue[0.7635261324424186], 
     Hue[0.5807062281868284], 
     Hue[0.20650514318093416`], 
     Hue[0.2422576267151012], 
     Hue[0.475479592591137], 
     Hue[0.2644540543617394], 
     Hue[0.32032447821823473`], 
     Hue[0.3874300103923327], 
     Hue[0.43760988326002453`], 
     Hue[0.3874299686149237], 
     Hue[0.3203244463229046], 
     Hue[0.26445402376742405`], 
     Hue[0.21074279377702204`], 
     Hue[0.16522910522834172`], 
     Hue[0.1320933218696675], 
     Hue[0.11239184838837595`], 
     Hue[0.1058975914857422], 
     Hue[0.11239184119831729`], 
     Hue[0.13209330728717839`], 
     Hue[0.1652290830461121], 
     Hue[0.28323602950870896`], 
     Hue[0.3299936655111678], 
     Hue[0.3539522923323557], 
     Hue[0.3299936429186714], 
     Hue[0.23002057028218903`], 
     Hue[0.1775495399931154], 
     Hue[0.133708423404654], 
     Hue[0.10222986802774102`], 
     Hue[0.07764321344753776], 
     Hue[0.0837120912319849], 
     Hue[0.10222985426422866`], 
     Hue[0.13370840239698217`], 
     Hue[0.29151311399600166`], 
     Hue[0.30802645701745024`], 
     Hue[0.29151309687642685`], 
     Hue[0.14802697901413697`], 
     Hue[0.10608931600568168`], 
     Hue[0.07639237626722749], 
     Hue[0.05910795023576669], 
     Hue[0.07639236336688278], 
     Hue[0.1060892961196518], 
     Hue[0.27582296972777814`], 
     Hue[0.26076300386334206`], 
     Hue[0.08188885296024025], 
     Hue[0.054038097220717216`], 
     Hue[0.05403808520094493], 
     Hue[0.08188883420546637], 
     Hue[0.2333529221652259], 
     Hue[0.034697450832855095`], 
     Hue[0.06068386287224663], 
     Hue[0.9066664351591543], 
     Hue[0.8451831754598521], 
     Hue[0.7985347859473207], 
     Hue[0.8213433603762277], 
     Hue[0.7985347720603762], 
     Hue[0.7123682477403055], 
     Hue[0.7076141990432984], 
     Hue[0.712239842688847], 
     Hue[0.7434339005544978], 
     Hue[0.7434338853792148], 
     Hue[0.7122398238768466], 
     Hue[0.6770801237061553], 
     Hue[0.5984273234841998], 
     Hue[0.5923187076312397], 
     Hue[0.5984273168007871], 
     Hue[0.6343427733452957], 
     Hue[0.6727268372515756], 
     Hue[0.7059392076444184], 
     Hue[0.6727268177209211], 
     Hue[0.6343427506674922], 
     Hue[0.5923187958094742], 
     Hue[0.5527491272543745], 
     Hue[0.500678264374296], 
     Hue[0.49370124672963417`], 
     Hue[0.5006782567294304], 
     Hue[0.5210078459465416], 
     Hue[0.5640515538311682], 
     Hue[0.6097393047863542], 
     Hue[0.6672456139538895], 
     Hue[0.713459870195797], 
     Hue[0.6672455763208424], 
     Hue[0.6097392788358467], 
     Hue[0.5640515281230657], 
     Hue[0.5169306703826665], 
     Hue[0.4732619022164852], 
     Hue[0.43871392784657065`], 
     Hue[0.416820084187913], 
     Hue[0.4093492614475581], 
     Hue[0.4168200759898228], 
     Hue[0.43871391204329985`], 
     Hue[0.47326187993857044`], 
     Hue[0.5550784533488528], 
     Hue[0.34487878420808193`], 
     Hue[0.44345782272433903`], 
     Hue[0.5069115605496486], 
     Hue[0.4434577927987536], 
     Hue[0.2831608858315026], 
     Hue[0.27548595211488003`], 
     Hue[0.3917640067222823], 
     Hue[0.4601478325226854], 
     Hue[0.4601477773531602], 
     Hue[0.3917639757028256], 
     Hue[0.3372008659254122], 
     Hue[0.23021356654356007`], 
     Hue[0.22269982684050693`], 
     Hue[0.23021355826163675`], 
     Hue[0.3449694177701538], 
     Hue[0.4114636563836947], 
     Hue[0.5807063669203578], 
     Hue[0.41146360575339996`], 
     Hue[0.34496938644680103`], 
     Hue[0.29002374977458917`], 
     Hue[0.24225765138899397`], 
     Hue[0.18479046087210754`], 
     Hue[0.17754946075387357`], 
     Hue[0.18479045287898316`], 
     Hue[0.20650512724172898`], 
     Hue[0.30264705744584197`], 
     Hue[0.3634163796103577], 
     Hue[0.47547967697037247`], 
     Hue[0.5839204302843443], 
     Hue[0.36341633939347073`], 
     Hue[0.3026470263708582], 
     Hue[0.24806320761202577`], 
     Hue[0.20120251197336664`], 
     Hue[0.16661005761303943`], 
     Hue[0.14582232128378658`], 
     Hue[0.13893030567929754`], 
     Hue[0.14582231366462983`], 
     Hue[0.1666100422904807], 
     Hue[0.2012024885070967], 
     Hue[0.23002060029548016`], 
     Hue[0.28323600149687617`], 
     Hue[0.0837120979610362], 
     Hue[0.19896301634137986`], 
     Hue[0.2507404913030423], 
     Hue[0.25074046462404476`], 
     Hue[0.19896298702030285`], 
     Hue[0.05910795648963586], 
     Hue[0.05347596295615918], 
     Hue[0.17093345347316996`], 
     Hue[0.22149228586342007`], 
     Hue[0.2607630198674603], 
     Hue[0.2214922597889148], 
     Hue[0.17093342497153996`], 
     Hue[0.12176911240804679`], 
     Hue[0.03800024918659044], 
     Hue[0.032804617951738946`], 
     Hue[0.03800024340873963], 
     Hue[0.14562990726392594`], 
     Hue[0.19484240128026886`], 
     Hue[0.23335293785621858`], 
     Hue[0.2480890522127931], 
     Hue[0.19484237576035873`], 
     Hue[0.1456298796950245], 
     Hue[0.09841489080421968], 
     Hue[0.060683880478166405`], 
     Hue[0.019892106372140825`], 
     Hue[0.015123479402518972`], 
     Hue[0.019892101061310993`], 
     Hue[0.03469743969068545]},
   VertexNormals->CompressedData["
1:eJzt0rGNFUAMRVELQqqgEnqgBCRiWnhlUCYlEIHkYMV+JMN/qzPhuSOPg/n4
5dvnr+9m5vuHmffz+2TW+fGpzIefeEo9O9f58BNPqWfnOh9+4in17Fznw088
pZ6d63z4iafUs3OdDz/xlHp2rvPhJ55Sz851PvzEU+rZuc6Hn3hKPTvX+fAT
T6ln5zoffuIp9exc58NPPKWenet8+Imn1LNznQ8/8ZR6dq7z4SeeUs/OdT78
xFPq2bnOh594Sj071/nwE0+pZ+c6H37iKfXsXOfDTzylnp3rfPiJp9Szc50P
P/GUenau8+EnnlLPznU+/MRT6tm5zoefeEo9O9f58BNPqWfnOh9+4in17Fzn
w088pZ6d63z4iafUs3OdDz/xlHp2ftp/9eg+z+bzxj2v9Lww5yX/V/Nf++6j
ez66z9/u+Sye4/u/Th6c89r7/8vnD54H5zx6/9ne5ZxzzjnnnHPOOeecc845
55xzzjnnnHPOOeecc84555xzzjnnnHPOOeecc84555xzzjnnnHPOOeecc845
55xzzjnnnHPOOeecc84555xzzjnnnHPOOeecc84555xzzjnnnHPOOeecc845
55xzzjnnnHPOOedvzH8ChIjCDA==
    "]],
  Axes->True,
  AxesLabel->{
    FormBox["\"North-South\"", TraditionalForm], 
    FormBox["\"East-West   \"", TraditionalForm], 
    FormBox["\"Rent    \"", TraditionalForm]},
  BoxRatios->{1, 1, 1},
  Boxed->False,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  Lighting->"Neutral",
  Method->{},
  PlotRange->{{-49.92666927430396, 49.92666927430396}, {-49.706896184075354`, 
   49.9999982758609}, {0., 1.0000012612274116`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{-25, 
      FormBox[
       RowBox[{"-", "25"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {25, 
      FormBox["25", TraditionalForm]}}, {{-25, 
      FormBox[
       RowBox[{"-", "25"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {25, 
      FormBox["25", TraditionalForm]}}, {{0.25, 
      FormBox["0.25`", TraditionalForm]}, {0.5, 
      FormBox["0.5`", TraditionalForm]}, {0.75, 
      FormBox["0.75`", TraditionalForm]}}},
  ViewPoint->{0.049, -2.091, 2.192}]], "Output",
 CellChangeTimes->{
  3.3900894794571543`*^9, 3.391648816764459*^9, 3.391983729390625*^9, 
   3.392075015734375*^9, 3.392075540546875*^9, 3.392938372775125*^9, 
   3.392999015837625*^9, 3.39300546404075*^9, 3.393015916359375*^9, 
   3.394468919375*^9, 3.40451881696875*^9, 3.4045262388125*^9, 
   3.5196796494461117`*^9, 3.519730727660821*^9, 3.5200335479281497`*^9, 
   3.520181182303833*^9, 3.520193789930948*^9, 3.5202638910440907`*^9, 
   3.5202752134656963`*^9, 3.5202778955281014`*^9, 3.52027973722044*^9, 
   3.5202802327897854`*^9, 3.5203333776084948`*^9, {3.528132362479144*^9, 
   3.5281323824682875`*^9}, 3.528132647293435*^9, 3.528549014363866*^9, 
   3.528549915239393*^9, 3.5330400794391046`*^9, 3.533041243096662*^9, 
   3.533077697296723*^9, 3.5335973330170507`*^9, 3.5337318886944103`*^9, 
   3.533752574078125*^9, 3.535291927125*^9, 3.5393622323942456`*^9, 
   3.53938581405075*^9, 3.5393863903267107`*^9, 3.53946696765147*^9, 
   3.5394682609674435`*^9, 3.5395474203201*^9, 3.540124275530265*^9, 
   3.540843373624959*^9, 3.541001548354269*^9, 3.5415933510393467`*^9, 
   3.5415937771287174`*^9, 3.5415943425430574`*^9, 3.5416010653104506`*^9, 
   3.546890289468819*^9, 3.546891299005562*^9, 3.6958403968170137`*^9, 
   3.69590946764126*^9, 3.6960248072329855`*^9, 3.6960249781259713`*^9, 
   3.7314230564617696`*^9},
 TextAlignment->Center,
 CellTags->"b:2.8.0",
 CellLabel->
  "Out[117]=",ExpressionUUID->"f073c8a2-77a2-45d0-9000-c3e2b0784846"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 " Economic topography with two high rent districts"
}], "FigureCaption",
 CellChangeTimes->{3.5285483781154747`*^9, 3.540844246364877*^9},
 TextAlignment->Center,ExpressionUUID->"55ef6e63-ef0b-4652-b355-d07b888f9a8a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["ft2"], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.393005385556375*^9, 3.393005388150125*^9}, 
   3.393005420868875*^9, 3.3930055180095*^9},
 CellLabel->
  "In[118]:=",ExpressionUUID->"1532779d-84be-4082-90cf-310d36461d04"],

Cell[BoxData[
 RowBox[{
  RowBox[{"0.35`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "0.02`"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"25", "-", "dst"}], ")"}], "2"]}], "-", 
     RowBox[{"5", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["\[Pi]", "2"]}], "+", "\[Theta]"}], ")"}], "2"]}]}]]}], 
  "+", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "a"}], " ", "dst", " ", 
    RowBox[{"(", 
     RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.5`", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{
          FractionBox["\[Pi]", "4"], "-", 
          FractionBox["\[Theta]", "2"]}], "]"}], "2"]}]}], 
     ")"}]}]]}]], "Output",
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBWKGhl7eVe4vHRkY3rXlewHpBvkts2JB9K3geUD6jrL5
FEfLV46HV7C2RgHpbbtbE98B6T+t18rNrF45zvU/Od8GSHPxJt2KA9JLwzck
pgBp7vB/G1KBtNxM9elpQNrurPJVEP3D1+FEA5AOkuzgSPR85XhP/UyQjtcr
xyMuGYdBdFP2D8u9Qa8cqzamnAbRapbaM84D6XXdS4POBr9yzKpRZeMPeQV0
30l5SRDN8OIQRzjQPfPlzc/EvXKcwXVr13UgXfb1NNMNIL0p8FvUfyBtbL3x
D4g20Fm8WC3+laPSt0Y/h4RXjlfUjubOT3zlqF28cOUbIJ1w+NEC3uRXjjLX
ra6B6J21z2X4gDSTvn2qIJD22OnJppH7yvHX07QWED2tZs5Ex87XjqmRZd7J
QLrrxss5s4G0yBqXTSB6xhL+V/JnXzsCAKMSr60=
  "],
 CellLabel->
  "Out[118]=",ExpressionUUID->"16500d8c-c485-4e88-aaa3-db3422a95f62"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ft2a", "=", 
     RowBox[{
      RowBox[{".25", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", ".02"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"25", "-", "dst"}], ")"}], "2"]}]], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "5"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[Theta]", "-", 
            RowBox[{"\[Pi]", "/", "2"}]}], ")"}], "2"]}]]}], "-", 
      RowBox[{".25", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", ".02"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"15", "-", "dst"}], ")"}], "2"]}]], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "2"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[Theta]", "+", 
            RowBox[{"\[Pi]", "/", "4"}]}], ")"}], "2"]}]]}], "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"a", " ", "f\[Theta]1", " ", "dst"}], ")"}]}]]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"pp4", "=", 
    RowBox[{"ParametricPlot3D", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"ns", ",", "ew", ",", 
        RowBox[{"ft2a", "/.", 
         RowBox[{"a", "\[Rule]", ".05"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"dst", ",", "0", ",", "50"}], "}"}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", 
       RowBox[{"Function", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
         RowBox[{"Hue", "[", "z", "]"}]}], "]"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<North-South\>\"", ",", "\"\<East-West           \>\"", ",", 
         "\"\<Rent    \>\""}], "}"}]}], ",", 
      RowBox[{"BoxRatios", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
      RowBox[{"PlotPoints", "\[Rule]", "30"}], ",", 
      RowBox[{"Ticks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "25"}], ",", "0", ",", "25"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "25"}], ",", "0", ",", "25"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.25", ",", "0.5", ",", "0.75"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"ViewPoint", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.569"}], ",", " ", "2.233", ",", " ", "2.000"}], 
        "}"}]}], ",", 
      RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]}]}]}]], "Input",
 CellOpen->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.3900894891446543`*^9, {3.391985403015625*^9, 3.391985426890625*^9}, 
   3.528132628969387*^9},
 CellTags->"b:2.8.0",
 CellLabel->
  "In[119]:=",ExpressionUUID->"9a8f6535-9f53-44d5-b94d-58ee3fce5fd7"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxMnHc41f///yMjCtnK3jPZI5zn06ZFZURTUllFKpVKS1aUUKloiqJSye6c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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], EdgeForm[
      None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[{Polygon3DBox[CompressedData["
1:eJxNnHO4fFfShc+93X1O9+1fbNu2k4lt27Zta6KJbWNi27ZtJ5OJ+b1v1p7n
+f6o26vr1jl9uHftqlU10Ubbr7TdYFVVB3arqsXnU/w5FzkUafer6gPkubqq
Ru1U1bN8/negqt7pVdVi2I8LfgM8H3gU8J/+D3lXQb8E+vHBr4PnAY8Efhu8
CHhscIt9v488w37HHaqqU9Ffjv43bLYFLwz+Bbw1eEHwW+AFwWOA3wQvAB4N
3GEfHyLPs5/x2c/p6K9E/7vb+JvIC9jPgP4TzvE98FLgCdF/jDyCPIr80a6q
29jHw+ABzvcu8FPgb7BfH/vZPEdsbq9j/yL6mdB/xj5fBc8B/gb8Mng28Ffg
v7C/A/vHsf8ceQJ5EqnY/5118EvYz4L9F6g/5ftjA7F/Df3c6EcAj4X9S3XO
aRzO8WT0l4Ibzvtj5EX+NwI2T9T5nQFsdsZmSfAgeDfwlv4utu8gT2LXQb8n
+m295hznLeju9b6g3x391uBf0d+M/m7wXxzPjugXB4+IzWHgvcA98L7gHcEf
Yn8e9id5bOj3Rr+9zwn6U9Ef4HVmP9ujXxQ8PMf8eJ3zngT789Bf72+B3+Y4
H+N/E4LPRH+11wF8AvhQ8Bjg48AHg2tsP0JewH5s9P9Cf7Hnju495Gn0f6J/
C/woeErwpdjchs1U4MvBd3hs4DexeQSbAT7fRZ4Cv8//HkAeRCbG5hzsrwNP
Dr4IfDN4NPCx4APBk4IvAN/oNUEeGshz9R/OfSP0c4L/C94EPDd4a+x7fF+d
l3Fa8NXo70G/L3gC9EejH6/hWoCPAX+K/hGObXOO7Qvw4+CtwJ+BHwVvAV4b
/DP7WQz7L8FPoN8a/brgX9EvgX4V8H/AC4BXAn8Dng/8FfhJ7LfBfjXwf30H
0a8B/sF3E7wfeCKO51jwAeBJwMeBtwUPB94TfAv3fWf2MRfnsjP6UdDvj353
8JjgQ8C3YrMLNvNgsyv60dEfhP569NuhnxH99uhHQL83+h3BI4H3Be8JHht8
GPgQ8BTgk8CHgqcG3wBeH/w7x7wU+HPwY5zXlux3b/C42ByB/t/81rbopue3
DkI/GfoT0N/A938hJyObo++gX3kw4+CLvrvIz76rjnPea/6/Ir81BfgD8PLg
yXwXeM4fYP+vgrvgB+vYf4HN2tjM5HuE/iH0bzrmIM8izyE/YLMZNvOC3wcv
C54E/BN4C/D8jnUc/611ns+vkKeRZ3z+2efddfBX2K+L/SzgjzwP8FS+476f
A/ndj9Gvin4an1XkecdOZGPOfcDz4dw3Bbc8T/A24GHg3cFbghu3B9f87v38
7stsuyH6P9nnMuj/RFdhsxy4hc09dc7xM3RrYjMDeAj9w3XG7Tb43jrH8Ak2
a2AzHXhq9nkl+C7Hf2zuq3MvfkReGch1/jdy4kDGopGxPxL7fcE3Iacgpw5k
3J4T/fBea/B0zoPgM7ieq7HPv6qM8zOj76KfwDHU8RUZz/mgio1j+KzYDJW5
ZkZwXcbwubp5rhZjn4O+T9gvAq7AK1WZExft5h1xrpy3m2d+UWwGsFkFm52Q
lavgb9Bfif6Kgcw1s2M/bCBz7pK+v+AvsbkMmwvKOLMp+jXL87YOeIVyzdcC
Lwe+H7kQuWggc8D5A9nWZ29zbNYWcw1f5N25vM44tjH61Qcyny7tGOIzC56m
m+uzA8e6YpVz/JbjuYrtrirP4XrYrOT9Yp8vsc8r6syzG6Bfpbw7K4AXGYi/
sXg348Nu7Gt1ZA3k32y7ufcMX+U68Gb+Nng+fusXnonFsJkH/BN4IfDl2KyN
TQub68Fb6hOAF8TmD2yWxWZ+8K/gxcHXYrMxNn1stub7MlVsFsDmN2yWBG+O
LFEFX4H9uth3sL8avCG4pz8FXhb8A8/8Rtgt7P1HNkEWrXKc52OzPDY/YXMx
n18w1h9axc/5B+c+60B8rfnBMw/EF1oIPLtzEtteyDVscw0X59hada7PxehX
w+5P9rkH39dE1kIuRb8Geh2+ebH/uZPj2RZZDlke2QVZtcqzeiH2K2H/K/u5
CLwK+Hfwwmz7F9uugM1C4D872XYFbL72fg1mvFoOvJDjFfqXOc5rOL73sD+b
z3+ivwebEbB5hG2v4ftxyPGOddicUwc/hM2Y2DyLzSPgscHPg+8CDwd+CPwo
eBzwd+C32PZ0tj2EbZ9APzH6n9FfwvfDkSMG8iweO5BjeBqbKbD5w2vOtqex
7UHon0Q/Kfpf0X+C/kL0p6O/D/3I6B9HfwvfTxuI/iNszq8zX3wAPhd8AngY
534Q9ruBhwcfAt4DPAr4aPD+jr3YX1BnXPocfAn4HHAfmwOw2QV8GHgafvsm
ru39fI6K/kn9Ruwvwv4MbB5DPz7679E/AB4d/DT4cLadju+3sO3t2J2JnOU4
wLYX18H/AV9d5z48ju2EbPsj2z4Dnqqbse5G8B88nzeDbwYPor8dfIPPBfpT
wD+yn+vrXJsfwP+uM+7e5HOH/a18/MzxvMLzcK0+DDaX8nkeNr+hfx39jXXm
05X0YcqctYp+S5kLVndOKXPWas7vzmVs+xrb3qCvDH4DfBP4NmxqbO72foHb
4DvBv2DzKjbXYfMux3AWn8ewn6ux+ZFzOR6by/h+JHIUcofvNNveh/5Oxwbw
A+CrwN9j/88q4/LRA9nPO+zzzDrbXoHNf7A52rHL9wn8L/cP/gZ8pHMB9mfU
eT71uc8dyDW5FpufsTnRZxj8Ffhwj4H/nT2Q5+RKzmV9/tfwXi8P/sI5hXv9
NfgpznEn1zb872BkU+QV3tdD2M9e4HWRfZC9kVfRH9oEv408iZyDrIXsieyB
TFBljTghn69hfxj2+/L9dfDh4P3BU/C/Y/mcks830B+B/kC+b4wc1Ap+E/2R
TY5pQ+SAVrZdH9mvlX2OjcyFzIk8jZyPHIZMxn6P5nNyPsfkcw5kduQm9rlR
E3wC534i5z4n308CnwSeC3yc6wjwHD7H2G/cZP8/IT+2st+JfGf4nJjPL/j8
vJXvfyC/t3Juk/C/I/mclM9JuXdvd6KbBPxWJ/v4D///thW7r5GvkCOQ0bAZ
1XUReEbsTuFzJj5nRvc+286iX8HnQRzbbvxvDWT3VvDL6A9uci+mxe5EPqfT
tWLbLnIS3+/FZltslvV/6N7j+/TY3MPnNuiXRr8asiuyC3I3+q3RLw6eClmi
FXw/+u3Rr+i15bqdzXXbge8Pot+Rz1XQ3wfeDrw8uOa3Ou0c07R8vtvJMbb0
f5AT0L/n84fcYdDBeYTPfyIvIrcgpyNjoh/DsRg8Mp8jtXONZmOTM73XfM6C
7oNOdF4vt5uVz3HQvwy+DZma78fzOQ2fw9D3kX95P9hudo75bd6RZ/l+JXKc
dvz/nU6283ppOwOfzzuvt7KvY/n/3Gz7EdsewzU5nmsyK9+P8Fj4fBP9QeAZ
wM+AZ8bmVn1C8IHeB/RPgWdCfzP6Nnh/rxP6x8Azor8R/SD4WuTpwdgfgf6f
/NbM2B2C/Ux8vuT6xXMYzG/Nis3t+qvgg7GZEZsXwNOjv66b+IxrzGu68bFn
AP8bXGFzJfL4YI5hSfTvoF8afDXyJPIEchX7XJN9TuLz4RhrTAD9guBnXKe4
H2zWwGYibP6B/mn046JfGvyh/id4GfDH+oHgZcGf6vuBT2Hbhdn2F9eV4Oma
/O5r7Osu5Czkcr4/ijyCLOG63lgH+GR9vSZ+1PyuYdGPDV4K/B54WfAUbL8Y
sqhjDPbTNNnPvK6dsRndYzCGwHWel/+dZrwFPB/4Ff7342B8ub3Zdkp09+sX
IQ8MBp+B/SnYz8//9sFmKt8V9M8h3yLfDOaefe86EvknNvNg88lg7tN3yH+Q
E9Ev0ASfBP5HE/uNeD7HrzPXHGUMhN+ahf9dwP/uQ+5F9sJ+iib4POQe5G5k
duzv4hz74DnB9xlfAs8FfgA8Eng+4wngMcH7+h6wn4fBZyN3InfoT6KfDP1d
ruXBkzbRz8G297DtcK7N0U/e5HfP1OdAbkPmweZhbEYFX4I8NJjro0++lf5i
K3G/bbDZgOfzBvTbuB5Afyv73JR9zgseX1+/FTwuMg8yN/IB9vdzTTbiGi3i
+sL1Mvv/CPwg+k3QL6rv4dp8MOvoLcHr8lsLo38BPJG+q9cH+w3rPNvPoh8P
/YdeK/Qb6zNxL9aos2acFhluIGtJn/mn9CfBC4GfA0/Atu+A72bb9eq8O6+j
nxL9u1439OvrG4PvBW8A/t7jAZ/iOpnfOpbP7VyXg/8J3sH1ruM9eE/Xetg/
j/3Jxhoc54xzDMSX3RjZBHkK/ZF18JPgI8AbDSQ2t+FA8De+s+xnd/73re81
+Og67+knHPNsjjdsewy6bfSfwUeBNxuIz73pQPBhyObIFvrh2Bxe556eDV4T
3AZPhAwO5Br6fN7J/r8E34bNrnXWs45R16N/T9/P54fj2azOmHat/hj6G7Hf
oc5a6WP0D2GzaZ3n7SFsfhjIs/0Y+JeBPKt3g78eyPN/v2sHfVT2s2OdtdVy
6D9DP4exIPTb11l/OVY8gv4n8JRIbyBrf8ftG9B/oN+G/Tp19GeCV6+zLna8
ehObqcsY+zZ4WvD52KxbZy3vOPmBcSH0k/K9M5B4guPYu8YT0J+D/Vp19I51
T6D/bSBzyk3gj8BTu34YyD4dbz8y/lPmiNvAnw1kbroF/Al4cqQZSKzjXPa/
dh3sWHEvNt+CX3ZuR787+AXwceCdfAZ4N/fm3dySd/AF8AHgnVrxD3ZuBb+I
/sAm/sbz4P3BO4JvZ//ncL92LX7GDsj2yGPY7NbEP70Hm3Ox2Yvvj6PfvYmf
eDP6HY076TuAd3ZtAH4Em12a+K23od/dWJtjCHhX403g57DZr8lv6btsh2zb
im+0VSvn8vcchizgcWK/eRN8G3gz8Pz+LniTJuPPXeCtmswvd4C3AC+ov4os
giyM3Il+yybYeXShVmw+RR5CHkSewWYfbLYG38gxb+daCPws+n2bHOfD4J2b
+IYPgXdq4tPp823TyrbfOf5w3U7gPj2BzR5NfO070O9lLMbj4T7uUWedfhd4
zzqxl/vA+9aJETnuLD+Q2NH96Perg33/lx2IzSPoD64Ta7obvFedtdu94H3q
rNf+41jK8RzP99vR71YndrQfsv5AxofH0B9aZ0zeyvdhINveg37vOmtAn781
BvJbjn1rDSRO5Xi3zkC2fQD7/evEmh4EH1AnvuTzuvJA8K7oJ3atyny6G3gS
14vge12zG3vVN3YNbrzeawXex1iVvjPbrzaQONijbHtInWN4HHwYeD3HWK75
nk3WPQ+jP6iO/UPgA8GrDmQcX3Egx3kX+9/PPAH2l4HP4Fqtzvb/wP539rU0
x/YQ+ovQd3z30E/A57XoNwOPYozCGA54IvAN4JNdt1fBJyHXuwZFdiy+xNXg
E5DrquznKONlrk2R7bEZ13ij23FcS/C7Izvf8P005FTXpBzfpfobvrvYj8f/
r3T959q4Cj7O+E6V3/oXNivUiVHsDJ6wzvEcYXzK/SFb6f+jPx+8DXgs8EXg
Q4xJIRcgW6Mfsw42vmWca3fkQOQ85FxkO2zGqXMuW4JHr6PfGzmjyrXaFv3Y
dX53X+Qs1xjIFuhHQ382eHPXa3X0hyEXVzme/ZFzqthcZFyO69PFbh3se3WO
9wL0C6Jv+H5n8WFdv9zN59nIHK7hsF+O/3/t9TImjP1wfL8cvAh4mO9LK2sf
1ztj8qz8UiU2tURZs02NXFvWcVOCX3ecZ9sl6oxhjmUTl3HI8Why5JoyXk1e
/GL9Y7ed0uMdlrXihhzb8HXup/7nCHXu5ynglerE1kbleH6oEi8a0fe8Sizu
ZGxWrKM/z3gm+635fhL65evYrN5O/NJ7skY7z7X3YXT281OV/a+LfqjOtb/O
mDD7Gcl4GfqV61yH1Ur802dgHLb9vUpM7xrsF8N+RP53KXhhcB98Gvar8Plb
lbiy8eVdfVaN22PzFddmZP2qKs/qfMg6yNrIsiVWvBn4PeT+KrGgJdH/iH59
8ILIBlXwAsh6ngeyVDtx6Q29d+AfOtEbSzam7D5XRm+OYMcqsVhjsjsjq7ST
FxCbEzA3oM1SPt8+sz67HP8CHP/3ncSbjTv7W8u0ExvftErseRNkY2Q/fIL1
kQ1cT/H/Nvd8HfA+yLrIeq4pkLUHo98DWRNZazDP6zNVYrMHsf/568QbF2M/
g85H2CwCrpqs9ZZuJ+bs736APFglfmuuwJzB9sg+2MxZ53p+iTxVZZ+Lst1A
k3XihMjAYNbIV5V51md7pXbi0u5n+TJmblUlXv1tJ7/zKfJYlfjtAejnrYON
/3/RyX04mms4B9fwc76fbF4G/B/zWq41+P94yKno50P/HfpV28nv7FrGHseg
g5BX9a+wWcz3x3wT+EvsTwDPDf4afBJ4HvA34FeMCYAXxf5ztn+iSox3Tvb/
USe/vT94Hv7/qL8Dnq+OzQrt5DK2qRLLN6YvNndhDsPrsFw7+Qufk9PNKfBb
/9V3Qz9Hndjm4ehnQ/+pvgb6uerco3GQuZG5FPQfd/Jcr9hO/H87nyXw3HXi
+R8hD1fBR5qrYp+fGV80Xwb+BHx18YUmLX6Q/pB4KsfRYYlhPVT8xlWLz2NM
TB/v8RJ71Id5tMQz1y5+ozHMdYovqU+p72T8Un9QG+Ne+kqrF/9UP9X9Owc6
Fxprfdb1BccxLeczPs/ZX4wFxknGZv8v18EPFl93ZbZ9oPi0/paxOv2yNYsv
arxOfH/xOVcoft5SyBatxOv095Ypvqc+qPie4ldrZ4xWX9jz3ZPrPFudmLax
O/1ix2/ndud4Y8ubFh9AvF3xcf3d+4oP6Vr7OeNCnON0rgnLXOy5z+z4Oiz+
4jbFp9R+Fuf/YfFpjNHqg+sL6SdMU8dvcM6dus5cvmHxB45xLCy+hDFw7fQz
xM7Lk9WZRzcu/oyx9/XL3G1sXH9g8jrvlvvVV1DvPOycYDxcv8D59tAq84U+
g3id4iccXMUfcR4zfrJ28TF8T9crPoD7eYJrckU/vuCLfL+pSr5Dn2rGOtf4
GWNo2EzleAe+Gjyl7yH4SvCk4Dexu6vKPXoc/eX9+JpPga8CTwF+3vgbePo6
vtAMdZ7B3cGz1Mmt6KPOVOcYXq7iq5pD0afTtzPnou86cx39HuBZ6+Q4Xkfu
qIJfreLbus/FeQZaTcbwvbCfHft70F/bKrFb8OT6mMMS75vMHOOwxPWm5f/D
IcPrj3Tinw7oOzi3Y7MW399h+3urjCdvua7nf8vozznXNdn2AvB64BH1dcsa
apxWYjnGdMZrJfZvDkC9MX5j/WMhl5a4vXh6ZIRW9nMu+rXRd8HngdcBD4Hf
5Bju4BiW5hhm4HP4YVkfvmZslu+Lo3/b+Bh4WfD0+l/Dsr6aGtwblhj3lWUN
OCH7nE6/bFjWXdPqUwxLTPxYrueSdca/y0vMynO5oqwZJ2gldmUMS+xa0rWv
umnYz9CwxNzfMJbL96XY142dxN1n1WdrJY5uTPuSTvIdY/B9RmQkZGTkhlbi
5eYW/sX/z2uSaziOzzObxNsvayWPMYXvA7ozkGP4flMrcfeZq+RqXLu49rkV
OaOVGLtrSXM9vvtXtRIXN2b+71Zi5sbOr2glpj4V+LpW8hLmKU5iu3ORk/l+
cytxe+P3T3WSD/K3XDeZM3IddEkrOZnJsDkD/Wro/zKujm4UZFTkIvQbNMEX
6n81uQ4X62eBR/dacC1HGJaYwkz6g8MSR7iwlZzMxOz/olZyNZNUyUe5VvYY
nmglf+Z60HswWiv7PK+VXJg5sQtayRFNBD6G/Z6OHNUKp9Kc1YRVfDR9Nddx
C3Nsf9WJhy/UCT9muRJTNaZrzHTnTvII14F36iR3cA146xLjPb/Eno1BX4w0
7Vxr3+FtS/z54hKzNUdhDHe3TnIIt4K/bOX8PW7zDOYb/C3zCeYVrne+41r9
0k++4TuvablGRxkfb3Ltjufz7CbP5TYlNn5hiUkbmxYPx7FdX54P19T79xIn
eRN5tJW10Mlsd1GTNdLB/P8+YyzOyXye0+QZMhdhTsLr8AD7ebHJs2ruwhzG
VSWubHz5UmS7EscWb19i/pcNJodgLuEKZMdOcg1uu0MnuRj1Y3HeP/eTR7mn
xNO95luV+Pa54E3BE4FPAW8GntjrAh6H7X7tJye0RYmTn1Xi6MbTz9GHbec9
8X28vcTKtbkZOXUw+7kROXkw+3dc+4zPzwfjg7l28PqMy+/81k9O6z6uyXn9
+GefYP9AK37rJnyfkP+fOJh7fzpyBrI5+kma4I3BE4CPd00AHgd8JHjDTjiI
8g9P5fPyJs/7mPzOT8i4fN+yk7yA5/VDeW99/tdDPzb6w9H/7Nhd3uffyhjk
mHOWY2uTsWQj7Md3jBpMPGTfXmJlL5Sxz7FmHWzGxOZgbP7k++VlLFsX/Vjo
Dx1MDOfAXvKYxibGKb7rUegeb8K9Wb3ETPZyLsV+gV7yX8Y2jHGoN07g2nSf
KrEB16b7VclNbI39TD7T4Pl6ySUZr9sWPIt6Pl9uwoM6BvxUE77Q8eDnmnCK
XJcZM3A9diL6F5pwaR5lP5f2s/Z+DHxZP2vvU8EL9pIXOx28cC/5wXPAS/eS
JzoWPGsv+Ze5y5r0H/4u+jl7yVW5DnUtvoHjP/rZe8kZuZZxbe2a0/Wm62bX
ma6vjf24Tj4S+xl6yemsUWIjXp+z0S/ZS97qFD5fbcJbOwv9Er3kv04Ez91L
3udo8Ey95I/OBC/aSx7zeI53mSbP+cPoL+4nnuJaw7iIa5sR25nnnEeMZ+7Z
S2z2At/VJvESY8I79ZLfHwX7G8u8+FKZz5x7jAnv0kv81njyDr3wB4z17d1L
bHaOsv4aV98T3aNNeFOHgR9uwjE7xHNqcp1dJ/m8af9qK3EfYzfn8/+7msx7
o7cz1zovnw5etU684kL282kTv/R88MfgA8Dngj9s8uy5jjae5Nr+NPSvN+Fr
PcIxX9JPrMT1r3EO55wzsHmzCTfsHPD7Te6XsfHdesmjGZ9wPefx/9P70GSe
8vkwluE5no3+nSbvhetN41KuLc9C/3YTjpn+1hfOLchxxizRfwquW8lzimdF
RhtMvnV2ZIzB5BzXKjE6z3dux9DB5I5dGxhrUz8J+3ynTr5ySvCHdfK8k4Pf
r7PPycDv1ckzrgAexjFsPZixbKvB4BfMK3Gt/oHdpHy28AdWdS7hf6MMZttJ
2fZd/j8yeArwB3WOc07nhsH87gzIiIM5ngmweQObHngaZNhg8qETon+zTu51
KmRoMLjrOhj5yDUmNq/Xyd1P7lw+GDwe+tfq8AfGMUZQJ+4xMfjtOjnc6ZDh
B4NXRD+c6zavHfjVOhyDiZHWYPBE6N+qc2yTIp3B7L/nut+5w+cHm77jOvrl
wEPgzcFLgjtN4kJLgesmsaO5wT8aaxzMHLMzsovjCfqRmuB/gH+vwytYBTwi
+p3AC4B/q5PHP4JnYJGyfpoX/c/gRdDPB/4FvCj4ZfNcHOfCfF8Q/R918vvz
gH8CLwSeH/xrHX6C89mOg/mtfyG7Irv5/LGPH1zTOhZj3+NzU/TLgLvgjQcz
522LWCyzNPpGv3Qwc8xmg7kmzkObDGbblbAZvom9c9j2yA7IyuhHaIIPQDYc
zH7WQD9qk3ibc+QWg7nmB3MdFqgTW/sWea4K73F17EdpEpN70Zwjx78gdi+B
bwQvBJ4Lmx/4nN9n2RiV8as6nAp5DfpKcmAWBb8FPgq8mOs230Vsf0TG4PtE
fFa8FyuAxwf/0Q9fYUI+/0KWbxITNTaqHyJnQI6V/pf8B7lX+qeztxNnmrNK
LMvYpGOkfBi5Ffp0cirkZOkzjse+f++HZyOvY8Um3IuZ2omTyZWatZ3Ym7F0
15/v8/8PkBPQLdtk/DkavDj4PZ/7Vjg7Hw+Gd7FUEyyfZ0nwh95r8BJN9jMM
+6/4/Nr3mmP5E1murD3eHcw+J0E3yPVZpQnnR96HfrR+6QX9xBzltKyE/mff
QXQD2K/chL9kTNH11Jol1+DYrt1ryOs+D53wYcQjGiM0ZliHb2b8bGLs+8Yp
fW/rcL2MW7vOGkFb49iOlR6L24OHjMM57oCnbCcmNzn2U7cT75SzN7LPi9s4
hhoj9Bmqw+kyfuna837O8fx+YqZzIt/X4f+MZuzZbTwe9J/VGc+GaeuxOu4Y
B/V7HS6MnJiXB3OP5dm8ivwxGH6Wz6TcqkW4Dm+AfxsMx8rnVk6N3JrnfR+x
WbDJfuQ+yZ9RL1dK/syLjqvtxDUn5fiH99p4HBzDYZ1wh/zdNcGjNYmLrwUe
vcn7KjdHjo77maGd2K3cMDkez3fzrv2rHIMcIfkkL3YzHj4st6Wf+NG94GX6
iZeZ+96jl1ilcSbjTS/oS5SYz0vgu/n/0v3E1G4FL9lPvMwYkXEm4zvGzI1F
GU83nmNsyfjL7dgv1U/s7J7iD8v/lMu3fS9xS9dwchddxx1a4kivsO2D/H/Z
fmJSxpmNURmLHyy8DWvormiH2yDWh5c755rftaDcP9eDNzSJOeijy2WQ02AN
i+sIeZKuja9qhxOi3ryS47r5LWPdxl+N15tjvLiJL2/c3pil8XHrOeQXW29l
vsnxz7zRle3wcyYeSHzb+Nz9VeJnxtG8tsbDjIt5vg9Xidl8iBxeYmhvVJmP
jLW+VSWe57yk/tgS6/64yj0w1vaavlOJz3+in1xia2+77igx9ner8Gp27Sa/
fXTJd7xf5f59UAUfU2LvHo/HbZ7Jbb2vxtfcp/Uo1qVYa+k1MrfxSZkrnDOs
STQ/Y57GmkSvl3mFz6rUa0zdzW95X821fIEcX3IK4uNKfkR7uQTWipr3PqHk
etynPKWjusnhm9/fH7zzQHJ8+lbmz8z5OkeZIzysxDa9VnKWjsB+n4HkQJ3v
PGZ5OHK45kB/eTv1OJ7jpe3k7KwhvbCdPLL1pxewnxV7iYNd1E7O0frQi9vJ
UY5R8pPmKbU/byg1F8ZxrhpKvYa5z2uGUvdhPvUpPpfvxxcxV2hOxpyi3Bvj
iE3JDZojtL71gnZymiOV/Kd5UOs3X2E/K/aT371kKPUXxv7k2BgTlT8kt7zb
TS57LbkZ/fg6qzs+9OPTyGPvdJO/lof/Z5P8+5quffrxk+RWGS/0PZOHb83C
rQPhvbe6yVPLK1irlximPCXjnfKE5Opbg2A9o9z+gW7y3fL2/2qSK7fWQV6/
Nq5ZzGtZB2XNlDFUn8fn5ev1EwO9ph0ekTVxnqd8KbH1ffLdrH2TWyXfzdo0
eVxy7mYrXCQ5SdbQXdJOnncs8GVlrTRuyfGa6/V5uL1JnPPGss6SR20c8+p2
uFLux9jSh53El1wnyh82puk5WNPlPo0zyZc21nRtOzwua+XOKOtTfYLjyjpa
P8Cxxly1z5s883l78SVOKOtc/RI5YObhB0ve3vy9z6S1h/IBrX2TSzxLL3Oc
XEI5hdbinVbW+K6pTilrf2NAR5Q1uPPlUWUdrd/gvZT75TFf1w6vzP1Yo/Fb
k/z4ze1wGK1Fle+3lfPUQOIM1jKYi5UXZK2ktdjmKaw3kcNxRzs1ptZlm++w
BsS4iJwW6wzkxHwnD6uf+k/5QfKErCmWQySXyLpjeT2Of3/XJrOf9frh9zzT
Dl9Ie3mGcpC0Ny9j/YjxGHMoTTf8EHMr1qQYs5FTZF2s5/Ilx7BKP7y9r+WI
9cMR9B08vZ84ssfqeGZ9jXWv1ph47eQvWS9rvbPcS/lO1jJbryqv0HpM61vl
k1rDaw7I2pALq+QNR+yGM2N+zVoh805yGuUtWrNp/sj6kYurcK6s31208IDk
A/lb8jzlL1lb/WI7fCGPU76odYKOO3JKrTF0rLFe46kSjzbm/HSJO39Q8GCV
GuFlupkTjf8ZB7QmyJpi6/ic160Xtu7Gd1U+qnVnjptyaK1V9H2Th2m9oXOP
NRnPlN+yHtnaPd9b622t/3K+l7tlPbE16buWGKm/+7u+Tz+cM+M8nzXhJxj7
+q5JTlmulpwtr4PxDevjNq/CP5TT5Vzzo5y+fjijxk2Nn1onZX3cO2WNot+r
P+Y6+Ff5gP3w3uRryXWVf/Yz+rX64aV9D16jn/rkP8Hr9sNpk39l/MR4SRu8
fj9c2M/1p/qpW36pHa6XNV/W6cupttbW+jL5t9aty7eVd2v9l7WQp3RTb/R6
O1xZ9fJ25e9aV26duxx1a47teyCP2ppXeynI5bZm17p1Od7WAVvvfwf4i4HU
4Mv1dT/2dnjQGrGBnLPztrWxr7XDWxPLp5NXZ52afF55vR6z9UQbdjMvD+dc
2Q8ftKu+H15yDd6gH76yNU1yh62hsj+APERrqq3NlyturbO1cvIBrdeVLyxv
2Bp/uc1y6uwzIJ9ZTqB+gvw+eX7qrUs9qZvaPuv+5CG77RD6jfrhp1oza22X
fSGs+bP2T2ydlvVa9p2wFuz8bmq+rVU8G3wteCTwpv1wqa2zk1tt7Zy1Zpd0
M7day3ZuNzXH1q9d1k2NnbV1cret0RoT/Rb91CXKW5S/6LMhn1bOpNd5dGw2
76f+0B4I1obYo8K+BNZo2IdgVPBm/fRT+JTnbaV+ateta/Qa2PfA2rcruqkP
s/bWWkv7J3zdTj2a52vcyXoNeQ3GfFy/yKmx/tL6P+2tB7QG0+vwVTu1afad
GIH9b9IP7/z7dmoe9b3tsWDdij0PvN8+y9p7X7029kz4rp26SPF/2+kXYc8H
nwmvvXhV9rN7P7Ek6+a+bcJjsW7ulyYcm1/aqZG0Btw6OevlxD+1Uwtpbwfv
k/dBbI28tcv2YrCvhfWG9ljYYih168aqrHu2/ln9ZEPp7WCd/xTlXlvPbq8M
a6vlnFszbe20eKuh9HAwruT99trbU+LnduorxZsNpYeAcahNhlJHb2xovaH0
KDDus85Q+jMYV7J+3/pIewFYL2+d4vPl2Lbpp65yg6HU1xvTtO7e2kdr4PUh
7f9gTEof0r4NxptWHEqfB7lcKw+l/4McL/ufWIdtP5SNnGd7iR96L+z/ID9M
P/OnbmJio3VS4y+v3t4j9jNxnBmxk94pcvinwX67fnqI2APBmk57Jegb2PvC
92BYJ31X5KvbG8F6TfsRTOf6tJ++JB6T74E23j+fLzn29uTwnbAuYNsSp7NX
xgYl/inWh5+sG47f7CV+K59/thIrtpah30n/hA/Kvd62n/rV4Trp9yI33r4s
9ikRez8ct6wdsNeCY63naz8T+73Iqx+pk94L2tj3xb4s6n2e7B9hrYHvr30P
9I/ssWMfA8fkkTvpjSDf/ttexlt5wt57x3j1+jP2pXFudN6xj4S+lT6PfR70
I0bppH+Cv7V+iYEfZWxkKL0yzO+OB96yn54Cxs/toWIsfvROelZY42As3f46
xuuNP9tDxTjy3EOZR4yNG+c23m1dw4wltmxdwwwl7q3eGLmxcusXfDbsc2KP
HuPWxq+1Ny5ufNy6mJlKfFt7OVd/92UZTJ8h+w1ZX2NvHPtFiMfopLeG9R3G
7e1dZBx/Nn5rx3764xj3th+Mv2ms3l44/qbxeXu9eB4LDKV+x9yDz6E1Jv6m
57tTP72QZjFP1E//GmPs9qoxhr4Y+te6iVH7HDvnezyep/17rNEYs5NeH2Jj
+PZA8trMWnIW1mh4rc2RiD0HcxLWg3jd9V+sUZqmxPatb/K3jeOLdxpKrxVz
zLuAR+slT73DUHqnmGOeuuQR3M92Q+mvoj+4/1B6uZhftw+S9fo+4xO4Ruin
j4PPhzkb3x3HGn0Qx4EDh9I7RQ6B77l+is/PROi37qe2fLeh9H6RE7DXUHqw
mKefruQ+pvD5KDkUn4FZSv7Fc5+5k7zPjOWe6tuYZ/FeWM9ivmQf8Pi95Pf9
btzROq9pSw5FvMdQ+sbImfB5ct6zPmuqTnh9Yrl+zo3WfJn3scfSWOXZ2Lmf
fkyO3cb37YHj+GtuyX4yG5b4v/o5OslPWYv9b3XIr63gKRhzfwFf51iFfN/K
87NLPzFT17O3NakVNp5vTsZePeYfH2nChzHn+EATzom5yIeacFfsI/F5Ey6x
+e7HmvB8zNEY97Wfj3G565vq7xpcn3XzbR6nsVzzUfYCupX/n4iM0A6P1xyC
PXDkqxhLtieM+cpPmnB6zQO+1YSnas7xjSY5d/OYHzXhIZujMVZtHyFzmh80
4UjLhzHevGL53en5zeHbyfsYM7aXkTn0J5twjczvGD+2l5E5zfea8KjNUb7b
hKctZ9i4tX1p5CQbk7bPktyS+5vwdpxz9+4nV2S/iIm6iU3ZA2GCbmKD9oKY
pJu4n/P1Pv3kq7x3k5nbaGV+P8B8SZPeFMO6qSmwfv+nJpxt6/2/bsLFtW/A
f5twlZ2Xd+0nhm7/gR+a8Lqdo3frJ5djz4GhbuoOzM8+3YSnZ3+GKbuJDdrL
YvJuYoP6Bvv2k2+zh8YY3dRZOL/v10/OzH4CXzbhA+vDHNQPb9veEaN1Uw+i
j3RgP9xr+06M0k0dh704xuqmrsS+E+N1E1O1F8e43cSx9XP274fnZN+Mkbqp
BzFHKd/JedseIMN3U6Mh/+H5Jrw1ORLPNuGSmeMz7yE/aq2SgztwMD6NsXn7
Shm3Nxcp1l8xfm+fKH0dc2X2pFqn5PjsPaWPZQ5PrF9t/65zix9ubzH9QXnu
8t3tceQYaC+yJ8qY5hrBHnFrl1yhfav0t8wFivX57VemnyinSP6M/CTzd3Ls
7WfletPYi7VC+qDmTe09pR9pntJ+VvJ2zJ+K5RqZq3SNu1HJJ9p3yxijPeiM
G5lPND/ruetrmvvURh6O+VzHKNe29pVynaf/Z+7R45E/Y57Xnlr6o+Yjxcb0
pu+mZlOOkHlbj9NaS/vzGDvTl7D/nr6S88jR/fB45EqZSzyvzEeH9ZNTce1s
D7qjy5rCnnLGF127GUO2d4pj9RH9cHpcV9pTzjWc88jh/XCA5Jm80qQuxjyy
+Rz7fZlrNvdl7yl5OC814RnKl3itSd2NY7q5fH3C1TrhxPqcyBOT0yQ/zLWt
Pe5cGzm3HtpPfsj1r71czD+4TjSObQ8WYxH25nKd6tx6cD/5WufHY/rhV8nn
ktd1Q5mXD+knB7xLJ1yym8pcdlQ/HCzjJPbNMx5gLMJefK7LjWPYL9FYgvPp
kf1wrYyn2QPQ9bT+3rH9cL+sa7an0OjFt1ytn3pX66btKWRc0jzv/L3w48zD
Gs+0Bly+37XIN630tLC3RacKJ9Dv7KaayHwi+JBWempN203+Qp6hPTT499+9
4EbthSf2eCt1j3Lh5V5+U/ZpL7gxeuHayb10n/Iv5Y/Zo6NbZX/25mhVGX9/
KHyzS4udNh6Xx3dk+b92Xh65iPaCGKkKZ9XeEPIS1YlHrMJz/K6c1+lljnb/
8vqM01r/Lsftp8Jnk6N4CzLUjv6H8lsXlWvlMcjTm60XLuGPZVtt5BlO1csz
YY+7kXvhAdorb6xe+JP23/uxG86AfMubfIfa6bdh343hq/Rk6/fCFbSv4FAv
PAd7b9iDY7gqHO92sbe/3/fd8DfkjcofHaFK/8BfuuEz2NPpq2644vYM/K4b
7of78XdPLNt1yrb2ABy+F+6iPQztWyiX0p574/XCw/Te+UzIO5V/am8U84/2
+huxFy7iBeX+/s/my/L8fFXsxdeUZ1Kdvfsm74W/6lhrf0LHW3sVTtwLt1PO
oT4XX//uWzhpLzzSH8sz4320r+A4vfBmPaemnKO8ZfO+5nzlUZsvn7JKv5Gx
28kjmCu3l4X+sXnwz7sZX+xHMk6xubsJP81t5GbYB0Nf35y7/TH09c3Xv9+N
r2se314crpHkANjLwnWU+Wt7X7jumrEdX3GUKrl1+3K4jpL/OS7/G78K38ye
M6NW+W2P57bybo3fzjtrX5aPW+nNMkE727utnDnzKvIu5KvJW5NzK1fE9YVz
8WOt2Ms1vZNjuUPftUoflzHL74rHaicv4z7G/H949GLjtnLkxirHq97flGuq
b+8aVk7ytL3EeUcsfuLIVfrEyPPzeOV0rdoLj0CuwhNNuOj2cFi4m1ySfAzz
hvYbkcuxci/8Au/RvcgYVfjz8k48d6+VY9wjrXDm5U9MXqVWYp1eOCbWQazX
C9/NuglzbYOtcMLlH0xaZcybsJ16b8ec4cr4I89k8V54DdbVypuRM+P5eZ5y
HT2/v8+zCv9xxHLucquHK2PaucVvP7nct1H+n/3I5fq4j5HLtvJ8lumFiyF/
WN71hFWO0WPdvNxbn4kHypg9Xjt6uUBL9cKPsI/ot93UCd5cxkN7Etl39Ldu
uFL2Tb24m56N8nG8Zvbls9frWd30xbWX7xnd9MI1fya/x4H+rMLV0X7KEmu1
3+OZhbfjdTYHJofGPjDWR8i1sW7EHrPGeO05aY/WC7vpLWkftmO66aN1RuEL
+VvWuFjrYl9B+80e301fRHN+coDsrWePCN9x6xzlqvis2R/vtE64VWI5jz4L
9gaUJ+zcKu/IXr7G/O0NK5/F584+e/ZDPq2bPsOnd8LL8rdOLRwYbeyFe2I3
PRvteWsM3P6fZ3fCa/K37En7z256iJ3TCQ/T/mD2sDVebV/Qf3dSg2MvRHvN
md+3Z6Y58TP7qaWxf93B3fS1s/fv4d30u7Ovpnl/e8fZB3i/bvr1Wcsjj9Ia
HvvrGou236k1O/KkrOexB8ur3fD6rAG0ZujvHgnoX+6Gv2efz6u66U1qnYf1
HnKtr+ukhsjej9d3Uuuh3p7D+3TT088eyLt003vE2iBrhLS3v/Ee3fRkszey
HAz7rZn3P6ufeiF7He/UTQ8T62msq/H6yBWw9kNe9w2d1JuI7aW8Vzc936zT
sd5ktlZ6He/QTa8V+1pv101/FXsAHtpNrz/zuHL6vS/yz//RCz9WjvdCvfCf
na+ct+TJ24/RMcq6J3s8rt5LbZG9GR3rrJOyP9kfZY6zt5Y1Bv+r9/mt6C8r
NnLm7Qm5Zi+1SG77Z9Hbl3KFXupc7GO5XC/1NZcXm6EqPQkdh+VE+Tv+nkvg
P8u+tLEH7F/dcG7to1v3wsO0Z2y3F16ofWXbvXAj9ceGig+mT2JfM3PxjiO9
4mPY73fKXupTrAnQt5FrdEaJsXitbiw+kr6PPWwHe+Fk2hP4j244lq5B7W3r
OtS+wfpgcsauKNfNc7EX6Ca91Nfba3TTXuox5cDP2AtnTF79XL1wAu21OH0v
PDT57TP3wt+To3JaP1xA+Sen9sNrlA8/Ty+cQ/n8i/TCXZRL77hqXZvc+MV6
4SLKpXeO+F8NnRxMn1PrnuRp+q5YByd/3h6k1tzJW/Q9kOc/Ry+cOvkEcrW1
sX/gBr30AbB/6Ua99AGwpsB5wVqqqdqJF3lP7b+6RS81qvZWde6buMwtf88x
VdZX1vQ4f1lzZI2J9QLWJugDy9+TSyHP0j6r1uvJ2xTbw/BLcwSD6a3qfGpd
sJxP+Rvu27nN3zJWIC/BngTWjRqrci50HrRnmL3DxqxSZ22tkD1LDy2xsgWr
+EfObfov1pb4PMlvtAbWXh/WJbv2cM4/uNjp41gDflyJUVhjrU+qn6pf+j+f
deIq9dTG6xausg5wPeAaRx7bfa3UCdj3zv53+kuztcNzG7tcv0fLNfS4rIHR
h9cv1j92Wpy4+J/6cnJBHT+NBVtLbu5D3toJJa5iXbicYXuEyoHTL7UOYvQq
dQp3lGt1QYnpHVilRtL+n+9V6eFgHE8u/qllHW1/Auvc7aH6TvGRHinXzHph
+5nYc0LOtr1Y5clZf2f/GftSbFZs5SXKETV+bhz4znLv5OrIbbYfqVw914r6
TUsibyD3tHKdLjMW0OSayHeQA8Fu/u7dZ13RsCp1F17n08uYcU25ng+W+Jhc
OfsnGMO0p4j9L99p/U1r+vvaX13sjdW6PnRtKMdSLor1s9bUG/O0n8S7/P+5
VnoLPlxiZfLyXPO5PtTN0N+2H+KZ5TzeLOdycolp2OPhqGJvvPeYMo5PUeW4
PD5rEB3fHbP0b+WAyAWxb6exZtfDroXlncpLebRKfwP94cWrzAPus1fO9/2y
7ZNlP/JJ3Odb5Xq+Vb5rc3eJ3T1cpcbfOPOiVeYP5wnXR1egu7rJ9f8fN0Xf
8tgSw1yqCq9Vbpv8yqPLMetXH1musz6zNbz21v60Si2nvFn7L3l/Pyz3xtpe
+ztZQ3wh+76qyRhwZbkXx5Vn4fnyrn9YsMdmrxVzzUdVqf+1l5T1x9YK3VLe
kavLO+i29mmRo2Jtu++Q79IZ5Zm9s7xH55Xr6Hn7TMrFOb/s76XyHFrza4+7
mcs9fLYcp/1hXkfGqtK3xLjxEVXuz5Plmbyy2DtPWcvg2t94petV50554K4r
HA9dt1qzbL8sa6ntseAYrm9kvxfnNf1d12Sux1yLnVvutff90fJ8Oi75Dvku
OV753lkPKAfIWmn7+OkzfVSuyf/GFp9zxxdrpeUez1ae+TfKORp3ce533rcW
257qclKd8z0X5/27i73vyPgl1mR8yGfM+kHvsTElxwj7KixVsGOFfWPkD5xU
3jvrw8Yo9+6lcpwvl+N2LLXfkXw5a+y1dRvfU3Mbjv/zVrnPr5Z7bZ27veI/
r3KurxZ764zsTS2325pu46gfV+nPY7/0D6pSh9ZKLYB9hORBHVylHtZn2Ofg
43IMHvOz5Vnxvr9RnhWvob1uzDWcUI7xgXKcxmmM1xjzGa+s6R4vx+c5WEPx
Zrkf3t//A11AJJo=
           "]], Polygon3DBox[CompressedData["
1:eJwtnHncD9Ufxcd8Z+b7zMyTrUW0qlSiPaQFIRGplCypJPqVokWLRIrKmiVp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           "]], Polygon3DBox[CompressedData["
1:eJwt13eUVcUdB/C3S1mKFOlNOqwovS+9I0X6ShHpGNwAK1IFDBJLNkgJriAl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           "]]},
         Annotation[#, "Charting`Private`Tag$4247#1"]& ]],
       Lighting->"Neutral"]}, {}, {}, {}, {}}, {{}, {}, {}, 
     {GrayLevel[0.2], Line3DBox[CompressedData["
1:eJwVzyFMglEYhtHPTWBObNooDrHQdBYsaMPNDZ0Bk4yCFmiaMKlFMWFgs2mz
ODGZlGaTRmI2Ndm0OQ/h7jn3Df/uP19rbjcmImLTyU1G3Kcizp2uc+Es2j4T
ESvTEav8yxuaTEYUbbs8x/t6577AR7ysZ/poW+cr3tJbfbZVucdN3XHv8zEP
tK1V2ztf8/f423pg++MnnvGOkfsrZ3ioef2yfXCBf8ZvcS9xwr9UdFZPbHXO
8qEu6aXtlNe4o5GOKPMN7+mDTtka/MItfdN//5wozg==
       "],
       VertexColors->None], Line3DBox[CompressedData["
1:eJwNzyFMgmEUhtHrJrAps2kzuOE02HQWKWhSZoDNoElMahCaJE1gEpK6sdGw
WRiaTGizaTPShETTJid8e8590/8vnZSLF1MRse+tTEd0UxG3XstreKu2YSJi
czYiy3+c11QyImc74gU+02XdtVV5g2/0xb3D91zUR+3bSvzMFT1wv/M1f2lD
S7YBt3msT3pu++dXnvMdH1qxLfI3r+nI/cNb/KtV9x4n/cuhzmvNdsoZvtR1
bdrqvM13WtAHW4ePuacz6Ygyv/GVfuoEsmUo4g==
       "],
       VertexColors->None], Line3DBox[CompressedData["
1:eJwNzy1MQmEYhuHXTcTNQNPmRpBNNhvOogVM/swNNwMmTxM3lc0gCRLSMKmb
k4aNItpMaLNpM9qw0bRxhXf39T3l7GSTs/LpVETsuuXpiKd0xMDdu47L235T
EWtzERv8zzs6OxNRtB3yAlc1p1u2Oq9yWzd1z3bL+/yoQ++EX7imB97v3OQv
7Whi++Euj7WvJ7bw/VfO6IfWbIv8zSs60gvbOv9xnbc57V8qOq8t2zEv8aUW
9Np2xSW+0bLe2Xp8xM96rg+2N27wp04A/WIoCg==
       "],
       VertexColors->None], Line3DBox[CompressedData["
1:eJwVzyFMgmEUhtHrBhJgFJombRh0NiXp5iabczKCzqKbE5JCwSZJi5MESQ1s
Nmk2aCal2aQZDDZpNN08hG/PuW/59y+c1Mu1mYjY9ZYTEf1URNvreh1vxTZO
RhTSEZv8xyXNzEZs2Y55nmu6pDu2Jq9zSwfuIj/wgfb01VblAV/ooXvI1zzS
jp7avvmRJ/qsZ7aE779wTr/c77zIn7qqY9sPb/CvNt17nPYvRzqnN7ZzzvOl
rk3/2XbL23yv+3pne+IK9zWbiWjwG1/ph/4DP0Mpwg==
       "],
       VertexColors->None], Line3DBox[CompressedData["
1:eJwNzyFMgmEUhtHrJhKUZpPCaFrQJibc2GTTDS06is5NTMDmJk2SFqYJkjrm
ZtNGg2YCGk2b0SbNpvOEb8+5b/n3Z04bB/W5iNjzcvMRg2TE0Hvyut66bZaI
2FqM2OY/3tfUQkTRdsJpbuia7tpanOc7LWnZ9shH/Koj9zkPuakV94Rv+EO7
emb74mf+0b7WbAnff+NlneqFLcufvKEz9zcX+Fdb7jIv+ZdjXdG2rc6rfKWb
2rHd8g4/6KHe2164ygO91J5tzNf8rv8SzCnr
       "],
       VertexColors->None], Line3DBox[CompressedData["
1:eJwVziFMgmEUhtGLQ53ToCSakmyaoElDChSmSSnq5oYbbJq0adLNIMGNzaAF
aNJs2EhCs2Fzs9CgmTyGb8+571/+zFGjUk9ERMnLJiPaixFdr+Pl3LP5iPxy
xC7PLUTs65oWbSe8wRe6rWXbDee5qX13mV/4UHv6YTvjd77SqnvEd/ylLT21
TbjLv/qmdduSfxlwWn/cn7zJ35rTmW3KBU74/2v3Hq/ysa7rve2ct/6/644+
2h64xM96oE+2V65xX1MrEZc85Fsd6x/f2iiM
       "],
       VertexColors->None], 
      Line3DBox[{1079, 1509, 1080, 1524, 2879, 1095, 1539, 1110, 1554, 2888, 
       1125, 1569, 1140, 1584, 2894, 1155, 1599, 1170, 1614, 2897, 1185, 1629,
        1200, 3020, 1644, 1215, 1659, 2910, 1230, 1674, 1245, 1689, 2920, 
       1260, 1704, 1275, 1719, 2927, 1290, 1734, 1305, 1749, 2931, 1320, 1764,
        1335, 3060, 1779, 1350, 1794, 2946, 1365, 1809, 1380, 1824, 2957, 
       1395, 1839, 1410, 1854, 2966, 1425, 1869, 1440, 1884, 2972, 1455, 1899,
        1470, 1914, 2975, 1485, 1929, 1500},
       VertexColors->None], Line3DBox[CompressedData["
1:eJwNzyFMQmEYhtHPgRIwabMBySZNkzQp6kbApMFNk2iRpE0bTTfcTCqF28Bk
UhpNijMpTUk02AzOecK/53xvuje3f1I5nomITe91NuIsE/GiR5qZj+jwLt/r
lv5lI654nS90RX9sp5zjA13Qqa3KKd7QunsyF7HKXzpyL/M7L2lfP2xZfuLf
dESib7Yx3/JQGzqwDfice1px17jLe/rsfuBtvtaSPtouuch1zWtiO+RF3tG0
tmxlnvqONf3WO1uBP/nG/yRe22t6/3BhLKI=
       "],
       VertexColors->None], Line3DBox[CompressedData["
1:eJwVzy1MgmEUhuHjBuomTZvJn2TDWTRJ0+B0EDDpZpAkJEmalOJsGNxsaCLI
kEQSG02LMylNTTbZCAwvw7v7Og+Fb+6glC2ORcSW95yMOJmI6OiRTqYimrzH
Nd3W0VREldf5XNM6sB3zPB/qmXua85zQDS3bfscjVvlTv91L/Maz2tV3W4rb
PExE1PXV9sM33NN99yW/8Kk+ac5W5If/3/XRfcs7fKUZbdkqvMxlXdC6rcAz
vKtJvbNtct//WNMV9xcv8ode+54Lr+Hde3/q1iub
       "],
       VertexColors->None], Line3DBox[CompressedData["
1:eJwNzy1MQmEYhuH3bP4Ogk2bs2hws0nDhE2K0DBh002nTRI0bDYJbs4gbAo2
aSS16eYGsxgINmgGN0he4d19fU85O2vl0/2TJCLyrj8bUZ2PeNUzTaUjnrnM
TS1oYrvmHNd1W6epiAte5yNd1j9biRd4Tyvek7mILI907L3F37yq7zq0LXGP
E33SL9vvTMQt/+iVftoGXOM3PdcPW5cP+YVbXOSG7mrXdskZruiGtm3HvMIH
uqj3tjxPfX9Hx3pn2+Qh3/ifR/fgOu4fymwsiQ==
       "],
       VertexColors->None], Line3DBox[CompressedData["
1:eJwVzy1MgmEUhuEjQ51IsUnTpMHNpiRJ2iAwmUWL2nS6aZMEhWnSBoGNJBZH
8aeR1GZgw1kMBBs0mxQvw7v7Og+BfYv7p8WTiYjIe/3JiMp0xKueaTod8cQH
3NZtTdjqvMmXuqbj2YgLXuIjrbnneZdnNK9l2+9UxAYPdeRe5S9e0Hcd2Oa4
ywnt6KftJxnR4m+90Z7tg6v8pjvuc37mQ31x33GJG7r1/5vtite5rMt6bzvm
DO9pSm9tBR77/5xm3SNe4YE2fc+19+g9eH9OSCt5
       "],
       VertexColors->None], Line3DBox[CompressedData["
1:eJwVzy1MgmEYhtHH4c8mUmzSaBrcbGrCjU2TsLnhLBJQmz9Bm1/S4iRh08BG
g+JMYiMpzaazGAg2aTQIHsO76zw3gX256tnO6UREbHsfUxFXMxFveq6ZuYgO
H3JLy5qy3fMm32o9HbHKl7yox3pjW+B9ntWiJrbRdESef3XgXuFvzum79m3z
3OWUPumXbTgZ0eQfPXDf8Sdfa0/3bBf8wkf66m7zLj/o1v9vthqvcaJL+mg7
4SxXtOBOc4nH/n9D120DXua+NnxP3et4z94fxi0qig==
       "],
       VertexColors->None], Line3DBox[CompressedData["
1:eJwNzy1MgmEYhtGHjZ8gSKJhcLNhwqZNk8wiSZtaIIkJmyZt2mwacG4E3Aw2
0GJSghsmaUwKTRrFqSc8u87uN3z7Fg8a1cNERGy5z1TEWSbiTZuaz0Z0ucYd
3dGk7Zo3+UJX9Wcu4oRL3NCizmx7nONt/U1HrOu3Tr2t8IiXdKBjW4FfOK2P
OrTNkhF3PNEr/bAN+Zz7eqzvth7X+ZXveZdvtKJd2yWv8aku64PtiBd4X+e1
bavyn+9v6FRvbWX+4pZ/eXZPruf+AftfLYQ=
       "],
       VertexColors->None], Line3DBox[CompressedData["
1:eJwVzyFMQgEQgOFzEwk6MdFwM9g0ScMGSU2YlCQJCmKShkkbNpoGNzeCbgQb
Tt1MSpMEjUmxSbMw/Qy37797L7y3Vj4u1uYiYs8MExHnyYh3nnJlKaKnK/qO
B0y4Xekd3WKOs8WIpt7QdWZ4xGUW2fT8dyEir785tWf1WK/zgxO3tH7VST5w
5PYzH3Grv9jmwG2kL3SfJXtDP+oq3+z3+lBfc5c9t0u9rc+4ya7biV7VZabY
cdvXoQv/79unvmVLf/LG/zybJ/Ni/gBNriuD
       "],
       VertexColors->None], Line3DBox[CompressedData["
1:eJwVzyFMgmEUhtHLJuiGm5JoMgsNkzZtSgGLmJQEm5sEnSZtmHQzaNDZNMhM
6magQTMJjSbNabFBs3kI355z3xH4F2uHWweJiNj0PpMR59MRPT3RzGxEh/f5
RXc0ZbvnEl/pTTpilZtc0CO9tC1wjee0ok1b8DqPUhFj9wp/cV4H+mPL8jvP
aFuHtr+piCf+1T333WTnC+1r1XbKXW7oh/uVd/lBy9qxXfMan+mSvtmOOcd1
LbrneZsTujH5vW3svyzzt7Z8w6337D16/6gDKdE=
       "],
       VertexColors->None]}, 
     {GrayLevel[0.2], 
      Line3DBox[{1986, 2435, 1985, 2753, 2976, 1987, 2436, 1988, 2868, 2437, 
       1989, 2438, 1990, 2869, 2439, 1991, 2440, 1992, 2870, 2441, 1993, 2442,
        1994, 2871, 2443, 1995, 2754, 2977, 1996, 2444, 1997, 2872, 2445, 
       1998, 2446, 1999, 2873, 2447, 2000, 2448, 2001, 2874, 2449, 2002, 2450,
        2003, 2875, 2451, 2004, 2755, 2978, 2005, 2452, 2006, 2876, 2453, 
       2007, 2454, 2008, 2877, 2455, 2009, 2456, 2010, 2878, 2457, 2011, 2458,
        2012, 2879, 2459, 2013, 2460, 2014},
       VertexColors->None], 
      Line3DBox[{2016, 2461, 2015, 2756, 2979, 2017, 2462, 2018, 2757, 2980, 
       2019, 2463, 2020, 2880, 2464, 2021, 2465, 2022, 2881, 2466, 2023, 2467,
        2024, 2882, 2468, 2025, 2758, 2981, 2026, 2469, 2027, 2759, 2982, 
       2028, 2470, 2029, 2883, 2471, 2030, 2472, 2031, 2884, 2473, 2032, 2474,
        2033, 2885, 2475, 2034, 2760, 2983, 2035, 2476, 2036, 2761, 2984, 
       2037, 2477, 2038, 2886, 2478, 2039, 2479, 2040, 2887, 2480, 2041, 2481,
        2042, 2888, 2482, 2043, 2483, 2044},
       VertexColors->None], 
      Line3DBox[{2046, 2484, 2045, 2762, 2985, 2047, 2485, 2048, 2763, 2986, 
       2049, 2486, 2050, 2764, 2987, 2051, 2487, 2052, 2889, 2488, 2053, 2489,
        2054, 2890, 2490, 2055, 2765, 2988, 2056, 2491, 2057, 2766, 2989, 
       2058, 2492, 2059, 2767, 2990, 2060, 2493, 2061, 2891, 2494, 2062, 2495,
        2063, 2892, 2496, 2064, 2768, 2991, 2065, 2497, 2066, 2769, 2992, 
       2067, 2498, 2068, 2770, 2993, 2069, 2499, 2070, 2893, 2500, 2071, 2501,
        2072, 2894, 2502, 2073, 2503, 2074},
       VertexColors->None], 
      Line3DBox[{2076, 2504, 2075, 2771, 2994, 2077, 2505, 2078, 2772, 2995, 
       2079, 2506, 2080, 2773, 2996, 2081, 2507, 2082, 2774, 2997, 2083, 2508,
        2084, 2895, 2509, 2085, 2775, 2998, 2086, 2510, 2087, 2776, 2999, 
       2088, 2511, 2089, 2777, 3000, 2090, 2512, 2091, 2778, 3001, 2092, 2513,
        2093, 2896, 2514, 2094, 2779, 3002, 2095, 2515, 2096, 2780, 3003, 
       2097, 2516, 2098, 2781, 3004, 2099, 2517, 2100, 2782, 3005, 2101, 2518,
        2102, 2897, 2519, 2103, 2520, 2104},
       VertexColors->None], 
      Line3DBox[{2106, 2521, 2105, 2783, 3006, 2107, 2522, 2108, 2784, 3007, 
       2109, 2523, 2110, 2785, 3008, 2111, 2524, 2112, 2786, 3009, 2113, 2525,
        2114, 2787, 3010, 2115, 2788, 3011, 2116, 2526, 2117, 2789, 3012, 
       2118, 2527, 2119, 2790, 3013, 2120, 2528, 2121, 2791, 3014, 2122, 2529,
        2123, 2792, 3015, 2124, 2793, 3016, 2125, 2530, 2126, 2794, 3017, 
       2127, 2531, 2128, 2795, 3018, 2129, 2532, 2130, 2796, 3019, 2131, 2533,
        2132, 2797, 3020, 2133, 2534, 2134},
       VertexColors->None], 
      Line3DBox[{2136, 2535, 2135, 2898, 2536, 2137, 2537, 2138, 2899, 2538, 
       2139, 2539, 2140, 2900, 2540, 2141, 2541, 2142, 2901, 2542, 2143, 2543,
        2144, 2902, 2544, 2145, 2798, 3021, 2146, 2545, 2147, 2903, 2546, 
       2148, 2547, 2149, 2904, 2548, 2150, 2549, 2151, 2905, 2550, 2152, 2551,
        2153, 2906, 2552, 2154, 2799, 3022, 2155, 2553, 2156, 2907, 2554, 
       2157, 2555, 2158, 2908, 2556, 2159, 2557, 2160, 2909, 2558, 2161, 2559,
        2162, 2910, 2560, 2163, 2561, 2164},
       VertexColors->None], 
      Line3DBox[{2166, 2562, 2165, 2800, 3023, 2167, 2563, 2168, 2911, 2564, 
       2169, 2565, 2170, 2912, 2566, 2171, 2567, 2172, 2913, 2568, 2173, 2569,
        2174, 2914, 2570, 2175, 2801, 3024, 2176, 2571, 2177, 2802, 3025, 
       2178, 2572, 2179, 2915, 2573, 2180, 2574, 2181, 2916, 2575, 2182, 2576,
        2183, 2917, 2577, 2184, 2803, 3026, 2185, 2578, 2186, 2804, 3027, 
       2187, 2579, 2188, 2918, 2580, 2189, 2581, 2190, 2919, 2582, 2191, 2583,
        2192, 2920, 2584, 2193, 2585, 2194},
       VertexColors->None], 
      Line3DBox[{2196, 2586, 2195, 2805, 3028, 2197, 2587, 2198, 2806, 3029, 
       2199, 2588, 2200, 2921, 2589, 2201, 2590, 2202, 2922, 2591, 2203, 2592,
        2204, 2923, 2593, 2205, 2807, 3030, 2206, 2594, 2207, 2808, 3031, 
       2208, 2595, 2209, 2809, 3032, 2210, 2596, 2211, 2924, 2597, 2212, 2598,
        2213, 2925, 2599, 2214, 2810, 3033, 2215, 2600, 2216, 2811, 3034, 
       2217, 2601, 2218, 2812, 3035, 2219, 2602, 2220, 2926, 2603, 2221, 2604,
        2222, 2927, 2605, 2223, 2606, 2224},
       VertexColors->None], 
      Line3DBox[{2226, 2607, 2225, 2813, 3036, 2227, 2608, 2228, 2814, 3037, 
       2229, 2609, 2230, 2815, 3038, 2231, 2610, 2232, 2928, 2611, 2233, 2612,
        2234, 2929, 2613, 2235, 2816, 3039, 2236, 2614, 2237, 2817, 3040, 
       2238, 2615, 2239, 2818, 3041, 2240, 2616, 2241, 2819, 3042, 2242, 2617,
        2243, 2930, 2618, 2244, 2820, 3043, 2245, 2619, 2246, 2821, 3044, 
       2247, 2620, 2248, 2822, 3045, 2249, 2621, 2250, 2823, 3046, 2251, 2622,
        2252, 2931, 2623, 2253, 2624, 2254},
       VertexColors->None], 
      Line3DBox[{2256, 2625, 2255, 2824, 3047, 2257, 2626, 2258, 2825, 3048, 
       2259, 2627, 2260, 2826, 3049, 2261, 2628, 2262, 2827, 3050, 2263, 2629,
        2264, 2932, 2630, 2265, 2828, 3051, 2266, 2631, 2267, 2829, 3052, 
       2268, 2632, 2269, 2830, 3053, 2270, 2633, 2271, 2831, 3054, 2272, 2634,
        2273, 2832, 3055, 2274, 2833, 3056, 2275, 2635, 2276, 2834, 3057, 
       2277, 2636, 2278, 2835, 3058, 2279, 2637, 2280, 2836, 3059, 2281, 2638,
        2282, 2837, 3060, 2283, 2639, 2284},
       VertexColors->None], 
      Line3DBox[{2286, 2640, 2285, 2933, 2641, 2287, 2642, 2288, 2934, 2643, 
       2289, 2644, 2290, 2935, 2645, 2291, 2646, 2292, 2936, 2647, 2293, 2648,
        2294, 2937, 2649, 2295, 2938, 2650, 2296, 2651, 2297, 2939, 2652, 
       2298, 2653, 2299, 2940, 2654, 2300, 2655, 2301, 2941, 2656, 2302, 2657,
        2303, 2942, 2658, 2304, 1790, 2305, 2659, 2306, 2943, 2660, 2307, 
       2661, 2308, 2944, 2662, 2309, 2663, 2310, 2945, 2664, 2311, 2665, 2312,
        2946, 2666, 2313, 2667, 2314},
       VertexColors->None], 
      Line3DBox[{2316, 2668, 2315, 2838, 3061, 2317, 2669, 2318, 2947, 2670, 
       2319, 2671, 2320, 2948, 2672, 2321, 2673, 2322, 2949, 2674, 2323, 2675,
        2324, 2950, 2676, 2325, 2839, 3062, 2326, 2677, 2327, 2951, 2678, 
       2328, 2679, 2329, 2952, 2680, 2330, 2681, 2331, 2953, 2682, 2332, 2683,
        2333, 2954, 2684, 2334, 2840, 3063, 2335, 2685, 2336, 1821, 2337, 
       2686, 2338, 2955, 2687, 2339, 2688, 2340, 2956, 2689, 2341, 2690, 2342,
        2957, 2691, 2343, 2692, 2344},
       VertexColors->None], 
      Line3DBox[{2346, 2693, 2345, 2841, 3064, 2347, 2694, 2348, 2842, 3065, 
       2349, 2695, 2350, 2958, 2696, 2351, 2697, 2352, 2959, 2698, 2353, 2699,
        2354, 2960, 2700, 2355, 2843, 3066, 2356, 2701, 2357, 2844, 3067, 
       2358, 2702, 2359, 2961, 2703, 2360, 2704, 2361, 2962, 2705, 2362, 2706,
        2363, 2963, 2707, 2364, 2845, 3068, 2365, 2708, 2366, 2846, 3069, 
       2367, 2709, 2368, 2964, 2710, 2369, 2711, 2370, 2965, 2712, 2371, 2713,
        2372, 2966, 2714, 2373, 2715, 2374},
       VertexColors->None], 
      Line3DBox[{2376, 2716, 2375, 2847, 3070, 2377, 2717, 2378, 2848, 3071, 
       2379, 2718, 2380, 2849, 3072, 2381, 2719, 2382, 2967, 2720, 2383, 2721,
        2384, 2968, 2722, 2385, 2850, 3073, 2386, 2723, 2387, 2851, 3074, 
       2388, 2724, 2389, 2852, 3075, 2390, 2725, 2391, 2969, 2726, 2392, 2727,
        2393, 2970, 2728, 2394, 2853, 3076, 2395, 2729, 2396, 2854, 3077, 
       2397, 2730, 2398, 2855, 3078, 2399, 2731, 2400, 2971, 2732, 2401, 2733,
        2402, 2972, 2734, 2403, 2735, 2404},
       VertexColors->None], 
      Line3DBox[{2406, 2736, 2405, 2856, 3079, 2407, 2737, 2408, 2857, 3080, 
       2409, 2738, 2410, 2858, 3081, 2411, 2739, 2412, 2859, 3082, 2413, 2740,
        2414, 2973, 2741, 2415, 2860, 3083, 2416, 2742, 2417, 2861, 3084, 
       2418, 2743, 2419, 2862, 3085, 2420, 2744, 2421, 2863, 3086, 2422, 2745,
        2423, 2974, 2746, 2424, 2864, 3087, 2425, 2747, 2426, 2865, 3088, 
       2427, 2748, 2428, 2866, 3089, 2429, 2749, 2430, 2867, 3090, 2431, 2750,
        2432, 2975, 2751, 2433, 2752, 2434},
       VertexColors->None]}}},
   VertexColors->{
     Hue[0.9999989579770031], 
     Hue[0.9999986787905965], 
     Hue[0.9999971347642057], 
     Hue[0.999990031187259], 
     Hue[0.9999632067026797], 
     Hue[0.9998805451722589], 
     Hue[0.9996740396952003], 
     Hue[0.9992601017868742], 
     Hue[0.9986064841617927], 
     Hue[0.997823937338037], 
     Hue[0.9971832267419308], 
     Hue[0.9969778162140593], 
     Hue[0.9973123578588131], 
     Hue[0.9980188622131533], 
     Hue[0.9987894236427123], 
     Hue[0.9993866193963615], 
     Hue[0.9997420483166247], 
     Hue[0.9999096554304397], 
     Hue[0.9999732986372382], 
     Hue[0.9999930414766222], 
     Hue[0.9999983016203605], 
     Hue[0.9999997162285715], 
     Hue[0.9999999999999999], 
     Hue[0.9999997264807682], 
     Hue[0.9999993333345191], 
     Hue[0.9999991064938755], 
     Hue[0.9999990323887954], 
     Hue[0.9999990149823231], 
     Hue[0.99999900870331], 
     Hue[0.9999990035546352], 
     Hue[0.9317907231955133], 
     Hue[0.9270696572846381], 
     Hue[0.9225862690285463], 
     Hue[0.9185343035954673], 
     Hue[0.9150585858626222], 
     Hue[0.9122155916940978], 
     Hue[0.9099412607431872], 
     Hue[0.908089970924138], 
     Hue[0.9066092729656128], 
     Hue[0.9057817464344243], 
     Hue[0.9062704984877182], 
     Hue[0.9087570222917758], 
     Hue[0.9133839085262364], 
     Hue[0.9195376480500613], 
     Hue[0.9262071420248105], 
     Hue[0.93254962633953], 
     Hue[0.9381613183572989], 
     Hue[0.9429640380077714], 
     Hue[0.9469710445490337], 
     Hue[0.9501554882411006], 
     Hue[0.9524421190501461], 
     Hue[0.9537466796421371], 
     Hue[0.9540109519070555], 
     Hue[0.9532230457380565], 
     Hue[0.9514240042208163], 
     Hue[0.9487042439356111], 
     Hue[0.9451974409988869], 
     Hue[0.9410741370435082], 
     Hue[0.9365331132729772], 
     Hue[0.9317908535817067], 
     Hue[0.8678528688987106], 
     Hue[0.8590220115708439], 
     Hue[0.8506719213707123], 
     Hue[0.8431494027787761], 
     Hue[0.836692466135564], 
     Hue[0.8313439130807909], 
     Hue[0.8268814624885017], 
     Hue[0.82291432983512], 
     Hue[0.8192978672000446], 
     Hue[0.8167043739638042], 
     Hue[0.8167297053029351], 
     Hue[0.821038361188174], 
     Hue[0.8300474980190813], 
     Hue[0.8424102135368332], 
     Hue[0.8558532644708498], 
     Hue[0.8685028299765737], 
     Hue[0.8795155539775762], 
     Hue[0.8888064718117313], 
     Hue[0.8964939485661956], 
     Hue[0.9025876649960451], 
     Hue[0.9069670633594381], 
     Hue[0.9094708278970932], 
     Hue[0.9099788199084105], 
     Hue[0.9084657775843377], 
     Hue[0.9050193814211337], 
     Hue[0.89982589690384], 
     Hue[0.893152776876948], 
     Hue[0.8853364174239711], 
     Hue[0.8767645112086028], 
     Hue[0.8678531713146117], 
     Hue[0.8079179656819315], 
     Hue[0.795528522355842], 
     Hue[0.783860916747469], 
     Hue[0.7733687781005075], 
     Hue[0.7643046001595979], 
     Hue[0.7565506317399808], 
     Hue[0.7494824053052171], 
     Hue[0.7421778593816882], 
     Hue[0.7342886949127456], 
     Hue[0.7272354723937414], 
     Hue[0.7244297546021825], 
     Hue[0.7294838613272806], 
     Hue[0.7434542985119468], 
     Hue[0.7637533113130253], 
     Hue[0.7858892103774793], 
     Hue[0.8062250845307667], 
     Hue[0.8232844105800898], 
     Hue[0.8371688485497049], 
     Hue[0.8483856494807549], 
     Hue[0.857185012645606], 
     Hue[0.863502599745375], 
     Hue[0.86712742651263], 
     Hue[0.8678653507146747], 
     Hue[0.8656724363799598], 
     Hue[0.8607024170584059], 
     Hue[0.8532540672146393], 
     Hue[0.8437270087615181], 
     Hue[0.832613538964687], 
     Hue[0.8204778164001775], 
     Hue[0.8079185857637461], 
     Hue[0.7517353299520421], 
     Hue[0.7362838890056828], 
     Hue[0.7217880876271462], 
     Hue[0.7087610557891872], 
     Hue[0.6973794266278651], 
     Hue[0.6871813905530828], 
     Hue[0.6768226385044759], 
     Hue[0.6644709973211527], 
     Hue[0.6494275249506432], 
     Hue[0.6343460563597152], 
     Hue[0.6256448919406866], 
     Hue[0.6301816256116058], 
     Hue[0.6501322520588789], 
     Hue[0.6809633726474259], 
     Hue[0.7146513230726298], 
     Hue[0.7447886084450603], 
     Hue[0.768991486960702], 
     Hue[0.7878031102419202], 
     Hue[0.8025028336314175], 
     Hue[0.8138653018224096], 
     Hue[0.8220305264718848], 
     Hue[0.8267620166741757], 
     Hue[0.8277332615258128], 
     Hue[0.8248598101492145], 
     Hue[0.818424525013202], 
     Hue[0.8088924044643854], 
     Hue[0.7967905073652262], 
     Hue[0.7827426619462922], 
     Hue[0.7674702009356132], 
     Hue[0.7517364663084222], 
     Hue[0.6990700150628627], 
     Hue[0.6810035401075188], 
     Hue[0.664115900430323], 
     Hue[0.6489352033414929], 
     Hue[0.6354737341249325], 
     Hue[0.6227406252880341], 
     Hue[0.6083470814104336], 
     Hue[0.5891615110611765], 
     Hue[0.5639834905251024], 
     Hue[0.5372021329822645], 
     Hue[0.5194740723941608], 
     Hue[0.522242502395536], 
     Hue[0.549295477698214], 
     Hue[0.5934185656782451], 
     Hue[0.6416903828797305], 
     Hue[0.6838850265351367], 
     Hue[0.7164248838099575], 
     Hue[0.7405585096896511], 
     Hue[0.7587428926489851], 
     Hue[0.772600332623215], 
     Hue[0.7826624032818185], 
     Hue[0.7886480929967361], 
     Hue[0.7899009142503451], 
     Hue[0.7862256625516054], 
     Hue[0.7782192624979513], 
     Hue[0.7666711200699224], 
     Hue[0.7522239588899541], 
     Hue[0.7355701633183338], 
     Hue[0.7175506804882688], 
     Hue[0.6990718753095349], 
     Hue[0.6497018697175857], 
     Hue[0.629422553628309], 
     Hue[0.6105342893662556], 
     Hue[0.5935462079191365], 
     Hue[0.5782458615452424], 
     Hue[0.5629944106112124], 
     Hue[0.5441546798711199], 
     Hue[0.5170531274917316], 
     Hue[0.4798937936698228], 
     Hue[0.43911127639519093`], 
     Hue[0.41036239566019383`], 
     Hue[0.41050619443197806`], 
     Hue[0.44525097010537046`], 
     Hue[0.5042525573722662], 
     Hue[0.5688549294955519], 
     Hue[0.6243736072916933], 
     Hue[0.6658671451141672], 
     Hue[0.6954628181612722], 
     Hue[0.7170776339154309], 
     Hue[0.7334713493269436], 
     Hue[0.7457845536833182], 
     Hue[0.753546212496659], 
     Hue[0.7552335333269933], 
     Hue[0.7503534587831526], 
     Hue[0.7402922462158505], 
     Hue[0.726571526183611], 
     Hue[0.7099222934852268], 
     Hue[0.6909516180243448], 
     Hue[0.6705394567383443], 
     Hue[0.6497045869493557], 
     Hue[0.6034246258758797], 
     Hue[0.5812944440132184], 
     Hue[0.5607593149623794], 
     Hue[0.542294639297041], 
     Hue[0.5254599948743586], 
     Hue[0.5079903949410387], 
     Hue[0.48505815558962945`], 
     Hue[0.4505255601212254], 
     Hue[0.40203076141474464`], 
     Hue[0.347941940243698], 
     Hue[0.30864526251241614`], 
     Hue[0.30612577847244754`], 
     Hue[0.3479186093003501], 
     Hue[0.4207377235922081], 
     Hue[0.5005251652569538], 
     Hue[0.5683994689989124], 
     Hue[0.6181448105195904], 
     Hue[0.652741330331126], 
     Hue[0.6775728729007012], 
     Hue[0.6967383444066291], 
     Hue[0.7122545556434227], 
     Hue[0.7230570806598735], 
     Hue[0.7255402404584304], 
     Hue[0.71849151912114], 
     Hue[0.7051438060971205], 
     Hue[0.6886595872029151], 
     Hue[0.6698001785801391], 
     Hue[0.6487519726357872], 
     Hue[0.6262673110978285], 
     Hue[0.6034281680533898], 
     Hue[0.5600449859544843], 
     Hue[0.5363896251749521], 
     Hue[0.5145295628090737], 
     Hue[0.49491490271477717`], 
     Hue[0.47694484792761277`], 
     Hue[0.4579262969389472], 
     Hue[0.43222787396015977`], 
     Hue[0.3927285318781398], 
     Hue[0.3366857926277605], 
     Hue[0.2737574148387088], 
     Hue[0.2274865674354305], 
     Hue[0.22328314098872476`], 
     Hue[0.2699104913389389], 
     Hue[0.3521324681023239], 
     Hue[0.4422978011322726], 
     Hue[0.5187275347157977], 
     Hue[0.5743488410012655], 
     Hue[0.6127207353274314], 
     Hue[0.6403698893696753], 
     Hue[0.6628777658891785], 
     Hue[0.6835279599102052], 
     Hue[0.6998517171236637], 
     Hue[0.7038331151753938], 
     Hue[0.6927351672678838], 
     Hue[0.6736489848555752], 
     Hue[0.6531077492241303], 
     Hue[0.6317955102370253], 
     Hue[0.6088455263582452], 
     Hue[0.5845750216053941], 
     Hue[0.5600491159580357], 
     Hue[0.519381718063354], 
     Hue[0.49449363031486765`], 
     Hue[0.47160077776571646`], 
     Hue[0.4511545974725811], 
     Hue[0.4325164084408422], 
     Hue[0.41289904504169167`], 
     Hue[0.38650787952435767`], 
     Hue[0.3460300344722422], 
     Hue[0.2886475928510488], 
     Hue[0.22425392955753176`], 
     Hue[0.17697408963001854`], 
     Hue[0.1728541712800693], 
     Hue[0.22089775230491], 
     Hue[0.3055293370504199], 
     Hue[0.39844968317690777`], 
     Hue[0.47745820196804173`], 
     Hue[0.5352953368065267], 
     Hue[0.5756394127818076], 
     Hue[0.6056161590793878], 
     Hue[0.6325003157529204], 
     Hue[0.6614568359361372], 
     Hue[0.6873135104811462], 
     Hue[0.6939251119430269], 
     Hue[0.6757439589324401], 
     Hue[0.6469330826834181], 
     Hue[0.6201605485685667], 
     Hue[0.5958632485611903], 
     Hue[0.5711148949557185], 
     Hue[0.5453127454263842], 
     Hue[0.5193860474852324], 
     Hue[0.4812648112763796], 
     Hue[0.4554054717768317], 
     Hue[0.431740984714817], 
     Hue[0.4107558564601272], 
     Hue[0.3919082152405492], 
     Hue[0.3726784738029839], 
     Hue[0.3477989649025966], 
     Hue[0.3106167283177694], 
     Hue[0.25856691435453955`], 
     Hue[0.20064611571060254`], 
     Hue[0.15879393068475067`], 
     Hue[0.1566951941087052], 
     Hue[0.20252982253570045`], 
     Hue[0.282110291069746], 
     Hue[0.36965014042431416`], 
     Hue[0.4448689182274312], 
     Hue[0.5010385842227838], 
     Hue[0.5414699591834692], 
     Hue[0.5733561100621407], 
     Hue[0.6060618122996229], 
     Hue[0.6474898844012584], 
     Hue[0.6881037636050291], 
     Hue[0.6988173799309287], 
     Hue[0.6696075767303233], 
     Hue[0.6258728098276217], 
     Hue[0.5899972627539177], 
     Hue[0.5619515583688535], 
     Hue[0.5354480918153247], 
     Hue[0.5083393067369317], 
     Hue[0.481268933194186], 
     Hue[0.4455347472020283], 
     Hue[0.4189365529350912], 
     Hue[0.39472851289912425`], 
     Hue[0.37345033961605434`], 
     Hue[0.3547558164755002], 
     Hue[0.3366600291596422], 
     Hue[0.3149325493721077], 
     Hue[0.2842101236434576], 
     Hue[0.24242390476757442`], 
     Hue[0.1968365509743073], 
     Hue[0.16515635426905773`], 
     Hue[0.1664909055249535], 
     Hue[0.20741006687158664`], 
     Hue[0.2763916615441169], 
     Hue[0.3524996068213852], 
     Hue[0.41918034980172386`], 
     Hue[0.4707716105365292], 
     Hue[0.5098710138350512], 
     Hue[0.5434193068433878], 
     Hue[0.5833926562926648], 
     Hue[0.6413260670245869], 
     Hue[0.7017415501158788], 
     Hue[0.7179778572792653], 
     Hue[0.6739320100398946], 
     Hue[0.6102545416448616], 
     Hue[0.5625002651117871], 
     Hue[0.5299617440858144], 
     Hue[0.5017338851948657], 
     Hue[0.4735213988176514], 
     Hue[0.4455383741913241], 
     Hue[0.4120418974925429], 
     Hue[0.38491021595388736`], 
     Hue[0.36035343140143067`], 
     Hue[0.3389703508118378], 
     Hue[0.32064529796317076`], 
     Hue[0.30402924432499295`], 
     Hue[0.286125275696128], 
     Hue[0.2631030057652156], 
     Hue[0.23348341363453934`], 
     Hue[0.2024713032815431], 
     Hue[0.18275226290206792`], 
     Hue[0.18799989730551936`], 
     Hue[0.2228713173735576], 
     Hue[0.27900677915942806`], 
     Hue[0.34122926003278714`], 
     Hue[0.397416649105278], 
     Hue[0.4431859578867759], 
     Hue[0.4803001534885479], 
     Hue[0.5153649412025129], 
     Hue[0.5632855530122932], 
     Hue[0.6397062965472976], 
     Hue[0.7224282663068523], 
     Hue[0.7448946763057221], 
     Hue[0.68411896429791], 
     Hue[0.5980175537229867], 
     Hue[0.5370467576300894], 
     Hue[0.4997122168271049], 
     Hue[0.4698576072968708], 
     Hue[0.44073284492991355`], 
     Hue[0.4120449246833225], 
     Hue[0.38064599892478224`], 
     Hue[0.3531616013312131], 
     Hue[0.32842053017868467`], 
     Hue[0.3070671098357604], 
     Hue[0.2891900860562837], 
     Hue[0.27401951793523316`], 
     Hue[0.25968932244789594`], 
     Hue[0.24377710590536233`], 
     Hue[0.22534554930024198`], 
     Hue[0.20770611042850795`], 
     Hue[0.19892414778432188`], 
     Hue[0.20767616614463358`], 
     Hue[0.23686428168501417`], 
     Hue[0.28104585878943683`], 
     Hue[0.3303519288782758], 
     Hue[0.3767473981046634], 
     Hue[0.4170346594533824], 
     Hue[0.45221004475624466`], 
     Hue[0.4885419189930646], 
     Hue[0.5435264055391169], 
     Hue[0.6364664604835891], 
     Hue[0.7391387241889704], 
     Hue[0.767178182153623], 
     Hue[0.6914375295341229], 
     Hue[0.5852854536074946], 
     Hue[0.5125172804422382], 
     Hue[0.4709397551994457], 
     Hue[0.43970099161834947`], 
     Hue[0.4098541568700038], 
     Hue[0.3806484676071474], 
     Hue[0.35121563989960025`], 
     Hue[0.3235373694281722], 
     Hue[0.29875124890063515`], 
     Hue[0.2775236813486243], 
     Hue[0.26008612960723315`], 
     Hue[0.2460980501182558], 
     Hue[0.2345453687928329], 
     Hue[0.22407182326400704`], 
     Hue[0.21414998746566888`], 
     Hue[0.20665063277662915`], 
     Hue[0.20612563915177506`], 
     Hue[0.21745433995652103`], 
     Hue[0.24221298979638944`], 
     Hue[0.2771923406046859], 
     Hue[0.3165778178445663], 
     Hue[0.35545743897428717`], 
     Hue[0.39154073513044046`], 
     Hue[0.425210175170834], 
     Hue[0.4622795007167098], 
     Hue[0.5215937084511049], 
     Hue[0.6245226675019783], 
     Hue[0.7391879443141017], 
     Hue[0.7705715629148499], 
     Hue[0.6858445264706989], 
     Hue[0.5676064206980873], 
     Hue[0.4876366743669182], 
     Hue[0.4433579541799069], 
     Hue[0.41114817737489334`], 
     Hue[0.38077253349592377`], 
     Hue[0.351217646778072], 
     Hue[0.3236277243235237], 
     Hue[0.2958950586196956], 
     Hue[0.2711832596383036], 
     Hue[0.2501563442400655], 
     Hue[0.23312065258002262`], 
     Hue[0.21999783483250201`], 
     Hue[0.21031297993308923`], 
     Hue[0.20339186415286703`], 
     Hue[0.19896887196750024`], 
     Hue[0.1979832331218352], 
     Hue[0.20271803205825223`], 
     Hue[0.21560462518154627`], 
     Hue[0.2373751548427367], 
     Hue[0.26628324311397483`], 
     Hue[0.2991566809958681], 
     Hue[0.3331201088431774], 
     Hue[0.36647247924049214`], 
     Hue[0.3991248871572576], 
     Hue[0.43613670760997875`], 
     Hue[0.4957741856518327], 
     Hue[0.5990747925429769], 
     Hue[0.7139912609772054], 
     Hue[0.7454281586551795], 
     Hue[0.6605395261187653], 
     Hue[0.5419563197555995], 
     Hue[0.4615248552498797], 
     Hue[0.41675176878354175`], 
     Hue[0.38409561143408794`], 
     Hue[0.35338214510285526`], 
     Hue[0.3236293466881297], 
     Hue[0.2977669245064482], 
     Hue[0.27010217427026856`], 
     Hue[0.24556826646042934`], 
     Hue[0.2248071324215009], 
     Hue[0.20814540417910077`], 
     Hue[0.19563189843245588`], 
     Hue[0.18707772049014376`], 
     Hue[0.18217962651042863`], 
     Hue[0.18081391754146664`], 
     Hue[0.18340108389191928`], 
     Hue[0.19096442621850795`], 
     Hue[0.20458090139793583`], 
     Hue[0.2245286233589902], 
     Hue[0.2498987605035458], 
     Hue[0.2790161520954702], 
     Hue[0.31016096451744074`], 
     Hue[0.3419623700829398], 
     Hue[0.37395491250697194`], 
     Hue[0.4100704579572639], 
     Hue[0.4660164709682684], 
     Hue[0.5600731686397071], 
     Hue[0.6635014055770345], 
     Hue[0.6917012026942702], 
     Hue[0.6154737796443606], 
     Hue[0.5082817733146759], 
     Hue[0.4341210736367272], 
     Hue[0.3910503080610173], 
     Hue[0.35845962547897026`], 
     Hue[0.32758428374658344`], 
     Hue[0.29776820005783033`], 
     Hue[0.27352515560796004`], 
     Hue[0.24603524857863723`], 
     Hue[0.22176943196181903`], 
     Hue[0.20133435838310648`], 
     Hue[0.18504162868891927`], 
     Hue[0.17297991471008262`], 
     Hue[0.16508229033723293`], 
     Hue[0.16121466253122196`], 
     Hue[0.1613175023638807], 
     Hue[0.16556097142368964`], 
     Hue[0.17436448439827135`], 
     Hue[0.18816130570776307`], 
     Hue[0.20702864976933638`], 
     Hue[0.23048813851709965`], 
     Hue[0.25761680951870675`], 
     Hue[0.28727798952310185`], 
     Hue[0.3182636540657834], 
     Hue[0.34979260334941065`], 
     Hue[0.3844110344184395], 
     Hue[0.43392516197636594`], 
     Hue[0.5122173331413501], 
     Hue[0.5962082281343387], 
     Hue[0.6189437088054728], 
     Hue[0.5573501215459828], 
     Hue[0.4695000503341173], 
     Hue[0.4061837734175314], 
     Hue[0.3663266462116081], 
     Hue[0.33417617723814946`], 
     Hue[0.3032870075253454], 
     Hue[0.27352610539943434`], 
     Hue[0.2508010947039276], 
     Hue[0.2235790442378417], 
     Hue[0.19965944967781973`], 
     Hue[0.17960604513731215`], 
     Hue[0.16369644439868697`], 
     Hue[0.15201238971638886`], 
     Hue[0.14452055998907065`], 
     Hue[0.14114697783946473`], 
     Hue[0.14185434064361363`], 
     Hue[0.14670819920704836`], 
     Hue[0.15587993983910892`], 
     Hue[0.16954452408029846`], 
     Hue[0.18771504335598926`], 
     Hue[0.2101219343006112], 
     Hue[0.2361898735649629], 
     Hue[0.2650554147991466], 
     Hue[0.2955860675266913], 
     Hue[0.3267400566436819], 
     Hue[0.3596590625969913], 
     Hue[0.40189863444046525`], 
     Hue[0.4624874988819569], 
     Hue[0.5247011668688578], 
     Hue[0.541318519143711], 
     Hue[0.4961138476502967], 
     Hue[0.4299557710114073], 
     Hue[0.37886604912665417`], 
     Hue[0.3427246503090612], 
     Hue[0.31119275498230936`], 
     Hue[0.28040427753818714`], 
     Hue[0.25080175257435494`], 
     Hue[0.2294997475593692], 
     Hue[0.20262593396930056`], 
     Hue[0.17911946128816864`], 
     Hue[0.15949723928910575`], 
     Hue[0.14399453193653322`], 
     Hue[0.13266534255529017`], 
     Hue[0.12546998329211267`], 
     Hue[0.12234485122875492`], 
     Hue[0.12325580217264485`], 
     Hue[0.12823112121249136`], 
     Hue[0.13735835845549543`], 
     Hue[0.15073173050453137`], 
     Hue[0.16836259468541442`], 
     Hue[0.19008691059127347`], 
     Hue[0.21548963650860914`], 
     Hue[0.2438381119223586], 
     Hue[0.2740402741133867], 
     Hue[0.30485770872819273`], 
     Hue[0.33623781660945135`], 
     Hue[0.37201364172091544`], 
     Hue[0.4169409025327819], 
     Hue[0.4599089795020224], 
     Hue[0.4711208225775598], 
     Hue[0.4403975071892508], 
     Hue[0.39341757021592993`], 
     Hue[0.3531645876178593], 
     Hue[0.32036405684830704`], 
     Hue[0.28945795484741416`], 
     Hue[0.2588549569409148], 
     Hue[0.22950017004310413`], 
     Hue[0.20953205394551894`], 
     Hue[0.18307540142563727`], 
     Hue[0.16003851337764313`], 
     Hue[0.1408897475573188], 
     Hue[0.12581932411890928`], 
     Hue[0.11484627045979882`], 
     Hue[0.10790969171989885`], 
     Hue[0.10493736195467264`], 
     Hue[0.10589108660943562`], 
     Hue[0.11078862932846077`], 
     Hue[0.11969859405763074`], 
     Hue[0.13270430724119564`], 
     Hue[0.14983915901942824`], 
     Hue[0.17100249687588787`], 
     Hue[0.1958645021034781], 
     Hue[0.22376735441856227`], 
     Hue[0.25365106312335817`], 
     Hue[0.2841490260371764], 
     Hue[0.31434458277411714`], 
     Hue[0.34533578306772167`], 
     Hue[0.37872835661846566`], 
     Hue[0.40753309886173333`], 
     Hue[0.4147673936504948], 
     Hue[0.3947003722629528], 
     Hue[0.36183763382237283`], 
     Hue[0.32957841992823034`], 
     Hue[0.29928164056027545`], 
     Hue[0.26891495165333534`], 
     Hue[0.23856208941801293`], 
     Hue[0.2095323096363172], 
     Hue[0.1908145212300869], 
     Hue[0.16483360057723334`], 
     Hue[0.14231319903188977`], 
     Hue[0.12367259966243939`], 
     Hue[0.10905693218901923`], 
     Hue[0.09844901670628724], 
     Hue[0.09176287714010144], 
     Hue[0.08891203373139818], 
     Hue[0.08985218610222552], 
     Hue[0.09459969712261253], 
     Hue[0.10322600206071446`], 
     Hue[0.11582660794299841`], 
     Hue[0.13246385763555923`], 
     Hue[0.1530847452765513], 
     Hue[0.17741813100179948`], 
     Hue[0.2048622923558181], 
     Hue[0.23439138866936593`], 
     Hue[0.2645717448389559], 
     Hue[0.293950149469028], 
     Hue[0.3219026690239675], 
     Hue[0.3480438540581067], 
     Hue[0.367956823501635], 
     Hue[0.3726944604324113], 
     Hue[0.35931658568731967`], 
     Hue[0.33532004178478797`], 
     Hue[0.3081001238953617], 
     Hue[0.2794295677621495], 
     Hue[0.24950113115990163`], 
     Hue[0.21945260858899474`], 
     Hue[0.19081467360339843`], 
     Hue[0.17326888008794872`], 
     Hue[0.14781293902514203`], 
     Hue[0.12584729353829743`], 
     Hue[0.10774232991258899`], 
     Hue[0.09359919529726181], 
     Hue[0.0833655928072519], 
     Hue[0.07693069227306924], 
     Hue[0.0741930876549577], 
     Hue[0.07510222532055601], 
     Hue[0.07967566646494985], 
     Hue[0.08799349706985106], 
     Hue[0.10016913862047912`], 
     Hue[0.11629450411488569`], 
     Hue[0.13635812453812696`], 
     Hue[0.16013872932747264`], 
     Hue[0.18708536165922984`], 
     Hue[0.21621075118364402`], 
     Hue[0.24605972996303288`], 
     Hue[0.2748929537884953], 
     Hue[0.30114525421139554`], 
     Hue[0.3233345143955997], 
     Hue[0.3384208854166307], 
     Hue[0.34180416224351545`], 
     Hue[0.3320555639504312], 
     Hue[0.31287730548805565`], 
     Hue[0.2884238004209728], 
     Hue[0.26071103885944596`], 
     Hue[0.23115174332120825`], 
     Hue[0.20145733341633904`], 
     Hue[0.17326897632728394`], 
     Hue[0.15682175992667752`], 
     Hue[0.13193167644196463`], 
     Hue[0.11055134256488226`], 
     Hue[0.09300288754804999], 
     Hue[0.07934510580595007], 
     Hue[0.06949249182145605], 
     Hue[0.06331092099967726], 
     Hue[0.06068496864718535], 
     Hue[0.06155828412282373], 
     Hue[0.06595014860075725], 
     Hue[0.07395003502310403], 
     Hue[0.08568947681120447], 
     Hue[0.10128851709762483`], 
     Hue[0.12077407108456419`], 
     Hue[0.1439713838701675], 
     Hue[0.17037887050752043`], 
     Hue[0.19905160584868026`], 
     Hue[0.22854203039527893`], 
     Hue[0.25698229820911106`], 
     Hue[0.2823561395816277], 
     Hue[0.30264635388864314`], 
     Hue[0.31544334473439584`], 
     Hue[0.31818576665787546`], 
     Hue[0.3101556219777446], 
     Hue[0.29327188207153676`], 
     Hue[0.2701764242595427], 
     Hue[0.24301995741639942`], 
     Hue[0.21380399842596848`], 
     Hue[0.1845110080395499], 
     Hue[0.15682182912384385`], 
     Hue[0.14140438327415206`], 
     Hue[0.11711354044113802`], 
     Hue[0.0963422250976481], 
     Hue[0.0793652931320314], 
     Hue[0.06620108924802186], 
     Hue[0.05673308797732267], 
     Hue[0.050805804246653444`], 
     Hue[0.048291125767494794`], 
     Hue[0.04912751783100673], 
     Hue[0.053335932313541404`], 
     Hue[0.0610145734042266], 
     Hue[0.07231175985167006], 
     Hue[0.08737362965782593], 
     Hue[0.10626305887640215`], 
     Hue[0.12884979023148424`], 
     Hue[0.15468100708774973`], 
     Hue[0.18285667178866494`], 
     Hue[0.2119533007014146], 
     Hue[0.240059234522831], 
     Hue[0.26496697755182913`], 
     Hue[0.28442168980402044`], 
     Hue[0.2962534847570385], 
     Hue[0.2987281168999107], 
     Hue[0.29141787573890876`], 
     Hue[0.2755147877403269], 
     Hue[0.2530548940743291], 
     Hue[0.22626438678958716`], 
     Hue[0.19739942878974237`], 
     Hue[0.1685522387304244], 
     Hue[0.14140444059879276`], 
     Hue[0.12695227860666441`], 
     Hue[0.10328736333098455`], 
     Hue[0.08314271955332798], 
     Hue[0.06674718715615797], 
     Hue[0.05408073235847273], 
     Hue[0.04499809634838785], 
     Hue[0.03932444500515171], 
     Hue[0.03692038601092097], 
     Hue[0.037719835895331774`], 
     Hue[0.0417452357187527], 
     Hue[0.04910255221727071], 
     Hue[0.059955217989541995`], 
     Hue[0.07447328225376136], 
     Hue[0.09275327118712538], 
     Hue[0.11470758268818758`], 
     Hue[0.13993149747736155`], 
     Hue[0.16757139078845995`], 
     Hue[0.19623656294095243`], 
     Hue[0.2240117359663083], 
     Hue[0.24861756803806123`], 
     Hue[0.2676978371973515], 
     Hue[0.2791491504774081], 
     Hue[0.28152147338234207`], 
     Hue[0.2744888077274327], 
     Hue[0.25898981535935134`], 
     Hue[0.23686011989361955`], 
     Hue[0.21037230428120673`], 
     Hue[0.18188435523325597`], 
     Hue[0.15352331635062416`], 
     Hue[0.1269523308257634], 
     Hue[0.11340501087953815`], 
     Hue[0.09038674125440212], 
     Hue[0.07088108956843332], 
     Hue[0.055072358963482934`], 
     Hue[0.042904319976900404`], 
     Hue[0.03420529556869738], 
     Hue[0.028783100762368785`], 
     Hue[0.026488450744864556`], 
     Hue[0.02725133343725035], 
     Hue[0.031095476585738788`], 
     Hue[0.03813360491201538], 
     Hue[0.04854255700672254], 
     Hue[0.06251409329732681], 
     Hue[0.08017606458666911], 
     Hue[0.10148159936942087`], 
     Hue[0.12607317011996116`], 
     Hue[0.15314439303998817`], 
     Hue[0.18134201538165035`], 
     Hue[0.2087649733759101], 
     Hue[0.23311121272595203`], 
     Hue[0.2519788518125265], 
     Hue[0.2632661738290918], 
     Hue[0.26559823624411333`], 
     Hue[0.2586779126050674], 
     Hue[0.2433732934444549], 
     Hue[0.22147488391447168`], 
     Hue[0.19528769051801353`], 
     Hue[0.1672093223629284], 
     Hue[0.1393699816673707], 
     Hue[0.11340506058871401`], 
     Hue[0.10070592883817094`], 
     Hue[0.07834971551302582], 
     Hue[0.0594906955588783], 
     Hue[0.044270293344272474`], 
     Hue[0.032598338279579434`], 
     Hue[0.024279042805592677`], 
     Hue[0.01910482247536699], 
     Hue[0.016917838655626932`], 
     Hue[0.017644744438063242`], 
     Hue[0.021310356015893678`], 
     Hue[0.028033181343137245`], 
     Hue[0.03800179861831181], 
     Hue[0.05142750911628714], 
     Hue[0.06846714452565499], 
     Hue[0.08911253143362703], 
     Hue[0.11305219707358528`], 
     Hue[0.13952735341786754`], 
     Hue[0.167224951824259], 
     Hue[0.19426638046218697`], 
     Hue[0.2183463348651664], 
     Hue[0.2370390544091649], 
     Hue[0.24822513088992587`], 
     Hue[0.25053572532045265`], 
     Hue[0.2436783380261135], 
     Hue[0.22851118680966703`], 
     Hue[0.20682997281116722`], 
     Hue[0.18096460690487848`], 
     Hue[0.15332832530247825`], 
     Hue[0.12604118814503135`], 
     Hue[0.10070597689002724`], 
     Hue[0.08880192812471006], 
     Hue[0.06711847504953893], 
     Hue[0.04890963286980764], 
     Hue[0.03427574618497867], 
     Hue[0.02309499744987281], 
     Hue[0.015149764171376687`], 
     Hue[0.010218949275123582`], 
     Hue[0.008137438534609992], 
     Hue[0.008829113187930157], 
     Hue[0.012319689437755077`], 
     Hue[0.018732530062245595`], 
     Hue[0.028266351299686382`], 
     Hue[0.041149877810338534`], 
     Hue[0.05756658084383552], 
     Hue[0.07754486721414865], 
     Hue[0.10081798481808728`], 
     Hue[0.12667474939580847`], 
     Hue[0.15384417259793515`], 
     Hue[0.18047466703072323`], 
     Hue[0.2042663003854303], 
     Hue[0.22277889405690893`], 
     Hue[0.2338722128241768], 
     Hue[0.23616479258646467`], 
     Hue[0.22936195132061443`], 
     Hue[0.21432892995124414`], 
     Hue[0.19287931545038134`], 
     Hue[0.1673628268603145], 
     Hue[0.14019821095762236`], 
     Hue[0.11348888730649083`], 
     Hue[0.08880197475256861], 
     Hue[0.07764322921057569], 
     Hue[0.056639078805388196`], 
     Hue[0.03908039539867546], 
     Hue[0.02502835070077808], 
     Hue[0.014331786993137086`], 
     Hue[0.0067534711023602145`], 
     Hue[0.0020606036225974955`], 
     Hue[0.00008200603376573579], 
     Hue[0.0007393175449317696], 
     Hue[0.004058977167166328], 
     Hue[0.010168326110480241`], 
     Hue[0.01927469237191823], 
     Hue[0.03162217522650189], 
     Hue[0.047418568426287014`], 
     Hue[0.06672668415309253], 
     Hue[0.08932299499137909], 
     Hue[0.11454365104381224`], 
     Hue[0.14116108401826755`], 
     Hue[0.16735394027760436`], 
     Hue[0.19083272409409108`], 
     Hue[0.20914833624868884`], 
     Hue[0.22014151674686405`], 
     Hue[0.22241497333501575`], 
     Hue[0.21567042565595246`], 
     Hue[0.20078348944274177`], 
     Hue[0.17958673752466914`], 
     Hue[0.1544454697294359], 
     Hue[0.12777830169124355`], 
     Hue[0.10166783925137955`], 
     Hue[0.07764327446172446], 
     Hue[0.9641153437812205], 
     Hue[0.9617194498742606], 
     Hue[0.9594932436135531], 
     Hue[0.9575258832386863], 
     Hue[0.9558678442858283], 
     Hue[0.9545056727653817], 
     Hue[0.9533577959828478], 
     Hue[0.9523390090860243], 
     Hue[0.9515041564024117], 
     Hue[0.9511622965122096], 
     Hue[0.951781737304613], 
     Hue[0.9536674488409144], 
     Hue[0.956679677697022], 
     Hue[0.9602847732099836], 
     Hue[0.9638875831208827], 
     Hue[0.9671187707992462], 
     Hue[0.9698706425713756], 
     Hue[0.9721635112215165], 
     Hue[0.9740210776804371], 
     Hue[0.9754298256234003], 
     Hue[0.9763533580943221], 
     Hue[0.9767566109149709], 
     Hue[0.9766219697793889], 
     Hue[0.9759567157326251], 
     Hue[0.9747937735882969], 
     Hue[0.9999988774374914], 
     Hue[0.9629026514067828], 
     Hue[0.9653436451813667], 
     Hue[0.9999982068220815], 
     Hue[0.9605789412336728], 
     Hue[0.9584728445510514], 
     Hue[0.9566572819807256], 
     Hue[0.9551535800391263], 
     Hue[0.9539115945601963], 
     Hue[0.9528340605419497], 
     Hue[0.9518855069187108], 
     Hue[0.9512430040843446], 
     Hue[0.9513245303840324], 
     Hue[0.997013062289584], 
     Hue[0.9525632463957402], 
     Hue[0.9970823329920654], 
     Hue[0.9550600939448578], 
     Hue[0.9584482949788936], 
     Hue[0.9621165464746068], 
     Hue[0.9655612684251239], 
     Hue[0.9685545083140291], 
     Hue[0.9710721731824309], 
     Hue[0.9731467132592887], 
     Hue[0.9747836027203739], 
     Hue[0.9759547028512799], 
     Hue[0.9999992242683856], 
     Hue[0.9766216543988205], 
     Hue[0.9999999517067298], 
     Hue[0.9767566908615252], 
     Hue[0.9999999068184332], 
     Hue[0.9763541887398967], 
     Hue[0.9999995190375334], 
     Hue[0.975434458929663], 
     Hue[0.9999991949235622], 
     Hue[0.9731892847026683], 
     Hue[0.9999990571031651], 
     Hue[0.9665733297247924], 
     Hue[0.9653437254332807], 
     Hue[0.07204518036948356], 
     Hue[0.08313240307027585], 
     Hue[0.09498096835761023], 
     Hue[0.08932301905569522], 
     Hue[0.974042380032453], 
     Hue[0.999999006111726], 
     Hue[0.06672666313367677], 
     Hue[0.08313244900822948], 
     Hue[0.9822185856085636], 
     Hue[0.981597077624555], 
     Hue[0.9809866356129101], 
     Hue[0.9803940941780428], 
     Hue[0.9741797419130408], 
     Hue[0.9744480849934581], 
     Hue[0.9749459095020104], 
     Hue[0.9756617197830514], 
     Hue[0.9880185368432767], 
     Hue[0.9881876306965075], 
     Hue[0.9882898336818152], 
     Hue[0.9882899725783264], 
     Hue[0.9881880365570163], 
     Hue[0.9880195533947606], 
     Hue[0.9877866109929795], 
     Hue[0.9874920352713473], 
     Hue[0.9871393462220025], 
     Hue[0.9999987998153105], 
     Hue[0.9819068895225377], 
     Hue[0.9825312660612818], 
     Hue[0.9969778152794525], 
     Hue[0.9882474232101833], 
     Hue[0.9999989267929811], 
     Hue[0.9999984919911741], 
     Hue[0.9970130650895258], 
     Hue[0.9999998604528803], 
     Hue[0.9999999679908645], 
     Hue[0.9828440604505156], 
     Hue[0.0747644459182029], 
     Hue[0.08615795107755793], 
     Hue[0.999994813778179], 
     Hue[0.9798257551424517], 
     Hue[0.9792870593328834], 
     Hue[0.9999806593457129], 
     Hue[0.9787821301745642], 
     Hue[0.9783131814449076], 
     Hue[0.9999323414990767], 
     Hue[0.9778798377680459], 
     Hue[0.9774785117491055], 
     Hue[0.9997981461621174], 
     Hue[0.9771021031960193], 
     Hue[0.9767403909013129], 
     Hue[0.9994973518288602], 
     Hue[0.9763815029091928], 
     Hue[0.9760146949740688], 
     Hue[0.9989605510085772], 
     Hue[0.975634293613742], 
     Hue[0.9752441166778586], 
     Hue[0.9982173224824539], 
     Hue[0.9748611418215035], 
     Hue[0.9745169169461237], 
     Hue[0.9974654586266066], 
     Hue[0.9742554488489544], 
     Hue[0.9741271560349188], 
     Hue[0.9976377279419798], 
     Hue[0.9765602691040892], 
     Hue[0.9775891237454105], 
     Hue[0.9984146253517011], 
     Hue[0.9786883462700194], 
     Hue[0.9798005454142712], 
     Hue[0.9991179078546045], 
     Hue[0.9808787593213261], 
     Hue[0.9818906561761452], 
     Hue[0.9995929005673515], 
     Hue[0.9828188594333945], 
     Hue[0.9836583069069879], 
     Hue[0.9998438787287302], 
     Hue[0.9844121036182986], 
     Hue[0.9850872864846206], 
     Hue[0.9999499147028893], 
     Hue[0.9856914739674844], 
     Hue[0.9862308017588405], 
     Hue[0.9999862176258022], 
     Hue[0.9867090729970852], 
     Hue[0.9871277864711004], 
     Hue[0.9999965304718897], 
     Hue[0.9874866442191422], 
     Hue[0.9877842125004773], 
     Hue[0.988324062567478], 
     Hue[0.9883154850572796], 
     Hue[0.9999990048315822], 
     Hue[0.07208472981515603], 
     Hue[0.08036568075004898], 
     Hue[0.982531327375661], 
     Hue[0.08036563515563942], 
     Hue[0.0833930755733772], 
     Hue[0.9999999964345868], 
     Hue[0.9233994113462524], 
     Hue[0.9162884313167315], 
     Hue[0.9998104925667782], 
     Hue[0.9111585563172236], 
     Hue[0.9991178840713136], 
     Hue[0.9076813266867958], 
     Hue[0.9977763622414549], 
     Hue[0.9057655791543737], 
     Hue[0.908324499949815], 
     Hue[0.9175103003858612], 
     Hue[0.929454847768672], 
     Hue[0.9998105243229601], 
     Hue[0.9397484266285675], 
     Hue[0.9999773067867065], 
     Hue[0.9474152977604132], 
     Hue[0.9523271758130353], 
     Hue[0.9540439619004081], 
     Hue[0.9523307694945488], 
     Hue[0.9999990665940525], 
     Hue[0.9474729917763957], 
     Hue[0.9999990135183564], 
     Hue[0.9402481622090989], 
     Hue[0.8521839184654462], 
     Hue[0.8389808458557753], 
     Hue[0.8293047047288935], 
     Hue[0.8219687751436986], 
     Hue[0.8166095405054], 
     Hue[0.8202336093570234], 
     Hue[0.8383208452997131], 
     Hue[0.8623541747406115], 
     Hue[0.882598052523636], 
     Hue[0.8973443514423336], 
     Hue[0.906746693800951], 
     Hue[0.9100422490760817], 
     Hue[0.9067551525735845], 
     Hue[0.8974801626317082], 
     Hue[0.883774436828967], 
     Hue[0.7859707941499224], 
     Hue[0.7675334972246858], 
     Hue[0.7534277218696975], 
     Hue[0.7402429291620157], 
     Hue[0.7268934098627883], 
     Hue[0.7283496769288146], 
     Hue[0.7569954188355297], 
     Hue[0.7964250754986529], 
     Hue[0.8279393743066144], 
     Hue[0.8496166494729965], 
     Hue[0.8631842256180903], 
     Hue[0.8679574040914808], 
     Hue[0.8632019030826642], 
     Hue[0.8499005056985978], 
     Hue[0.8303981431120071], 
     Hue[0.7244064682632795], 
     Hue[0.7014660865581069], 
     Hue[0.6827777620311422], 
     Hue[0.6609306261877994], 
     Hue[0.6335356030097993], 
     Hue[0.6287490725127634], 
     Hue[0.6706342000774728], 
     Hue[0.7304069128950437], 
     Hue[0.7753865848910951], 
     Hue[0.8040975904606692], 
     Hue[0.8216172374945535], 
     Hue[0.827854376913577], 
     Hue[0.8216500402968347], 
     Hue[0.8046243630458038], 
     Hue[0.7799495405591077], 
     Hue[0.6671634613817319], 
     Hue[0.6403548043064455], 
     Hue[0.6168347120130955], 
     Hue[0.5833767751795655], 
     Hue[0.5356963772434578], 
     Hue[0.5205359824079474], 
     Hue[0.578560675257088], 
     Hue[0.6639262998031809], 
     Hue[0.7247498910841462], 
     Hue[0.7606914177820139], 
     Hue[0.7821467758219794], 
     Hue[0.7900574994170044], 
     Hue[0.7822008236532143], 
     Hue[0.7615593972914595], 
     Hue[0.7322684539346429], 
     Hue[0.613939860070297], 
     Hue[0.5838491548731423], 
     Hue[0.5554736773970101], 
     Hue[0.5086304896505794], 
     Hue[0.4367670825021776], 
     Hue[0.40855242904644656`], 
     Hue[0.48431265827108033`], 
     Hue[0.5982860925967177], 
     Hue[0.6762042849921397], 
     Hue[0.719373988556117], 
     Hue[0.7451352544963211], 
     Hue[0.7554460253638985], 
     Hue[0.7452143255509965], 
     Hue[0.7206438511463735], 
     Hue[0.6872040486331746], 
     Hue[0.5644579624617238], 
     Hue[0.531673705331251], 
     Hue[0.4989983760961691], 
     Hue[0.4396127382109753], 
     Hue[0.3447987359587084], 
     Hue[0.3039635925445551], 
     Hue[0.39607247266475215`], 
     Hue[0.536635646999981], 
     Hue[0.6303260702183827], 
     Hue[0.6802151883830577], 
     Hue[0.7113929695225099], 
     Hue[0.725857038267486], 
     Hue[0.7114956829172943], 
     Hue[0.6818647347935177], 
     Hue[0.6446147381052162], 
     Hue[0.5184613014453566], 
     Hue[0.4836021562597455], 
     Hue[0.4479333917871627], 
     Hue[0.38015585060834683`], 
     Hue[0.2700843089261537], 
     Hue[0.22096837370261202`], 
     Hue[0.32425069862355116`], 
     Hue[0.4830126957548499], 
     Hue[0.5878878774220864], 
     Hue[0.643367084049756], 
     Hue[0.6822981391677766], 
     Hue[0.7043483230384151], 
     Hue[0.6824166093401886], 
     Hue[0.6452696194033577], 
     Hue[0.6043679821721274], 
     Hue[0.4757104048877015], 
     Hue[0.43940961784873406`], 
     Hue[0.4026263539745365], 
     Hue[0.33315366664923035`], 
     Hue[0.2204971215896579], 
     Hue[0.17045524132412881`], 
     Hue[0.2768258935908845], 
     Hue[0.4404956535109927], 
     Hue[0.5494627414342056], 
     Hue[0.6089994147677257], 
     Hue[0.6596052807943394], 
     Hue[0.6947903058636149], 
     Hue[0.6597266114962178], 
     Hue[0.6109477395507181], 
     Hue[0.566339460491004], 
     Hue[0.43597893284315875`], 
     Hue[0.3988295215364589], 
     Hue[0.3628890878665743], 
     Hue[0.2988930627841202], 
     Hue[0.19728637699507634`], 
     Hue[0.15428023539914498`], 
     Hue[0.25514132953441104`], 
     Hue[0.40953709958637435`], 
     Hue[0.515065760957715], 
     Hue[0.5771833466501467], 
     Hue[0.6446856666032916], 
     Hue[0.7002295107316209], 
     Hue[0.6447960054974822], 
     Hue[0.5789548854697072], 
     Hue[0.5304110796469649], 
     Hue[0.39905195283746514`], 
     Hue[0.361543534354888], 
     Hue[0.3279235478967639], 
     Hue[0.2747159802575257], 
     Hue[0.1942286041519698], 
     Hue[0.16411317383216412`], 
     Hue[0.25305752722069685`], 
     Hue[0.3876275796262357], 
     Hue[0.4840792712768906], 
     Hue[0.5477565988470491], 
     Hue[0.6372494236138876], 
     Hue[0.7201269333009592], 
     Hue[0.6373385316083396], 
     Hue[0.5491868139702233], 
     Hue[0.49646791268111806`], 
     Hue[0.36472672195269396`], 
     Hue[0.3272104864263929], 
     Hue[0.2965846820621756], 
     Hue[0.2562557759073283], 
     Hue[0.2007500945204047], 
     Hue[0.1856893751748191], 
     Hue[0.2600756816982646], 
     Hue[0.3705335689118287], 
     Hue[0.4555150523647545], 
     Hue[0.5202402146065433], 
     Hue[0.6341990204378459], 
     Hue[0.747875318760292], 
     Hue[0.6342629355178937], 
     Hue[0.5212654294572501], 
     Hue[0.464395429846799], 
     Hue[0.33281461395576134`], 
     Hue[0.29551253812218115`], 
     Hue[0.26779169631293565`], 
     Hue[0.2393666593938958], 
     Hue[0.2067973863944052], 
     Hue[0.20544085737974366`], 
     Hue[0.2662090430366639], 
     Hue[0.35422838576495413`], 
     Hue[0.4284272908665297], 
     Hue[0.4938908118107372], 
     Hue[0.6296800204739814], 
     Hue[0.7709027293439283], 
     Hue[0.6297207516572526], 
     Hue[0.49454333263081923`], 
     Hue[0.43407925462609515`], 
     Hue[0.30314229588335584`], 
     Hue[0.26618823850806467`], 
     Hue[0.24082490451309435`], 
     Hue[0.22151773598804553`], 
     Hue[0.20635690308043997`], 
     Hue[0.21528856091350657`], 
     Hue[0.26550336709373135`], 
     Hue[0.3362875936614532], 
     Hue[0.40221483133474156`], 
     Hue[0.46792113478513936`], 
     Hue[0.6169655523446851], 
     Hue[0.7747424718589446], 
     Hue[0.6169886288045981], 
     Hue[0.46828989731376475`], 
     Hue[0.40540878083626597`], 
     Hue[0.2755512093510814], 
     Hue[0.23903738419236942`], 
     Hue[0.21537750842867187`], 
     Hue[0.20204094898198233`], 
     Hue[0.1980832244470923], 
     Hue[0.21349852580658368`], 
     Hue[0.25666592374750474`], 
     Hue[0.31613819179256736`], 
     Hue[0.37668065556293984`], 
     Hue[0.4418068618623971], 
     Hue[0.5914967870275656], 
     Hue[0.7496061320204619], 
     Hue[0.5915084258501224], 
     Hue[0.44199191159447265`], 
     Hue[0.37828323237871325`], 
     Hue[0.24989576612944386`], 
     Hue[0.21390432121058228`], 
     Hue[0.19141990859948016`], 
     Hue[0.18150221947965128`], 
     Hue[0.183715333673799], 
     Hue[0.20252680430951014`], 
     Hue[0.2414824112201039], 
     Hue[0.2944308849923501], 
     Hue[0.3519023145475876], 
     Hue[0.415502681519441], 
     Hue[0.5532238826666318], 
     Hue[0.6954470405246267], 
     Hue[0.5532291230358003], 
     Hue[0.41558514480944736`], 
     Hue[0.35261627759012854`], 
     Hue[0.22604128523771388`], 
     Hue[0.19065624318381708`], 
     Hue[0.16901999055472983`], 
     Hue[0.16086635516386988`], 
     Hue[0.16597241753068176`], 
     Hue[0.1861558268952554], 
     Hue[0.2227133608408649], 
     Hue[0.2722059987229507], 
     Hue[0.3280533245365312], 
     Hue[0.3894215485889647], 
     Hue[0.5066045998877051], 
     Hue[0.6219601431377041], 
     Hue[0.5066067190119602], 
     Hue[0.3894541906575162], 
     Hue[0.3283357544772763], 
     Hue[0.20386241369195246`], 
     Hue[0.16916845791662966`], 
     Hue[0.14822314414692767`], 
     Hue[0.14094078054510933`], 
     Hue[0.1471528133997918], 
     Hue[0.16758788023342608`], 
     Hue[0.20269363100858773`], 
     Hue[0.2503381005080057], 
     Hue[0.3052792939182567], 
     Hue[0.3641890994399083], 
     Hue[0.4582613336985574], 
     Hue[0.5435182997290581], 
     Hue[0.4582621139612501], 
     Hue[0.36420058606696537`], 
     Hue[0.305378505960951], 
     Hue[0.1832421750962695], 
     Hue[0.1493189922884351], 
     Hue[0.1290125921354785], 
     Hue[0.1221943045266712], 
     Hue[0.12867882999184138`], 
     Hue[0.14882612216345553`], 
     Hue[0.1828777225268946], 
     Hue[0.22935556746821156`], 
     Hue[0.28365280813466676`], 
     Hue[0.3403382512235923], 
     Hue[0.413940538499532], 
     Hue[0.47259907930860606`], 
     Hue[0.4139408087580542], 
     Hue[0.34034185476357104`], 
     Hue[0.2836837670959274], 
     Hue[0.16407142269119296`], 
     Hue[0.1309890011722304], 
     Hue[0.11131945749390261`], 
     Hue[0.1048080526968946], 
     Hue[0.11122705187250197`], 
     Hue[0.1308525476496934], 
     Hue[0.16397053028429204`], 
     Hue[0.2094922525618702], 
     Hue[0.26318039674281496`], 
     Hue[0.3181240943856318], 
     Hue[0.3766302793530216], 
     Hue[0.4157147323557248], 
     Hue[0.3766303745562742], 
     Hue[0.31812511324579795`], 
     Hue[0.26318899054716877`], 
     Hue[0.14624843743807392`], 
     Hue[0.11406486410411522`], 
     Hue[0.09504695403288942], 
     Hue[0.0887921069828548], 
     Hue[0.09502424258092777], 
     Hue[0.11403132947342527`], 
     Hue[0.14622365049219505`], 
     Hue[0.19080480552372225`], 
     Hue[0.24382739159283745`], 
     Hue[0.29752193069132166`], 
     Hue[0.34651242399150084`], 
     Hue[0.3733085531215887], 
     Hue[0.34651246379136375`], 
     Hue[0.2975222021980601], 
     Hue[0.24382952699552696`], 
     Hue[0.12967853135722257`], 
     Hue[0.09843977052104534], 
     Hue[0.08008968819284813], 
     Hue[0.07407900528476653], 
     Hue[0.08008473599335496], 
     Hue[0.09843246130091667], 
     Hue[0.1296731371300473], 
     Hue[0.17326680137987188`], 
     Hue[0.22554033342936924`], 
     Hue[0.27834310162383724`], 
     Hue[0.3221109976134059], 
     Hue[0.34223749308608564`], 
     Hue[0.32211102070176945`], 
     Hue[0.27834318210147513`], 
     Hue[0.2255408228495746], 
     Hue[0.11427362511570353`], 
     Hue[0.08401433737783899], 
     Hue[0.06634415525430733], 
     Hue[0.06057581532745633], 
     Hue[0.06634320060444342], 
     Hue[0.08401293134192701], 
     Hue[0.11427259587740037`], 
     Hue[0.1568213863922569], 
     Hue[0.20826078081251054`], 
     Hue[0.26036255754596693`], 
     Hue[0.3015694365174739], 
     Hue[0.31853359305069706`], 
     Hue[0.3015694546173404], 
     Hue[0.2603625946661377], 
     Hue[0.20826089941251852`], 
     Hue[0.0999518155081839], 
     Hue[0.07069654884795433], 
     Hue[0.05371297168734822], 
     Hue[0.048186685326276804`], 
     Hue[0.053712812450445416`], 
     Hue[0.07069631732267738], 
     Hue[0.09995165453138212], 
     Hue[0.1414043430971263], 
     Hue[0.19193170840371765`], 
     Hue[0.24339420960860986`], 
     Hue[0.28340739106935087`], 
     Hue[0.2990402601133923], 
     Hue[0.2834074076445276], 
     Hue[0.24339423784579522`], 
     Hue[0.19193175286150865`], 
     Hue[0.08663695299007441], 
     Hue[0.05840137761518292], 
     Hue[0.042105987560917976`], 
     Hue[0.03682058734016598], 
     Hue[0.04210596816969793], 
     Hue[0.05840135250499005], 
     Hue[0.08663694438841703], 
     Hue[0.12695229462214458`], 
     Hue[0.17649954332182555`], 
     Hue[0.22730969836566778`], 
     Hue[0.2667093028902449], 
     Hue[0.2818200486904853], 
     Hue[0.2667093189611715], 
     Hue[0.22730972480947081`], 
     Hue[0.17649957434402297`], 
     Hue[0.0742582407708325], 
     Hue[0.04705030589391719], 
     Hue[0.03144019609085623], 
     Hue[0.02639323271565644], 
     Hue[0.03144019827856959], 
     Hue[0.04705031254814794], 
     Hue[0.07425825538764567], 
     Hue[0.11340503447932616`], 
     Hue[0.16191430127480866`], 
     Hue[0.2120263191934627], 
     Hue[0.25100267481578625`], 
     Hue[0.26589155267731346`], 
     Hue[0.25100269067326836`], 
     Hue[0.21202634511643453`], 
     Hue[0.1619143297838847], 
     Hue[0.06274985942198875], 
     Hue[0.036570840745956165`], 
     Hue[0.021639284921701432`], 
     Hue[0.01682712423387278], 
     Hue[0.021639289867342454`], 
     Hue[0.036570851368617166`], 
     Hue[0.0627498766962883], 
     Hue[0.10070595274045403`], 
     Hue[0.14812918544868076`], 
     Hue[0.19748849890355957`], 
     Hue[0.23607159557779006`], 
     Hue[0.2508263165082343], 
     Hue[0.23607161129155008`], 
     Hue[0.19748852448769527`], 
     Hue[0.14812921315682387`], 
     Hue[0.05205061714119456], 
     Hue[0.026896054888292345`], 
     Hue[0.012633122847278147`], 
     Hue[0.008051133095194535], 
     Hue[0.012633127909478209`], 
     Hue[0.026896065577009437`], 
     Hue[0.05205063418213905], 
     Hue[0.08880195143127535], 
     Hue[0.13510018524586948`], 
     Hue[0.1836541787608209], 
     Hue[0.22181993852409299`], 
     Hue[0.23645314257599448`], 
     Hue[0.22181995409882704`], 
     Hue[0.18365420400789606`], 
     Hue[0.135100212370813], 
     Hue[0.04210362443230235], 
     Hue[0.01796416000111431], 
     Hue[0.004357264391056617], 
     Hue[0.], 
     Hue[0.00435726924672844], 
     Hue[0.01796417027766639], 
     Hue[0.042103640882766094`], 
     Hue[0.07764325183655861], 
     Hue[0.12278579091631751`], 
     Hue[0.17048753966985275`], 
     Hue[0.20819864708092112`], 
     Hue[0.22270095504348225`], 
     Hue[0.20819866250432378`], 
     Hue[0.17048756455710107`], 
     Hue[0.12278581746554791`], 
     Hue[0.9373396432998352], 
     Hue[0.946894854191788], 
     Hue[0.9192933879719184], 
     Hue[0.9423413695947441], 
     Hue[0.9638875831208825], 
     Hue[0.9552444789323239], 
     Hue[0.9653472269568738], 
     Hue[0.9729232500771917], 
     Hue[0.9885375002539675], 
     Hue[0.8651446873308368], 
     Hue[0.8672572336189127], 
     Hue[0.8745597037321619], 
     Hue[0.8857821162909075], 
     Hue[0.90014282452991], 
     Hue[0.8313589668686246], 
     Hue[0.863138817992522], 
     Hue[0.8956675622698999], 
     Hue[0.9215953144768253], 
     Hue[0.9410232637297048], 
     Hue[0.9095357553394334], 
     Hue[0.9208625208825573], 
     Hue[0.9264421312856727], 
     Hue[0.9284354483488736], 
     Hue[0.9294152715400449], 
     Hue[0.798021345752869], 
     Hue[0.7936710299621852], 
     Hue[0.7954204199904475], 
     Hue[0.801232550952035], 
     Hue[0.8110555058125755], 
     Hue[0.7401933642190163], 
     Hue[0.7828379316596832], 
     Hue[0.8293324729027253], 
     Hue[0.8652695837203469], 
     Hue[0.8912532094045152], 
     Hue[0.8658485949034306], 
     Hue[0.8782981539858045], 
     Hue[0.8820106837843174], 
     Hue[0.879361161709761], 
     Hue[0.8735356957548724], 
     Hue[0.7356110957501866], 
     Hue[0.7256392601983681], 
     Hue[0.721913261550626], 
     Hue[0.7202367063004269], 
     Hue[0.7211898720876876], 
     Hue[0.64169782652069], 
     Hue[0.6982720370576468], 
     Hue[0.7634817382844044], 
     Hue[0.8113049668582137], 
     Hue[0.8438084495433192], 
     Hue[0.8241557576502477], 
     Hue[0.8376832715903857], 
     Hue[0.8395803131474724], 
     Hue[0.8326574520615706], 
     Hue[0.8207209807535626], 
     Hue[0.6775815993022773], 
     Hue[0.6627147168385881], 
     Hue[0.6533663450919922], 
     Hue[0.6413701082074413], 
     Hue[0.6275413073818444], 
     Hue[0.5344333097312494], 
     Hue[0.6078319636989655], 
     Hue[0.6971890454986747], 
     Hue[0.7593569753168358], 
     Hue[0.7985575858593944], 
     Hue[0.7845472516745747], 
     Hue[0.7992555670299969], 
     Hue[0.7991861148705409], 
     Hue[0.7882200407162923], 
     Hue[0.770803204640005], 
     Hue[0.6236262124726902], 
     Hue[0.6045180110617849], 
     Hue[0.589416345445602], 
     Hue[0.5643418352763457], 
     Hue[0.5294832606757355], 
     Hue[0.42242568873635006`], 
     Hue[0.5135832963383533], 
     Hue[0.6308423400176078], 
     Hue[0.709334834791274], 
     Hue[0.7554120214518156], 
     Hue[0.7473638919441677], 
     Hue[0.763719938669558], 
     Hue[0.7610537591023743], 
     Hue[0.7459661366290914], 
     Hue[0.7236239553973474], 
     Hue[0.5734628675474955], 
     Hue[0.5507469954505906], 
     Hue[0.5301347631841455], 
     Hue[0.49069253021687026`], 
     Hue[0.43071137573204915`], 
     Hue[0.3161444278930096], 
     Hue[0.42237235740451357`], 
     Hue[0.5667113564817972], 
     Hue[0.6615452207301847], 
     Hue[0.7143586095217613], 
     Hue[0.7133827856916309], 
     Hue[0.7326368443663112], 
     Hue[0.7257706348910339], 
     Hue[0.7058500952272583], 
     Hue[0.6790341377853412], 
     Hue[0.5268314172783944], 
     Hue[0.501161773814248], 
     Hue[0.4759622495990618], 
     Hue[0.4237074094205628], 
     Hue[0.33951904229469415`], 
     Hue[0.22971998713474456`], 
     Hue[0.3443468886325407], 
     Hue[0.5085821123879773], 
     Hue[0.6166597076724906], 
     Hue[0.6754791114198961], 
     Hue[0.6839475242300693], 
     Hue[0.7087598091923469], 
     Hue[0.6944586059423655], 
     Hue[0.6678812602172223], 
     Hue[0.6368938871779192], 
     Hue[0.48348953671220535`], 
     Hue[0.4555429489464448], 
     Hue[0.4273992136274098], 
     Hue[0.36717325543987667`], 
     Hue[0.2661965721383357], 
     Hue[0.17482465082762794`], 
     Hue[0.28878560600042535`], 
     Hue[0.4602637103433555], 
     Hue[0.5754349633605315], 
     Hue[0.6389325086326145], 
     Hue[0.6608046814021784], 
     Hue[0.6958552091233988], 
     Hue[0.6687573135168136], 
     Hue[0.632127640274365], 
     Hue[0.5970722968707607], 
     Hue[0.4432086360267739], 
     Hue[0.41364298548282347`], 
     Hue[0.3845905380258886], 
     Hue[0.32345217820368427`], 
     Hue[0.21830362459224117`], 
     Hue[0.15462598597475702`], 
     Hue[0.25939508707242287`], 
     Hue[0.4236669855711152], 
     Hue[0.5382986601717851], 
     Hue[0.6048834318734726], 
     Hue[0.6453834350691127], 
     Hue[0.6974034001232737], 
     Hue[0.6503369111538586], 
     Hue[0.5986781383842593], 
     Hue[0.5594464058613908], 
     Hue[0.4057716497833668], 
     Hue[0.3751614369636518], 
     Hue[0.3470686116487161], 
     Hue[0.29205938690160216`], 
     Hue[0.19660248671308633`], 
     Hue[0.1619292236829437], 
     Hue[0.2522031221299499], 
     Hue[0.39769788065310596`], 
     Hue[0.5050589303630831], 
     Hue[0.5733809973945886], 
     Hue[0.6375377901899569], 
     Hue[0.7140423096612], 
     Hue[0.6398073634205523], 
     Hue[0.5675447513987191], 
     Hue[0.5238989655879874], 
     Hue[0.3709734096739038], 
     Hue[0.33976051354739406`], 
     Hue[0.3138361520922256], 
     Hue[0.26974503294308483`], 
     Hue[0.1944723599705211], 
     Hue[0.18285436503597385`], 
     Hue[0.2575669511175421], 
     Hue[0.3787566403695235], 
     Hue[0.4749417032267726], 
     Hue[0.5442258680237197], 
     Hue[0.634361840553836], 
     Hue[0.7408122048890793], 
     Hue[0.6353940545852372], 
     Hue[0.5385298790666742], 
     Hue[0.4903152899307149], 
     Hue[0.3386225087423531], 
     Hue[0.3071084804723807], 
     Hue[0.28372702772280906`], 
     Hue[0.2520187629827576], 
     Hue[0.20122900876946653`], 
     Hue[0.20341310260740791`], 
     Hue[0.26484592381031835`], 
     Hue[0.36248011422351595`], 
     Hue[0.44692819210834417`], 
     Hue[0.5168996585480337], 
     Hue[0.6301371072137937], 
     Hue[0.7664066965229396], 
     Hue[0.6323332899493276], 
     Hue[0.5111444558337911], 
     Hue[0.45858078556830356`], 
     Hue[0.3085427335089552], 
     Hue[0.27692060213745323`], 
     Hue[0.2557956655361702], 
     Hue[0.23504955216272744`], 
     Hue[0.2069956063798883], 
     Hue[0.21471099159395945`], 
     Hue[0.26661772478866363`], 
     Hue[0.34553698822551465`], 
     Hue[0.4201584733623989], 
     Hue[0.49063834908127785`], 
     Hue[0.6181062861223742], 
     Hue[0.7762582082132585], 
     Hue[0.6239448589692558], 
     Hue[0.4846788589582755], 
     Hue[0.42858139484330043`], 
     Hue[0.2805728673772335], 
     Hue[0.24897484262899744`], 
     Hue[0.22951070185559808`], 
     Hue[0.21679334549088214`], 
     Hue[0.20606215459546928`], 
     Hue[0.21429821952127714`], 
     Hue[0.26023046067056493`], 
     Hue[0.3264666071886688], 
     Hue[0.39416262890010195`], 
     Hue[0.4646707432447594], 
     Hue[0.593488675190984], 
     Hue[0.7587970432179741], 
     Hue[0.6043451025824879], 
     Hue[0.45844787233722767`], 
     Hue[0.40020787569689537`], 
     Hue[0.2545650532156401], 
     Hue[0.22310147380597173`], 
     Hue[0.2047092228085146], 
     Hue[0.1969692521978359], 
     Hue[0.19733655338895278`], 
     Hue[0.20427057823791417`], 
     Hue[0.24674234250176497`], 
     Hue[0.3054148968131954], 
     Hue[0.3688485032323119], 
     Hue[0.43852450031026297`], 
     Hue[0.5559241166393749], 
     Hue[0.7113093107900754], 
     Hue[0.57135017884745], 
     Hue[0.43208966286485634`], 
     Hue[0.3733619238639263], 
     Hue[0.23038270514891718`], 
     Hue[0.19916136929017436`], 
     Hue[0.1814242977064438], 
     Hue[0.1763155550936064], 
     Hue[0.1826775028948885], 
     Hue[0.18837687897666644`], 
     Hue[0.2288061336183207], 
     Hue[0.28332087517066673`], 
     Hue[0.34434156653340403`], 
     Hue[0.41221824061105844`], 
     Hue[0.5096389069331324], 
     Hue[0.6413725093304283], 
     Hue[0.5276183520276391], 
     Hue[0.40572286643832706`], 
     Hue[0.34796005846938344`], 
     Hue[0.20789881067593513`], 
     Hue[0.17702788436562633`], 
     Hue[0.15972364626611446`], 
     Hue[0.15579416135659147`], 
     Hue[0.16480846759184992`], 
     Hue[0.16994916036357866`], 
     Hue[0.20897884004625344`], 
     Hue[0.2611862306511105], 
     Hue[0.32081603114730123`], 
     Hue[0.3862081476073688], 
     Hue[0.46121269910467494`], 
     Hue[0.5628260626539984], 
     Hue[0.4792053338986861], 
     Hue[0.379848891923514], 
     Hue[0.32393230330046185`], 
     Hue[0.18699487260071107`], 
     Hue[0.15657818717008942`], 
     Hue[0.13962646899295333`], 
     Hue[0.13613250961650641`], 
     Hue[0.14597789072829076`], 
     Hue[0.15114080813243874`], 
     Hue[0.18899400814348066`], 
     Hue[0.23971601181525576`], 
     Hue[0.2983963385665242], 
     Hue[0.3611239331907597], 
     Hue[0.4165204999003927], 
     Hue[0.4891516195531123], 
     Hue[0.43257250949243403`], 
     Hue[0.3550700930826972], 
     Hue[0.3012164239202424], 
     Hue[0.1675603083576468], 
     Hue[0.13769203341841357`], 
     Hue[0.12109045667316913`], 
     Hue[0.11771777358287704`], 
     Hue[0.1275541337277709], 
     Hue[0.13303983700470928`], 
     Hue[0.16976020651310586`], 
     Hue[0.21927762834801123`], 
     Hue[0.27713225667528374`], 
     Hue[0.337470131142967], 
     Hue[0.37874206159757695`], 
     Hue[0.4285109110724384], 
     Hue[0.39202531422078574`], 
     Hue[0.3318145429821831], 
     Hue[0.27975152270724446`], 
     Hue[0.14949203568358427`], 
     Hue[0.12025360659660232`], 
     Hue[0.10403160545873928`], 
     Hue[0.10067744646267761`], 
     Hue[0.11017694419981451`], 
     Hue[0.11606699299657604`], 
     Hue[0.15164026323989088`], 
     Hue[0.2000020527097559], 
     Hue[0.2570146369644906], 
     Hue[0.31546354295933954`], 
     Hue[0.34820782860549565`], 
     Hue[0.3826921077080382], 
     Hue[0.3588771954788694], 
     Hue[0.3102180294908788], 
     Hue[0.25947457651309963`], 
     Hue[0.13269407977160108`], 
     Hue[0.10415342094042702`], 
     Hue[0.08834752958269844], 
     Hue[0.08499513471801533], 
     Hue[0.09405396747618659], 
     Hue[0.10031643314903778`], 
     Hue[0.13471866356626888`], 
     Hue[0.181895336999488], 
     Hue[0.23800091095178677`], 
     Hue[0.2950514395944252], 
     Hue[0.32350472457837887`], 
     Hue[0.3491658515284136], 
     Hue[0.33220554921601503`], 
     Hue[0.29017561089391447`], 
     Hue[0.24032074931943326`], 
     Hue[0.11707715512315729`], 
     Hue[0.08928928764026396], 
     Hue[0.07393282181096776], 
     Hue[0.07059356504994109], 
     Hue[0.07919165345316424], 
     Hue[0.08575338376818588], 
     Hue[0.11896582406458626`], 
     Hue[0.16491150127480558`], 
     Hue[0.22003498400675625`], 
     Hue[0.2760343632718859], 
     Hue[0.30277110872577734`], 
     Hue[0.3239626626898448], 
     Hue[0.3101894125659414], 
     Hue[0.271471280725527], 
     Hue[0.2222258037746987], 
     Hue[0.10255823320664335`], 
     Hue[0.07556646183166839], 
     Hue[0.060686379003124166`], 
     Hue[0.057377753819162366`], 
     Hue[0.06552217398309583], 
     Hue[0.07230337535831795], 
     Hue[0.10431544655684206`], 
     Hue[0.1489883413894879], 
     Hue[0.20305843500329618`], 
     Hue[0.2581893317549933], 
     Hue[0.28449275642433475`], 
     Hue[0.30364432750858034`], 
     Hue[0.29113151942765936`], 
     Hue[0.25388894603115436`], 
     Hue[0.2051284401784505], 
     Hue[0.08906011694187403], 
     Hue[0.06289734930418343], 
     Hue[0.048513945827222446`], 
     Hue[0.04525266276927532], 
     Hue[0.05295828429649417], 
     Hue[0.059885057974598296`], 
     Hue[0.09069402820247525], 
     Hue[0.13406154097391182`], 
     Hue[0.1870152265459622], 
     Hue[0.24133736713945975`], 
     Hue[0.26772063192282824`], 
     Hue[0.28597802297292335`], 
     Hue[0.273872772159796], 
     Hue[0.23726420799957915`], 
     Hue[0.18897145242861124`], 
     Hue[0.07651103527621982], 
     Hue[0.05120104878891048], 
     Hue[0.037328540772448196`], 
     Hue[0.034128882167654626`], 
     Hue[0.04141260947140195], 
     Hue[0.048420097756373306`], 
     Hue[0.07803010878019113], 
     Hue[0.12006918841156998`], 
     Hue[0.17185293550588826`], 
     Hue[0.2253567952143063], 
     Hue[0.2519601911953993], 
     Hue[0.2697821383944565], 
     Hue[0.2577701354503234], 
     Hue[0.22148797861443575`], 
     Hue[0.1737017807756966], 
     Hue[0.06484426292649116], 
     Hue[0.04040286350033116], 
     Hue[0.02705014820969974], 
     Hue[0.02392384724354081], 
     Hue[0.030803061124299327`], 
     Hue[0.03783545703141676], 
     Hue[0.06625653874883757], 
     Hue[0.10695287013395223`], 
     Hue[0.15752262204196926`], 
     Hue[0.2101692706380089], 
     Hue[0.23698421872706638`], 
     Hue[0.2545235635902943], 
     Hue[0.24251632696230896`], 
     Hue[0.20648974567430756`], 
     Hue[0.15927003627008152`], 
     Hue[0.053997765905826264`], 
     Hue[0.030433830812375925`], 
     Hue[0.017605222929750003`], 
     Hue[0.014561698638419843`], 
     Hue[0.02105381737833935], 
     Hue[0.02806356701329958], 
     Hue[0.05531074783193847], 
     Hue[0.09465775358689461], 
     Hue[0.14397839788005723`], 
     Hue[0.19572151215573147`], 
     Hue[0.22269180799900734`], 
     Hue[0.23998631363138767`], 
     Hue[0.22797517998488076`], 
     Hue[0.19222022734822836`], 
     Hue[0.14562996514463583`], 
     Hue[0.04391387174293977], 
     Hue[0.021230283215298615`], 
     Hue[0.008926180219140989], 
     Hue[0.005972821604343398], 
     Hue[0.012095130944873148`], 
     Hue[0.019042023624155163`], 
     Hue[0.04513454030869797], 
     Hue[0.08313242603846314], 
     Hue[0.13117705942834795`], 
     Hue[0.18197252862131025`], 
     Hue[0.2090321691056775], 
     Hue[0.2260831028571783], 
     Hue[0.21408270566409549`], 
     Hue[0.17864027765051382`], 
     Hue[0.13273804304640396`], 
     Hue[0.9678116362459875], 
     Hue[0.9601361814932324], 
     Hue[0.949058852438491], 
     Hue[0.9756342936137418], 
     Hue[0.9299396326474286], 
     Hue[0.91139973959877], 
     Hue[0.9724071283510366], 
     Hue[0.963887583120883], 
     Hue[0.9807046415255433], 
     Hue[0.9581863288853197], 
     Hue[0.95384625560853], 
     Hue[0.9788813744620949], 
     Hue[0.9999976389710067], 
     Hue[0.9610008305109806], 
     Hue[0.9573012783349856], 
     Hue[0.954583436277615], 
     Hue[0.9525825342500939], 
     Hue[0.951221738559411], 
     Hue[0.9523369831988914], 
     Hue[0.9573298688738002], 
     Hue[0.9638875831208827], 
     Hue[0.9693908058033868], 
     Hue[0.9733755916364254], 
     Hue[0.9758959010636842], 
     Hue[0.9767735446839164], 
     Hue[0.9999994938645059], 
     Hue[0.9758981409662689], 
     Hue[0.9799969685404758], 
     Hue[0.9668666979751276], 
     Hue[0.973411554663644], 
     Hue[0.9852070556159532], 
     Hue[0.9754583608773587], 
     Hue[0.985733178385621], 
     Hue[0.9634210457636719], 
     Hue[0.9969572295017525], 
     Hue[0.9969733805977231], 
     Hue[0.999977227117865], 
     Hue[0.9891485109714165], 
     Hue[0.9940550985567066], 
     Hue[0.9756342936137422], 
     Hue[0.9918856104691952], 
     Hue[0.9569739607337929], 
     Hue[0.9977763753264018], 
     Hue[0.9825159523208103], 
     Hue[0.9991179078546045], 
     Hue[0.9991179078546043], 
     Hue[0.9883091410509973], 
     Hue[0.9932657304398839], 
     Hue[0.9799651618524702], 
     Hue[0.9999981390978924], 
     Hue[0.9969557844630573], 
     Hue[0.9788792675314498], 
     Hue[0.9883240625674782], 
     Hue[0.988324062567478], 
     Hue[0.9999999964345868], 
     Hue[0.8714244876543331], 
     Hue[0.8795284760138605], 
     Hue[0.8637556630617822], 
     Hue[0.8568435769566118], 
     Hue[0.8509143335706334], 
     Hue[0.8460231716307041], 
     Hue[0.8419934319391514], 
     Hue[0.8384987924849762], 
     Hue[0.8354191169484828], 
     Hue[0.8333308112104103], 
     Hue[0.8335985231426013], 
     Hue[0.8376407633677466], 
     Hue[0.8457995288299487], 
     Hue[0.8568970949515438], 
     Hue[0.8689570511974423], 
     Hue[0.8803448972537669], 
     Hue[0.8903115965065025], 
     Hue[0.8987608993638935], 
     Hue[0.905773309662176], 
     Hue[0.9113387378421892], 
     Hue[0.9153387880899925], 
     Hue[0.9176247291508578], 
     Hue[0.9180883529657805], 
     Hue[0.9167070836341159], 
     Hue[0.9135590189175505], 
     Hue[0.9088117181140519], 
     Hue[0.9027076119506093], 
     Hue[0.8955525298411648], 
     Hue[0.8876995825291758], 
     Hue[0.8795287369473147], 
     Hue[0.7580212172821533], 
     Hue[0.7723793454795894], 
     Hue[0.7445321720807903], 
     Hue[0.73240853029034], 
     Hue[0.72186630206798], 
     Hue[0.7125954868706301], 
     Hue[0.7035616328707128], 
     Hue[0.693321686444252], 
     Hue[0.681326733643411], 
     Hue[0.6697065374283099], 
     Hue[0.6636007337295065], 
     Hue[0.6684854325902378], 
     Hue[0.6860563002521473], 
     Hue[0.7125996822763094], 
     Hue[0.741583887363869], 
     Hue[0.7677689090721299], 
     Hue[0.7891464056310763], 
     Hue[0.8060617668339418], 
     Hue[0.8194558878768436], 
     Hue[0.8298695928151785], 
     Hue[0.8373461440988538], 
     Hue[0.8416572213011035], 
     Hue[0.8425386216453125], 
     Hue[0.8399256882317054], 
     Hue[0.8340402608363351], 
     Hue[0.8252742562769021], 
     Hue[0.8141078180480326], 
     Hue[0.8011199730673199], 
     Hue[0.7869761632879587], 
     Hue[0.7723802629088509], 
     Hue[0.657996605412858], 
     Hue[0.677078216157525], 
     Hue[0.6401879271768752], 
     Hue[0.6241752078234173], 
     Hue[0.6098770640803571], 
     Hue[0.5960269952031436], 
     Hue[0.579702567150124], 
     Hue[0.5571120781988236], 
     Hue[0.5268002005249024], 
     Hue[0.4940329717137542], 
     Hue[0.4716102807320975], 
     Hue[0.47329620706802716`], 
     Hue[0.5037002437877834], 
     Hue[0.5542635089716448], 
     Hue[0.6096027896699521], 
     Hue[0.6575772274169255], 
     Hue[0.6940210616392608], 
     Hue[0.7205555193382551], 
     Hue[0.7402549069037964], 
     Hue[0.755208107340668], 
     Hue[0.7661844483380423], 
     Hue[0.7728493993366298], 
     Hue[0.7742641017512883], 
     Hue[0.7701366232957056], 
     Hue[0.7613245502990764], 
     Hue[0.7488649238913099], 
     Hue[0.7334438421475206], 
     Hue[0.7157434745881062], 
     Hue[0.6966356275122076], 
     Hue[0.6770804428795403], 
     Hue[0.569774677882569], 
     Hue[0.5923153442817872], 
     Hue[0.5488793028812409], 
     Hue[0.5300966326800838], 
     Hue[0.5129371455400012], 
     Hue[0.4950036182699706], 
     Hue[0.4712187759992497], 
     Hue[0.43513878915313825`], 
     Hue[0.3842834169178559], 
     Hue[0.32742368161670465`], 
     Hue[0.2859315001329691], 
     Hue[0.28286085150421925`], 
     Hue[0.326129084688045], 
     Hue[0.40183933351383744`], 
     Hue[0.48481007793490943`], 
     Hue[0.5552863506428083], 
     Hue[0.6067865669087245], 
     Hue[0.6424705215018786], 
     Hue[0.6680499401674671], 
     Hue[0.6879809491420991], 
     Hue[0.7045532895058173], 
     Hue[0.7164462295473273], 
     Hue[0.7192220050256619], 
     Hue[0.7113805158082225], 
     Hue[0.6968855753736606], 
     Hue[0.679541409199097], 
     Hue[0.6601024401312043], 
     Hue[0.6385650862994211], 
     Hue[0.6156083856625135], 
     Hue[0.5923190632521782], 
     Hue[0.4919703772116339], 
     Hue[0.5169265174931753], 
     Hue[0.4690219805664682], 
     Hue[0.44853393303148187`], 
     Hue[0.4298698071490891], 
     Hue[0.4102489804486949], 
     Hue[0.38389034072658235`], 
     Hue[0.3434982959955001], 
     Hue[0.2862615045877782], 
     Hue[0.22204913792528358`], 
     Hue[0.1749274762130456], 
     Hue[0.1708793396750602], 
     Hue[0.21888675542320785`], 
     Hue[0.3034124122709709], 
     Hue[0.3962252408049173], 
     Hue[0.4751759986539131], 
     Hue[0.5330181371743814], 
     Hue[0.5734205616818508], 
     Hue[0.6035273357624308], 
     Hue[0.6307300541005928], 
     Hue[0.6603376983797765], 
     Hue[0.6869560296280843], 
     Hue[0.6937787571740703], 
     Hue[0.675029609545696], 
     Hue[0.6454459166894091], 
     Hue[0.6181929767266131], 
     Hue[0.5936852676160181], 
     Hue[0.5688264033598163], 
     Hue[0.5429362707690886], 
     Hue[0.5169308452337265], 
     Hue[0.4233580801396945], 
     Hue[0.4498756810983732], 
     Hue[0.39920666373508495`], 
     Hue[0.3779536261917595], 
     Hue[0.35922497746251475`], 
     Hue[0.34095978792868054`], 
     Hue[0.31878034347990253`], 
     Hue[0.2871403891044044], 
     Hue[0.2439006716432882], 
     Hue[0.19656957294148114`], 
     Hue[0.16345511912076538`], 
     Hue[0.16431375240263502`], 
     Hue[0.20594376829570366`], 
     Hue[0.27644551198777984`], 
     Hue[0.35419554549539006`], 
     Hue[0.42211172931549273`], 
     Hue[0.47437982795915073`], 
     Hue[0.5136979700760592], 
     Hue[0.5470468804152095], 
     Hue[0.586050353485971], 
     Hue[0.6417494045723239], 
     Hue[0.699475229099387], 
     Hue[0.7149607621515314], 
     Hue[0.6729313272671026], 
     Hue[0.6119597805621361], 
     Hue[0.5658074259377355], 
     Hue[0.5338606768298184], 
     Hue[0.5058452521079883], 
     Hue[0.47776013466509065`], 
     Hue[0.4498793794514753], 
     Hue[0.3628478548032645], 
     Hue[0.3902400692127575], 
     Hue[0.3381483431749466], 
     Hue[0.3167738760900449], 
     Hue[0.2987548972874577], 
     Hue[0.28315381193357453`], 
     Hue[0.26777583595099], 
     Hue[0.24978880503240303`], 
     Hue[0.22809777237557838`], 
     Hue[0.20656587632066054`], 
     Hue[0.19460451123153394`], 
     Hue[0.2023457376054209], 
     Hue[0.23320212956822745`], 
     Hue[0.28087974546796785`], 
     Hue[0.33396144426810315`], 
     Hue[0.3832198932301219], 
     Hue[0.4251113230235218], 
     Hue[0.46085693385584486`], 
     Hue[0.49683467171751733`], 
     Hue[0.5498214626159076], 
     Hue[0.6380954905450493], 
     Hue[0.7351362869249899], 
     Hue[0.7616029440224025], 
     Hue[0.6900859932254344], 
     Hue[0.5895954823845766], 
     Hue[0.5201630735900575], 
     Hue[0.47979029263277145`], 
     Hue[0.4489473542385202], 
     Hue[0.4193055367229232], 
     Hue[0.39024270275542977`], 
     Hue[0.3094769769527228], 
     Hue[0.3371987603909307], 
     Hue[0.28471415842370146`], 
     Hue[0.26357836036555565`], 
     Hue[0.24634642385657368`], 
     Hue[0.23282853149911292`], 
     Hue[0.2223169618828677], 
     Hue[0.21384163705512776`], 
     Hue[0.20702344745006818`], 
     Hue[0.20320749319371828`], 
     Hue[0.20566483014350884`], 
     Hue[0.2178920934182465], 
     Hue[0.24098684150546923`], 
     Hue[0.2725619618406513], 
     Hue[0.3082902363651724], 
     Hue[0.34440586175756], 
     Hue[0.3789506396182064], 
     Hue[0.41205639061680704`], 
     Hue[0.4492059520590213], 
     Hue[0.5092168893061116], 
     Hue[0.6136155493061354], 
     Hue[0.7299742473541868], 
     Hue[0.7618239587871554], 
     Hue[0.6758377647064119], 
     Hue[0.5558597093213408], 
     Hue[0.4747601381934307], 
     Hue[0.4299411419642675], 
     Hue[0.39744010133811986`], 
     Hue[0.3668722698941854], 
     Hue[0.33720056801840037`], 
     Hue[0.26240142693254753`], 
     Hue[0.2900223441808198], 
     Hue[0.23794219447706189`], 
     Hue[0.2172766762944503], 
     Hue[0.20072972661905514`], 
     Hue[0.18836982521982526`], 
     Hue[0.180059759047615], 
     Hue[0.17556585143845155`], 
     Hue[0.1747908893521038], 
     Hue[0.17805487818187832`], 
     Hue[0.18613802769661258`], 
     Hue[0.1998572311623264], 
     Hue[0.21940686507707025`], 
     Hue[0.244046403668983], 
     Hue[0.2723975200834422], 
     Hue[0.30297003628137814`], 
     Hue[0.33445773009872254`], 
     Hue[0.3662907157771479], 
     Hue[0.4019856180449186], 
     Hue[0.4561309121088359], 
     Hue[0.5457557437978552], 
     Hue[0.6437116042901664], 
     Hue[0.6703723348277748], 
     Hue[0.5982659650513665], 
     Hue[0.4965159754944299], 
     Hue[0.4253963171580743], 
     Hue[0.38321285706092995`], 
     Hue[0.3507283521893542], 
     Hue[0.3198343403165293], 
     Hue[0.2900235155325124], 
     Hue[0.22087983285483181`], 
     Hue[0.24806250358150844`], 
     Hue[0.1970084419117749], 
     Hue[0.17700636811977033`], 
     Hue[0.1611462328583287], 
     Hue[0.1495070707122284], 
     Hue[0.14205624790327614`], 
     Hue[0.13872294362070708`], 
     Hue[0.13947096087179317`], 
     Hue[0.14435864616057992`], 
     Hue[0.15354070738127623`], 
     Hue[0.16717531797611057`], 
     Hue[0.1852730208903537], 
     Hue[0.20758137720100833`], 
     Hue[0.233552197098628], 
     Hue[0.2623437457938508], 
     Hue[0.292829746760976], 
     Hue[0.32394015618607364`], 
     Hue[0.3566521353288498], 
     Hue[0.3980129808717298], 
     Hue[0.4564689840851794], 
     Hue[0.5160608012018586], 
     Hue[0.531941699179689], 
     Hue[0.4887099353634284], 
     Hue[0.42516418761535774`], 
     Hue[0.37554929401981807`], 
     Hue[0.3398600203104651], 
     Hue[0.3084087210263032], 
     Hue[0.27763930802788417`], 
     Hue[0.24806312852831108`], 
     Hue[0.1842580264948387], 
     Hue[0.21074256961609855`], 
     Hue[0.16119032075104783`], 
     Hue[0.1420108691677024], 
     Hue[0.12691272601554432`], 
     Hue[0.11591717833513114`], 
     Hue[0.1089648377840176], 
     Hue[0.10598426437737755`], 
     Hue[0.1069376085397797], 
     Hue[0.11184291626768712`], 
     Hue[0.12076907330868285`], 
     Hue[0.1337991238546546], 
     Hue[0.1509647744579648], 
     Hue[0.17216203279688252`], 
     Hue[0.19705682717927464`], 
     Hue[0.2249874344235171], 
     Hue[0.25489185199901276`], 
     Hue[0.28540956669622985`], 
     Hue[0.31566779225964575`], 
     Hue[0.34690434820281163`], 
     Hue[0.3808862187642771], 
     Hue[0.41041419891779307`], 
     Hue[0.41785159078884254`], 
     Hue[0.39724044028164857`], 
     Hue[0.3636567199429142], 
     Hue[0.33098869008131204`], 
     Hue[0.30056241232931147`], 
     Hue[0.2701651379205522], 
     Hue[0.23979498536369892`], 
     Hue[0.21074283374242309`], 
     Hue[0.1519581891094497], 
     Hue[0.17754951877277553`], 
     Hue[0.12985070398971116`], 
     Hue[0.11160962937120704`], 
     Hue[0.09734696960810073], 
     Hue[0.08701904647473123], 
     Hue[0.0805211244778503], 
     Hue[0.07775547583295463], 
     Hue[0.078673079460934], 
     Hue[0.08329110611260863], 
     Hue[0.09168730747617805], 
     Hue[0.10397049587205605`], 
     Hue[0.12022528414260018`], 
     Hue[0.14043017173382588`], 
     Hue[0.16435184055079538`], 
     Hue[0.1914268441429322], 
     Hue[0.22065786942195997`], 
     Hue[0.25059179307086554`], 
     Hue[0.279542575513173], 
     Hue[0.30612353462750674`], 
     Hue[0.329061603948573], 
     Hue[0.3450594989693101], 
     Hue[0.3486984052540632], 
     Hue[0.33826468935755705`], 
     Hue[0.3181755811445772], 
     Hue[0.2931949046340994], 
     Hue[0.26529033686414333`], 
     Hue[0.2356427969200111], 
     Hue[0.20585533106723997`], 
     Hue[0.177549625654975], 
     Hue[0.12347033489150198`], 
     Hue[0.14802700652769424`], 
     Hue[0.10243006228081812`], 
     Hue[0.08520158677808877], 
     Hue[0.07182070328757194], 
     Hue[0.062184179722830454`], 
     Hue[0.05614563002365118], 
     Hue[0.0535823204018618], 
     Hue[0.054434905912859335`], 
     Hue[0.058723626428950224`], 
     Hue[0.06654297782475722], 
     Hue[0.07803413258466328], 
     Hue[0.09333207697328903], 
     Hue[0.11248423951359691`], 
     Hue[0.13534112134946263`], 
     Hue[0.161428640686533], 
     Hue[0.18982688186843466`], 
     Hue[0.21910040301205297`], 
     Hue[0.24734976126086922`], 
     Hue[0.2724301065142354], 
     Hue[0.29216654293892397`], 
     Hue[0.3043154046703546], 
     Hue[0.3068774946233003], 
     Hue[0.299331743404131], 
     Hue[0.28310371672049806`], 
     Hue[0.2604220630331234], 
     Hue[0.23348488917482002`], 
     Hue[0.20446391950265885`], 
     Hue[0.1754164652185159], 
     Hue[0.14802706783687064`], 
     Hue[0.09834458824836022], 
     Hue[0.1217691404598409], 
     Hue[0.07843838763403112], 
     Hue[0.0622624933935738], 
     Hue[0.04978303794393375], 
     Hue[0.04084458410958057], 
     Hue[0.035265559061865334`], 
     Hue[0.03290270046701041], 
     Hue[0.03368838023213515], 
     Hue[0.03764554564599938], 
     Hue[0.04488281442312066], 
     Hue[0.05556884511723366], 
     Hue[0.0698820855165158], 
     Hue[0.0879310823951724], 
     Hue[0.10964373924578528`], 
     Hue[0.1346331528981865], 
     Hue[0.1620633460326789], 
     Hue[0.19055724970146565`], 
     Hue[0.21820353338335524`], 
     Hue[0.24271078263529272`], 
     Hue[0.26170164522850575`], 
     Hue[0.27307756687252327`], 
     Hue[0.27543074680848817`], 
     Hue[0.268450932302888], 
     Hue[0.25303798871990235`], 
     Hue[0.2310002375581407], 
     Hue[0.20462358090314764`], 
     Hue[0.17628531457404767`], 
     Hue[0.14811601742246616`], 
     Hue[0.12176919156352266`], 
     Hue[0.0761841574216247], 
     Hue[0.09841491093258996], 
     Hue[0.057446890069896686`], 
     Hue[0.042336690075064284`], 
     Hue[0.030757277569731387`], 
     Hue[0.022508598920252212`], 
     Hue[0.017380394504642002`], 
     Hue[0.015213366097908312`], 
     Hue[0.015933605161090117`], 
     Hue[0.01956611066491759], 
     Hue[0.02623037004485193], 
     Hue[0.0361169822153533], 
     Hue[0.04944067474368473], 
     Hue[0.06636345213133442], 
     Hue[0.08688416317884907], 
     Hue[0.11069982720707129`], 
     Hue[0.1370605903774348], 
     Hue[0.16466116724684687`], 
     Hue[0.1916277239603083], 
     Hue[0.2156554707631969], 
     Hue[0.23431540778589244`], 
     Hue[0.24548422347123788`], 
     Hue[0.2477913987366403], 
     Hue[0.24094428668747891`], 
     Hue[0.22580177974353666`], 
     Hue[0.20416251888566905`], 
     Hue[0.1783604788809241], 
     Hue[0.15081049135755048`], 
     Hue[0.12362988618848682`], 
     Hue[0.09841495870866114], 
     Hue[0.8729215124978409], 
     Hue[0.8580697222714417], 
     Hue[0.8519456738237574], 
     Hue[0.846866115310862], 
     Hue[0.8426982768530523], 
     Hue[0.8391256497521417], 
     Hue[0.8359507700260048], 
     Hue[0.8335915016119056], 
     Hue[0.8332951290227784], 
     Hue[0.8439924482309772], 
     Hue[0.8546819653990402], 
     Hue[0.8667091700281131], 
     Hue[0.8783071741219881], 
     Hue[0.8885605106880301], 
     Hue[0.8972880310634821], 
     Hue[0.904566548942338], 
     Hue[0.9104099662566149], 
     Hue[0.9173326343324514], 
     Hue[0.9181426540582095], 
     Hue[0.9171043348177185], 
     Hue[0.9142772411669332], 
     Hue[0.9098134377211384], 
     Hue[0.9039421684423423], 
     Hue[0.8969584057062421], 
     Hue[0.8892078865449428], 
     Hue[0.881067145481429], 
     Hue[0.7633355737922006], 
     Hue[0.7367726355756573], 
     Hue[0.7159726938208586], 
     Hue[0.7070143103695207], 
     Hue[0.6973790582835495], 
     Hue[0.6859698326315171], 
     Hue[0.6737429096742233], 
     Hue[0.664854444232837], 
     Hue[0.6781114972089946], 
     Hue[0.7308270513385314], 
     Hue[0.7584747513454763], 
     Hue[0.7817011125489627], 
     Hue[0.8001781758063078], 
     Hue[0.8147987850539201], 
     Hue[0.8263025048802237], 
     Hue[0.8404303270899534], 
     Hue[0.8413062996633246], 
     Hue[0.836608019243546], 
     Hue[0.8288705484450176], 
     Hue[0.8185420512541667], 
     Hue[0.8061630089232211], 
     Hue[0.7923711245604939], 
     Hue[0.7778619269785664], 
     Hue[0.6686204338822904], 
     Hue[0.632946811694226], 
     Hue[0.6038958192624507], 
     Hue[0.5707816555556369], 
     Hue[0.5446853601007717], 
     Hue[0.512148407451472], 
     Hue[0.4820428102840097], 
     Hue[0.48329306023736346`], 
     Hue[0.5787699021537552], 
     Hue[0.6749260263575039], 
     Hue[0.7066607127516369], 
     Hue[0.7298590389260489], 
     Hue[0.7473080125378148], 
     Hue[0.769683879258255], 
     Hue[0.7731087871056548], 
     Hue[0.756276257698709], 
     Hue[0.7424466959391323], 
     Hue[0.7259327736112573], 
     Hue[0.7075008152224003], 
     Hue[0.6880787217276731], 
     Hue[0.5865702764827418], 
     Hue[0.5439823940240699], 
     Hue[0.5086773815993024], 
     Hue[0.4635743973834587], 
     Hue[0.36997328962268294`], 
     Hue[0.3146052824895227], 
     Hue[0.28952986866460734`], 
     Hue[0.42287409807855586`], 
     Hue[0.5699234378123136], 
     Hue[0.6496064249328357], 
     Hue[0.6734298547248941], 
     Hue[0.7081162283589385], 
     Hue[0.718168103612244], 
     Hue[0.6927455995580772], 
     Hue[0.654900516626231], 
     Hue[0.6329193932972851], 
     Hue[0.6097726986737558], 
     Hue[0.5153244458674934], 
     Hue[0.46766879375575215`], 
     Hue[0.4287158601995836], 
     Hue[0.3818461499311119], 
     Hue[0.28226361694376584`], 
     Hue[0.17239911277958486`], 
     Hue[0.30926450552466417`], 
     Hue[0.479409272626155], 
     Hue[0.5755270168102409], 
     Hue[0.662232294222287], 
     Hue[0.693280093617141], 
     Hue[0.6436159362947064], 
     Hue[0.5921626722781951], 
     Hue[0.5413018234847173], 
     Hue[0.4265605494192087], 
     Hue[0.4020717455098856], 
     Hue[0.38045208830793414`], 
     Hue[0.3614771719406843], 
     Hue[0.34334539907919387`], 
     Hue[0.32196328821993864`], 
     Hue[0.29175562516511533`], 
     Hue[0.24980150686420666`], 
     Hue[0.20215659215780374`], 
     Hue[0.16607128317324227`], 
     Hue[0.19876308555152022`], 
     Hue[0.2667848972985344], 
     Hue[0.3447679348304276], 
     Hue[0.4144636362060578], 
     Hue[0.4686604394321873], 
     Hue[0.5092882527239483], 
     Hue[0.5428598746994754], 
     Hue[0.5803738305436515], 
     Hue[0.6936291745810518], 
     Hue[0.7164952916266202], 
     Hue[0.6802597679944493], 
     Hue[0.6190890530909723], 
     Hue[0.5705692502047389], 
     Hue[0.5374769198873605], 
     Hue[0.5093300564378093], 
     Hue[0.48128173249804534`], 
     Hue[0.4533133699708701], 
     Hue[0.3711605041379608], 
     Hue[0.3230791807487661], 
     Hue[0.30405817347290837`], 
     Hue[0.2878775109668944], 
     Hue[0.2727334900732096], 
     Hue[0.2558272315187502], 
     Hue[0.2351654699684415], 
     Hue[0.21278997347838124`], 
     Hue[0.19663308870799728`], 
     Hue[0.2212866416768628], 
     Hue[0.31745523518492824`], 
     Hue[0.36856387744444175`], 
     Hue[0.41281437206981425`], 
     Hue[0.45010871804943825`], 
     Hue[0.484808555196983], 
     Hue[0.5299930300112762], 
     Hue[0.7084267845008367], 
     Hue[0.719824167873379], 
     Hue[0.6191176874374548], 
     Hue[0.5377805753318659], 
     Hue[0.4906278236863569], 
     Hue[0.45829889117614436`], 
     Hue[0.4285438332805139], 
     Hue[0.39920065136113164`], 
     Hue[0.3230241514546805], 
     Hue[0.2736657896139185], 
     Hue[0.2391558569081622], 
     Hue[0.22725824739248285`], 
     Hue[0.21787642276365232`], 
     Hue[0.21019236642734834`], 
     Hue[0.2045705373129409], 
     Hue[0.2034067949442563], 
     Hue[0.2281554003458982], 
     Hue[0.2901793332634626], 
     Hue[0.36192483484496746`], 
     Hue[0.39555012588875527`], 
     Hue[0.4293427310563816], 
     Hue[0.47460306124457113`], 
     Hue[0.6758315253267574], 
     Hue[0.7299766595970407], 
     Hue[0.5092919341391714], 
     Hue[0.4495197977595337], 
     Hue[0.4131451139913112], 
     Hue[0.3820811191225897], 
     Hue[0.35186628122381924`], 
     Hue[0.28110356004612186`], 
     Hue[0.23105585332888556`], 
     Hue[0.19642043959963906`], 
     Hue[0.1782555258247972], 
     Hue[0.17491948225481885`], 
     Hue[0.17534758494958141`], 
     Hue[0.18001938547116658`], 
     Hue[0.20535690697909398`], 
     Hue[0.25257927847622524`], 
     Hue[0.31276466685212706`], 
     Hue[0.3766224266814826], 
     Hue[0.41588804041633637`], 
     Hue[0.5787677672198487], 
     Hue[0.656473479177994], 
     Hue[0.470110094358486], 
     Hue[0.3726462962102155], 
     Hue[0.3410004023640478], 
     Hue[0.31035432793854534`], 
     Hue[0.2445114040034465], 
     Hue[0.1942886300869111], 
     Hue[0.15946040756593993`], 
     Hue[0.1414157805832505], 
     Hue[0.13985310108911791`], 
     Hue[0.14526776740429953`], 
     Hue[0.16919581667965783`], 
     Hue[0.21064186442370886`], 
     Hue[0.2660874533246221], 
     Hue[0.32787118634728735`], 
     Hue[0.4646325413073619], 
     Hue[0.5293524028838982], 
     Hue[0.41792661626497024`], 
     Hue[0.3358366578338854], 
     Hue[0.2738517584732231], 
     Hue[0.1858199482428004], 
     Hue[0.1625214018691995], 
     Hue[0.1430909446335552], 
     Hue[0.12773581500547865`], 
     Hue[0.11648515144974227`], 
     Hue[0.10928235446025124`], 
     Hue[0.10605516586255258`], 
     Hue[0.10676272871489746`], 
     Hue[0.11141943084632146`], 
     Hue[0.12009172090592009`], 
     Hue[0.1328634202961375], 
     Hue[0.1497717751377287], 
     Hue[0.1707239642769905], 
     Hue[0.19540317462382095`], 
     Hue[0.22317085686124055`], 
     Hue[0.2529904083263982], 
     Hue[0.2835079116418577], 
     Hue[0.3137747821511031], 
     Hue[0.3448703133362197], 
     Hue[0.40903230126771284`], 
     Hue[0.41827663862742676`], 
     Hue[0.3991152901629201], 
     Hue[0.36580146798062196`], 
     Hue[0.33293766746887654`], 
     Hue[0.302449737708277], 
     Hue[0.2720746999790554], 
     Hue[0.24166920082535726`], 
     Hue[0.21249446163849905`], 
     Hue[0.15805203529801426`], 
     Hue[0.11579780557535028`], 
     Hue[0.10054036576425891`], 
     Hue[0.08923756593994152], 
     Hue[0.0817924873829214], 
     Hue[0.07810074665670604], 
     Hue[0.07809859469059778], 
     Hue[0.08178627821204403], 
     Hue[0.08922820808427233], 
     Hue[0.11578768981703179`], 
     Hue[0.1350166653768553], 
     Hue[0.15804704228162536`], 
     Hue[0.18440888999144772`], 
     Hue[0.21322045054113886`], 
     Hue[0.24313509707171965`], 
     Hue[0.2724827738191173], 
     Hue[0.2997573937425457], 
     Hue[0.3420125403988268], 
     Hue[0.34201255518739093`], 
     Hue[0.3237907792309299], 
     Hue[0.2997574519195426], 
     Hue[0.27248293137557594`], 
     Hue[0.2431355541411534], 
     Hue[0.21322165208483546`], 
     Hue[0.18441158257160684`], 
     Hue[0.13381118100645062`], 
     Hue[0.09226326067112152], 
     Hue[0.06594874131014357], 
     Hue[0.05835377620729977], 
     Hue[0.05428171057346522], 
     Hue[0.05364215941876933], 
     Hue[0.05641994664113349], 
     Hue[0.0626791127942757], 
     Hue[0.08616458908902651], 
     Hue[0.1249067408026794], 
     Hue[0.14966530360212982`], 
     Hue[0.1771982699286136], 
     Hue[0.20629840820849688`], 
     Hue[0.23525196400310477`], 
     Hue[0.26198677825593475`], 
     Hue[0.300079555903217], 
     Hue[0.30382068922936556`], 
     Hue[0.29113151942765914`], 
     Hue[0.27099653838242516`], 
     Hue[0.24565442328984277`], 
     Hue[0.2172793136798814], 
     Hue[0.18800892345726494`], 
     Hue[0.15971853721518708`], 
     Hue[0.1126005238021741], 
     Hue[0.07193313697267749], 
     Hue[0.046026141845260285`], 
     Hue[0.03400812296141263], 
     Hue[0.03282914241556599], 
     Hue[0.03479652862825397], 
     Hue[0.03996698754582505], 
     Hue[0.06050288001671132], 
     Hue[0.0956564406335836], 
     Hue[0.14469509436346095`], 
     Hue[0.1727157706104896], 
     Hue[0.2011412531524982], 
     Hue[0.22789104316552733`], 
     Hue[0.26695532968768065`], 
     Hue[0.27388342553201445`], 
     Hue[0.24543361852840906`], 
     Hue[0.22148797861443564`], 
     Hue[0.19410373003748332`], 
     Hue[0.16560131625233832`], 
     Hue[0.13795129770933373`], 
     Hue[0.0939977151872133], 
     Hue[0.05433804529369045], 
     Hue[0.028963592940117272`], 
     Hue[0.01675204673233549], 
     Hue[0.016390472800997327`], 
     Hue[0.0205797428204752], 
     Hue[0.03834719557115086], 
     Hue[0.06994114498662767], 
     Hue[0.1154799463448321], 
     Hue[0.16983067060610918`], 
     Hue[0.1964306521339289], 
     Hue[0.23703425614325813`], 
     Hue[0.2471941799324242], 
     Hue[0.2221734729368552], 
     Hue[0.17325826852223214`], 
     Hue[0.1456299651446356], 
     Hue[0.11871388922886823`], 
     Hue[0.8651446873308369], 
     Hue[0.8365580200855322], 
     Hue[0.9147150656950641], 
     Hue[0.7494530749182368], 
     Hue[0.7256392601983682], 
     Hue[0.6651368895253785], 
     Hue[0.7019982871092402], 
     Hue[0.8348978993361712], 
     Hue[0.842620695554574], 
     Hue[0.6500090293485986], 
     Hue[0.6177485253202609], 
     Hue[0.5894163454456021], 
     Hue[0.46880236848241746`], 
     Hue[0.5242120320071191], 
     Hue[0.6319273900885165], 
     Hue[0.7604959020143571], 
     Hue[0.7741613409042967], 
     Hue[0.7667882504095905], 
     Hue[0.5643684322922885], 
     Hue[0.5257070014541049], 
     Hue[0.48985970319129085`], 
     Hue[0.423707409420563], 
     Hue[0.28088078756310575`], 
     Hue[0.34294255713709804`], 
     Hue[0.5040837815266842], 
     Hue[0.6169650477534264], 
     Hue[0.6924137222839537], 
     Hue[0.7181595552747722], 
     Hue[0.708178801144292], 
     Hue[0.6748858483064534], 
     Hue[0.4904693002555173], 
     Hue[0.4473294807915323], 
     Hue[0.4088744101193708], 
     Hue[0.3403907273124147], 
     Hue[0.2183036245922415], 
     Hue[0.17319868221606094`], 
     Hue[0.22336979507427818`], 
     Hue[0.4017178394820231], 
     Hue[0.5359852258090154], 
     Hue[0.6052365217599102], 
     Hue[0.6324891228080404], 
     Hue[0.6881366948693232], 
     Hue[0.6732987568509846], 
     Hue[0.616618366319261], 
     Hue[0.5672330983558579], 
     Hue[0.16192922368294366`], 
     Hue[0.633972086244425], 
     Hue[0.3455300086461402], 
     Hue[0.19740615429779423`], 
     Hue[0.2648459238103181], 
     Hue[0.6068553698799248], 
     Hue[0.7648962154103229], 
     Hue[0.2966752615926949], 
     Hue[0.254474156975316], 
     Hue[0.21040635927702966`], 
     Hue[0.25597075230441724`], 
     Hue[0.3264666071886687], 
     Hue[0.55582545800266], 
     Hue[0.7618233368231547], 
     Hue[0.6136305037912763], 
     Hue[0.2543818725842417], 
     Hue[0.211655430897148], 
     Hue[0.18534853068181129`], 
     Hue[0.1897929596099947], 
     Hue[0.22661719636228816`], 
     Hue[0.281779191746528], 
     Hue[0.344341566533404], 
     Hue[0.48019573895014717`], 
     Hue[0.6632200152627696], 
     Hue[0.5655386158821337], 
     Hue[0.4101321906912398], 
     Hue[0.21770011942597534`], 
     Hue[0.17479421672979428`], 
     Hue[0.14834804830906345`], 
     Hue[0.13859313205694956`], 
     Hue[0.15499927462483987`], 
     Hue[0.18783970597038763`], 
     Hue[0.2370174000605888], 
     Hue[0.29669834233880016`], 
     Hue[0.3611239331907597], 
     Hue[0.40434399836743457`], 
     Hue[0.5213387088329561], 
     Hue[0.4808475495321824], 
     Hue[0.37055189202351213`], 
     Hue[0.3045340799326294], 
     Hue[0.13502448417180624`], 
     Hue[0.10052957588966056`], 
     Hue[0.32379075071323177`], 
     Hue[0.11117612373881856`], 
     Hue[0.07720608984846662], 
     Hue[0.07254533665748585], 
     Hue[0.10363450355105759`], 
     Hue[0.2843304274632669], 
     Hue[0.3070190509098574], 
     Hue[0.0904491299871339], 
     Hue[0.057156350926143254`], 
     Hue[0.038367795738424734`], 
     Hue[0.048475869936182595`], 
     Hue[0.07621128911983589], 
     Hue[0.11866461648693676`], 
     Hue[0.2506015879665725], 
     Hue[0.27506126951292914`], 
     Hue[0.26357742703572024`], 
     Hue[0.07239654486941259], 
     Hue[0.03990187344936323], 
     Hue[0.021315139747390757`], 
     Hue[0.015129102524426785`], 
     Hue[0.027832144648167592`], 
     Hue[0.052336586495828216`], 
     Hue[0.0911143013632215], 
     Hue[0.14219033425052302`], 
     Hue[0.21963407146824043`], 
     Hue[0.24661665062221805`], 
     Hue[0.23869349300654452`], 
     Hue[0.19956740468678247`], 
     Hue[0.853014411721433], 
     Hue[0.8441725175489814], 
     Hue[0.8376825694930626], 
     Hue[0.8332616940984765], 
     Hue[0.8532301080619394], 
     Hue[0.8748026390889612], 
     Hue[0.8931110031929196], 
     Hue[0.9065497765061512], 
     Hue[0.9181462504442824], 
     Hue[0.9151448134748629], 
     Hue[0.9066664994156589], 
     Hue[0.8941220438925626], 
     Hue[0.7086991353586072], 
     Hue[0.6904617280529679], 
     Hue[0.6690995892640137], 
     Hue[0.7552274661575524], 
     Hue[0.7948656120763782], 
     Hue[0.8209157113860278], 
     Hue[0.8369949334865667], 
     Hue[0.8213393326283702], 
     Hue[0.7985350504179357], 
     Hue[0.5501958000265573], 
     Hue[0.4921692603989127], 
     Hue[0.7032281086367197], 
     Hue[0.7423561618604345], 
     Hue[0.7433964633024782], 
     Hue[0.7122393622952694], 
     Hue[0.32411411035182985`], 
     Hue[0.6707794693212223], 
     Hue[0.6343384207849448], 
     Hue[0.40352151219027393`], 
     Hue[0.366035834880348], 
     Hue[0.33207138055453816`], 
     Hue[0.27733025344131523`], 
     Hue[0.1938554455276153], 
     Hue[0.2525901788448386], 
     Hue[0.3900102906042534], 
     Hue[0.4877985807571599], 
     Hue[0.5513175502799997], 
     Hue[0.7170096382863529], 
     Hue[0.6379375151941697], 
     Hue[0.5527961273879841], 
     Hue[0.5006061519202453], 
     Hue[0.305152165287629], 
     Hue[0.276568242612341], 
     Hue[0.24466811315112902`], 
     Hue[0.20542078034697925`], 
     Hue[0.35942472244075696`], 
     Hue[0.4367784253905686], 
     Hue[0.5020495968408563], 
     Hue[0.631717705968946], 
     Hue[0.5028107281763463], 
     Hue[0.44337121335672797`], 
     Hue[0.22791739411671613`], 
     Hue[0.21196599101786062`], 
     Hue[0.20313664763036005`], 
     Hue[0.3893623536433124], 
     Hue[0.45489722419180106`], 
     Hue[0.45516235932378907`], 
     Hue[0.39165865050245047`], 
     Hue[0.17501984746145605`], 
     Hue[0.17840923569454248`], 
     Hue[0.4073002150107281], 
     Hue[0.34488276428137443`], 
     Hue[0.14480479797000767`], 
     Hue[0.1652290901043107], 
     Hue[0.13209229153962287`], 
     Hue[0.11238258025652272`], 
     Hue[0.10585411314298272`], 
     Hue[0.11228210223034708`], 
     Hue[0.13194391731762695`], 
     Hue[0.16511938268013143`], 
     Hue[0.21069928002545096`], 
     Hue[0.2644266350435466], 
     Hue[0.31946387724551145`], 
     Hue[0.4188260385469424], 
     Hue[0.37874216290790047`], 
     Hue[0.31946498260373446`], 
     Hue[0.26443597688152903`], 
     Hue[0.10222982158656412`], 
     Hue[0.08371144893823822], 
     Hue[0.07764007050577447], 
     Hue[0.08370411944974467], 
     Hue[0.13370046727260776`], 
     Hue[0.1775464208143407], 
     Hue[0.23001535680380064`], 
     Hue[0.2830169947297226], 
     Hue[0.32777990846630034`], 
     Hue[0.2830171008469094], 
     Hue[0.2300160666032776], 
     Hue[0.059107943135992866`], 
     Hue[0.053475829936471694`], 
     Hue[0.059107586983369584`], 
     Hue[0.1480268847329636], 
     Hue[0.19896224310238048`], 
     Hue[0.25070280322114247`], 
     Hue[0.2911315194276593], 
     Hue[0.2507028337126699], 
     Hue[0.19896230600320558`], 
     Hue[0.03280462740285277], 
     Hue[0.03800025297632183], 
     Hue[0.17093340715701355`], 
     Hue[0.2214879524178338], 
     Hue[0.2214879786144357], 
     Hue[0.1709334367809045], 
     Hue[0.019892114986209075`], 
     Hue[0.19484211519950545`], 
     Hue[0.14562996514463578`], 
     Hue[0.8651446873308369], 
     Hue[0.836902151722975], 
     Hue[0.9151375434134293], 
     Hue[0.7469696612441691], 
     Hue[0.7256392601983682], 
     Hue[0.6671617118321883], 
     Hue[0.7037270941796476], 
     Hue[0.8369685534009982], 
     Hue[0.8426485294663106], 
     Hue[0.6434004665268165], 
     Hue[0.6150846955027506], 
     Hue[0.5894163454456021], 
     Hue[0.4714777158100672], 
     Hue[0.5372069784659739], 
     Hue[0.6349572647900453], 
     Hue[0.7656163294532512], 
     Hue[0.7744413706151699], 
     Hue[0.7656811068206804], 
     Hue[0.5526416666503164], 
     Hue[0.5192794835803718], 
     Hue[0.48570493614643423`], 
     Hue[0.4237074094205629], 
     Hue[0.28065463887523406`], 
     Hue[0.3761850265843546], 
     Hue[0.5223250055060966], 
     Hue[0.61936486087898], 
     Hue[0.7036179161240798], 
     Hue[0.7195774281190446], 
     Hue[0.7037255533453626], 
     Hue[0.6725080824376259], 
     Hue[0.4731410150100958], 
     Hue[0.4367705963120559], 
     Hue[0.3999850554043747], 
     Hue[0.33065301758563836`], 
     Hue[0.21830362459224129`], 
     Hue[0.1684774985663558], 
     Hue[0.27474550160748035`], 
     Hue[0.4382344191057774], 
     Hue[0.5471983861809433], 
     Hue[0.6069364033887688], 
     Hue[0.6584367847785558], 
     Hue[0.6946720808813316], 
     Hue[0.6585578180212033], 
     Hue[0.6088799381063573], 
     Hue[0.5640336105660161], 
     Hue[0.16192922368294366`], 
     Hue[0.6378453988852879], 
     Hue[0.34253870391274466`], 
     Hue[0.2000870935133755], 
     Hue[0.2648459238103183], 
     Hue[0.6316702183513585], 
     Hue[0.7651175509520741], 
     Hue[0.2890959765533022], 
     Hue[0.25235163364521496`], 
     Hue[0.21575734578667088`], 
     Hue[0.2620354984471853], 
     Hue[0.326466607188669], 
     Hue[0.6059478834225476], 
     Hue[0.7660570602013936], 
     Hue[0.6059645097696861], 
     Hue[0.2422538432349896], 
     Hue[0.20644274564947745`], 
     Hue[0.1842493687438599], 
     Hue[0.19781849247020877`], 
     Hue[0.2358764526616824], 
     Hue[0.28749379465160646`], 
     Hue[0.34434156653340403`], 
     Hue[0.5392544103997879], 
     Hue[0.6739127271523875], 
     Hue[0.5392584035037064], 
     Hue[0.4073627327044241], 
     Hue[0.20120195801132784`], 
     Hue[0.1666001545644657], 
     Hue[0.14573608237348934`], 
     Hue[0.13852697308212947`], 
     Hue[0.16522490977379656`], 
     Hue[0.20018501343099132`], 
     Hue[0.24765970526158654`], 
     Hue[0.30251254955206164`], 
     Hue[0.3611239331907597], 
     Hue[0.45240979345525884`], 
     Hue[0.5340431780031268], 
     Hue[0.4524104784631429], 
     Hue[0.3611339318816465], 
     Hue[0.30259887708062155`], 
     Hue[0.13370845741076925`], 
     Hue[0.10221900179075445`], 
     Hue[0.32777988287139653`], 
     Hue[0.10608934340767147`], 
     Hue[0.07639239371547889], 
     Hue[0.07639187144191374], 
     Hue[0.10608896754349899`], 
     Hue[0.29113150239149005`], 
     Hue[0.30720128159716853`], 
     Hue[0.08188887088518772], 
     Hue[0.05403810928209453], 
     Hue[0.03800025931207561], 
     Hue[0.05403810341343292], 
     Hue[0.08188887641154156], 
     Hue[0.1217691612926687], 
     Hue[0.26071858623754746`], 
     Hue[0.27572680700157637`], 
     Hue[0.2607186022118495], 
     Hue[0.06068389006008802], 
     Hue[0.03469745523393064], 
     Hue[0.019892109949347897`], 
     Hue[0.015123486060940994`], 
     Hue[0.03469746597152598], 
     Hue[0.0606839073668078], 
     Hue[0.09841493474363024], 
     Hue[0.14562993755035392`], 
     Hue[0.2333495111418114], 
     Hue[0.24808156247919805`], 
     Hue[0.23334952683000243`], 
     Hue[0.1948421407217656]},
   VertexNormals->CompressedData["
1:eJwcmnc8188fwI2IKLMiyUiyCiUjclGyR3ZGmYXsvbePvffeovqqpKTkhZRI
URnJShKSEZKyfvf+/eXxeD7uce5997zXvV53Hx4rF11bCjIyMmZ6MjJK/Hc2
zT6jZvEtsDxoXI26VQZXhu7zSB5cREW7T7+i2ZiFsNN8e1VnX6DIosiFUvKv
6J/wxtSTsZ+goGa+54LuZ3QIPOTjKlvQETFlx2tBs8ATTe0tozuJush3qRxy
KUaREqET7Y3f4O8jv20xyxk0+l43Y2NPOLrH4GqRtDkKbjsanpxKP9EkL8ee
3ZH2qOnNfOJ57vfAL0n5Vr5/AT0LPv441cEQzSzl0DI/vwONrGJOf1YWUUtk
ptT6WxW02medYV3fjs6OKIocyVhETAylMqbPFdCWzu6xxXuDiDNppVvh6TxS
z7rOd8BBAXUyuPYsr06gr57F1CWBP9Bmm91PvY8a6OYvfe63ctNwunov1+zO
FCR0Ne9yDvNBB9fIY8NvzkHi513zoiFfwI0u4rtsiDK6dEf7pKzeApRqZJ5j
c+mDhMRpvRdfziO4Hn56p2cRts2aXp+5+ww+HhJf6e9UROESNnHLmPcsaLo1
3nuGSodeKghzaiB6g4sbu3A/uz2mv6m69iHSftOXCWsmiDy2Pa7bYQ5EIvbE
odAv6MJ+hjBdKVd0cpfSbSqZaRihaxi8SPkd3Su3ncvnjUGvJJkaDWcngIxT
4GNZwA+0Zht8mLu6EllsOT7t5RkE1cpGrhjredQRf4vhS247qt++SPtEoQXe
d6DGIq05JPIhyFnk5BdkpNizpfAxBaXJu4/yVr0AqTsHfr0uXERkde0ZYpsv
oYXSgXV2eQrcxThI/SXfkeH3/P0lle8hpjdk4iH9V+isnLcUnZlBmi81KCh5
OyD48N931fK94EifFCFit4B+a69lnh65BYFiz8JeVNdBXAmDmerEIjr57vtJ
wxIvcLgjPhzsXA7PnNeHNv4uoiqqIP+kQlcwDmPg46grg5dPE4/5/ltEAnaB
lf4GsfBEVZn1mmg5kDHsrirC7a+/EhC02YiGjtUJNe3NUuihlOm2xO0lQoPW
LMrSofSKjpdHQCm0VEuYN+D2jQxeecWjefBpbP1KqXAJ3H3hkHQQ8/f7UhR5
6krgJv+MJaVUAXxImKaLWV9Eu6OYDpCCy0GLNGsUVpcF5kyBzXSY8z6Npjzy
vBL2jcm0TFUng0b6nd1lfxaRpWP+HwHtW5Ae/Eh6KywYXt95b6aM+ac05sdz
u6rhrK7TstLMFRT5O9x+fW0RrQ0M3ClqugUF+xUuzY9FIXL6Qv1GzMu0rrYb
llXBiYSUbKWhNGTPxMaTh3mM87OX/52oBOpW7pZ1rxxkPZt3qgrzwqdsss6l
5ZBQe7wAqRegNyWi9Z8wP7ybdx9taSlI5uR/EU0pRqNzr50RHs9+CuFTeryF
UJ7l2eWkW4rcS5J2tjAfd18eVG/IgEOXvs+tXitDNBJdiXR4fg4sNgxRmJBg
rIjv2X/BZYj+j56BEJ7nogt1Yl9srgGpf5HOOasUzWupB/JvLCJVRRUVOXtf
dIY2jC62pBixTW/LLGP+YvUTxXB2LDoWVGLw+0EeurTzyTl9cxEFmbmb/2BJ
Q/SsE3+dCjNQJ+0WK+PWIsr18SikG8lEWgakhhuS8ahTuu2nHebxPdLUarty
kEByaNvLHh8ke0b5Tj7m24fpGrg8c9AG89cWpdFrMFE496cS89eksSx1/myU
r/2hpfZ2BIia6GpFY275fLdws0gGCtf/vFF9MhVo0uxKFTA/p+b/TvdqMmK7
1KJpUpsNpQcy9w3hcXqqZm5qvo9AbvO0z1Z3FYJfrlqAHuY/Czcv2Ry1R3u3
ar46+ZXAoswtmSf4e43jlItdDrsBxRNyv9nKUpAgqwxhwHxHaWmZEXurZ/PT
TRN76+sn+J7wlp5t2yQlgAR887sf3BgpAfYrofsZcfuLfoLWZbpp8Lur+oym
Tgl4CVpciMbtbbjvOQj9yQH136v/rdEVgS7qNKPF/PyC8YOhn0WQ9e7kDTGO
PEj6qOCVi9dR84lhhiR1GSRRraQrzmTAGtOVO5KY7zX/PO7PXQE8wmfT1b8l
wPEu3eOfsedjJy5wfK6vhJ6Msm7JJH94dsLB1Btz1dyDR5MLqyAsQD1ZZMAK
nc01KNzA/oRLVdO9qK8CH3pDslPa0Uh/WhnsMH8is/XtDUMVNEuZVdU1p6Pa
g49+j2I/d10gOyKyqxLOrPzUuRSTi9rF6P7EY563o8bxvqEc2n6QIR3tQiRF
/88wBfNG0c2Y/a9KQdwldyrpYAm6GKCiQYn7/+PHy/9WpRCmV4d/cGmVom9C
FnF/MA8wv1wjU58BLj7F9mQUZShB/2uYAhE3rCxdf2uQ4EhIjKrbaCmizLZP
JeF5m8q3NKt+aQG/9wkvcA+WoKjt7ekEPP/qB1O/G495I/15dTkakSJUPXy7
RQev++42mYBe3RjkEa1RKuydi259a6mcxLzq6bI8B0pFt1d4gubvp6MmtdJ6
XewVyUrdIWAqA0VWTN2wxKE+ZSyysRTzQc8fsnc3shDpWtYuuffeqCO/TrAH
c9HeTOnfN7LRvKv1Hd64q/AwNND1E+acAqOvnvJloQhqm7GRvnCImjq20IS5
lWpt6KuL6Yj6sQq7y80UuD9HvisEcx/tp1wik4moQXCPqllqFkx2OJ8/ivlo
tfhhqg/hKCXT+0hecj6Qy7TduYfH/ya1Zzaw4wZKXFNpYhYuhoxTjX7CmHNF
Rb6N4XSF7GYTPfLiEpC+JudYhOdHRCA59yT2tuXOjyxr7K1O1G8OwtvJb4WP
X7FEwfixmI6FgmII1ihTrMFcXy5COIs9FT4m1guedi+CZM02JTnMu6Uqhp5I
ZMO/oaeHZmfzoTB989sQXhffO3nMv28XwCibyutlvhxo4RlsCsf8NKM+KnhU
Akpu0OQikQ7aITZ94piLssnGFUMZXM5eyav+GwsHaDwffsLrLnHEi7vDrQJe
beWka8x5Akmah8EMc861p57/airBv8N15JKqKxIeklDIxZ6/vXxgc/NMFUgM
fiin/RePJI/HzkRhr+6ICRuUHqyCWltNHouaLHTOVOaJGfZztHeaszWtEgIa
RPS5cgqQSlAPTfTvRcSgriG7WF8BJ1KOUy//LkbV7pYVmpjnrg0PVv0ugz7R
j6H2NKUoXDV67yfM/xgi18NOxfDDKfn087elyFLvi7oo/r9sg2QC1qey4CTq
fXOOpQwNdd+p/YPHOW7ptf2eIgaix77zxqWWopqBurcFRHyQ6Oo/v2YDT6Uf
6phql6Dd1zW6e/E8A5MJu82wJ4o3uvxI4HcBei2kd6AIry9L5SUumj3RiEdc
PSv+Sg4yuzilKIQ9CT9blFzqkoLY24wrMvrSUMS3sRPJmM9bGfKyrqQj1vRC
b8pfMUiRssBxAHMjI8NGg9VMlCCQf0r0mxeae0a7tYN5XoNOiKpZFnr73jB8
UtMczmp9y6bZXkRZlHyeH49lIo7DIm+W6cIhIXRDZZHYF2v67+5ZpaELedeP
GtokQ5C2YXQD5nXL+g2d3glItcQHHQ3PhN99ck3XMefNFt7/fSwMnTU2uUZz
Ig/M2AIHKTD/dDgomyr4OtK0me8fDygEPoeWgjT8vTqDSue+mziDkPOOyzOt
YnC7dlGCE/NZo7kGhL0NqzAhfcHeXrNsUCe8NRXO/xfeFgHrOb2hbWWFMOQa
NCGK26/6xZOrziXD2Xe3FfbaF0DPg+NfhnD7nobYaK30TKAwdJDSXMgFdolr
rxMxd1x44d2Vkwf3acJuK+tmAXkG/y41zF1Zvn4N2lsMg+7auay5qaD/wO4W
FeYRmsnd0UmlYJbKm9FNHQ3qcZf33Mbr6+IV9TPFtRx6y4eWrLIdgSdMmJEO
85q+GhelPZWg83i39KF8P0QhUh80hz2J/D7XXoe99SkpU9UwTkVrD2MLxbFX
6T9fhVjGVgGtvI+R52geuvEjeVgOe7h/UE3sQkEVrKBj9QveJeie7BX7dpyP
n5nV+dahUgX8t5vNjvaXohe2pw5dwFzkb+v1M+8rYOjPsWcxVmUoa0paZQnz
OlNxTWPHUvDkcBIuqyhDuvdsP73H/St8EYjUuZUDne7WxkwuZUhW8ja9Dh6n
L111fOunODCM/FP8NaQUNeq23yD2O3fKowdrnDfhAPPGHsnRYuR0Z8/SJp6f
R70JjzJT3dF/HgenOubyEZk5PB7D6yKqYhvS3BKFjq1vzb01yEbUcbpM9kTc
e/pmVUEhGXVdHhzboU5DH//YPHmFOZWEzkm+9TS0E/Dp0ouf0ajlijM5Lfbz
dGZiGPnnDMTK58tcsM8LtXDdchfHvEaSwnXmbCYynKV/73XKDE6S13CfxZxG
jQaesGWg1rueX0EvDJ4+oNrFg7kJ9ZZGY1AqqmBjOlmxOwlWep/G/8T/V81n
RXKOOR5xNSlrXw/NgOmioisVmPNReZw6tRaKzJf/xRiM5MCgW8iMJuYDw0+9
nZRsUdE9/fLFyXyYeE89u4C/l2p+4ueDLEeI+zTdKhNYCJRS4zWJBH/2UvR1
awTotajduou9vX35xTzhrdDFaDtjUjhkclM1i73Oh+ehJPEqzCXbuHoKuhLh
szTZkcrwPGjUzOe0xrzLbSF/D2MGfFZT2FI+kAOXLRaYBTG3Z1P7qXA/BwQe
O1FcLMmAtO4fnat4XS4lfxbw/FYAC77lipWsKSBDZWv6FPNt0fzvXf4lMDfC
HJV8IBIEjnd4m2G+clDvgV10GWyLH6fu9DUDbUpFtmK87j+6stPuOlYA94cf
hg+YwtESLJIJ4ritQfHyT8OHSmAT7HsHjJnI5Uv/4nschw0X1FFedRVkns31
CZEvRt4d8WvHVxeRVHhjS4fiLSBDL7m2QsvQWsWUiOgyPqcmz52qz7oFPhWH
E7gNy5Ea221bj194HZ3pPLJLqgAJSH4P1CpHPMe66IVw+6PxDCyGl8oh4D2d
MCNfOeKXkTD3xv1HzxVapUfkw+rlhU3RojIk/ivdohjvr1CV4In92kmwJ61E
Wc+mFP2NJS1ew98V7uapwKHqBn94C3h/CRQjIeocfl48n6pWXTupTK5oOb4t
UWUtD/0Lsu1gw+t+8qXGxx3XSBTN8s+w2ioLaTwVNy7D/F3QZ2rl+ES0WD/w
R045FdGZa4tuYE7H80j480AqmuFmKWXZFY32Ftopn8MeKl21o2sMTEeWx/rt
P5t7oiDKJRUHzLlrht4J9qQjhuNjrWyaprC8rFDpifnB+93G7f1paFK3RKC4
PhQatPc6G2EuH2Ev9zosBbn1XkqNfJkA8oFvIrgxT+unztxzOxbnPzoSEgnp
wNXtdXwUj2cfbyrzU9ZQFMDySL+8IBvOnfjVlIr5/QaWQD8OG/Rv4zPPtmUe
CLHHRBB5eM1Hb7ulnw5wLB0Xuu35kPugx+EXnp88r5ob1lHhYKcQwsSKvY2z
LTpPeHt8zCppzjwMFnYX/Jany4Pr59lP7MP9xJG8aWTexUNke87L/KYc6G94
VPUZtz9z6KfI2K00YFUsfch3LQumbeg1ifyH745UKdmPLAg4JxSsSJ8O7do3
FqMx52gdslYcyYOrmp7rjzUTofDH0zIjoi6Yu17c2lcE2e+X6w6gMJhhiOzf
xj7XcYo/E/QvhYsnHvrt+rjRPECt1i+DOXuT92NT03JgXl3R5l0jISdvtncl
2OfZdQn73ooKKGI9RLp9NAeNtf9nwYD9kdYPOLp8vRJ4opQ29ZhKEetJWicV
7BvLbbbrfy5VASm9pK1arRyJPREzuYn93OIcYVK9eguEoXhHUqYcnVMt1anF
PpOVD1Je1r8F99jbdQWzytBdyhdsB3B7xYk3JgORFdDDnv8kV6cM9bg9/ieM
+29O/sNK+6MQxCanJo+slqLExJ93vfF4aubilcLepsD7XQXu8cMl6O40jZ8n
9vnWsPmw2GEvKHEu+dHAW4ReWwS//v/8BG5kUK44IPqdVLavC7lo3EaXUh+v
y9cnIKLMGIFeLyRcY/DMRPzSNz8S+a2BzAtGt8R49Cp1lfldRgpaK0+WEcVe
+b0/lb+sn4ICKZ2zCy6S0EbB4EU/zPf9Ku2wD05F9hdict7/9ED+ZY+4H2Gu
6f7r26MHqSgzukfs4msTKL7HdrAd88+7KY0VGFJR2kgK8kChQGJl/5WH+Xhx
8xv95CQkU1tTxVQdD7yn3RQJz4fN035r8Mag/PvH312qSoPsUEcSM+ZFUS+Y
79gHIzl18h0+pyz4+35ehMjb1x6ktT3ftEJPvvbv7lvNAfb+OY944rvulzhq
mNnD24vZLqv8eaClZf1dlciLug50t5mFwfF/QMdNeBvhdY7wllEu225FORSU
L6+EMDvkgGwNbypxft0IKVTRXomFt/7Nrc2s2UAnNtSliPnySkJ9l1EqPCpn
SQx/lQFXeL75EXn+pmhE2RP5TGhJKdFKykiFwel5t92YLzGmCyRM5IC08L3G
3xVxcPfJGU2ifuFZaQnZii0Ag6qWfTlaQbCyv6kmH/Oz2167hllK4Dezc6PZ
giGKF19tWiHy/7Cw4lLPUmDWiG17rB6HepKdJpKxD7Y2FcFTq6Vw/KWADrN/
Lkp5nKDkiM93sZDFQ8mYvzUam2laK0HzPW1zXjhupx04+eT5vTJw+PHX/slg
KbLfNcWZgvOEV5T2chbZFUDD83PU06cEad4Zj+fBPEC2LiV+He+LG1muKelF
qP+0jnw39jaGsoRT1r4C2u5e4rB4X4RU/m6eeIXbV03V1JROFYHyuYcfHXqK
Uc/GcjKRbxw+3S189ksqHF/TK1fnK0b7Wyfk1/D467NN37AgX1CkUpKL8ipA
d0oWhB7geaCVn1/z2LZFb77Rhb19kIMWp9qjs/B8/mhQekibGoborrTq5QVn
oE6WD+37sCdH2oJR81YMmtAUaCj+loysJM5E22J+8v7DG/xiCeivt+XURFcU
uuROnd+GuRb/9MBmQQJitFbtFlnyQHMsNt6HdnC+N35sWCwmATFn/O2kWzMB
8SePS8Ux/559TM0gLwF5P3FRtd8fCnu+zHYs434Ys5csxfji0XfpeTWD9jgI
Cj96PwNzF/eegVVdEjI8Zx241JsK8QNmy0qYS+RJbEXmB6KHok9jL2lmwscr
OlS7iXE+Pxmk8M0SaV3grlbNzwZ3n49Vb4nzJSSD49bkDXhz04yHpzQHmNM8
rHIw/2W9k3X3Uih4rCWarNvnQGFFZAnh7dcHR2wDSMGQVaKqvvQ1CxbVj3xr
xJxV8egBI6kYyCmu62SMzQShi3tiCjEP1PyobcSZAh8DahkC1NIhnNlhfwzm
bx6Dk3lNOigZpv17KZ0CE/fXRbz/Xy93Of+YzYLhvndLjLIxEGopyWyBecCw
kUgaRR7Q8Yl8TCb3A5pq3ksSmF/jPuR4PaUAhDJyc490WaGOzDaHLry+RZnf
ad0sCyGAnvVXFEc8Sptl7J3BnkcxLBQoZ+YDz8gbxfnrOejI9xKlh9gTqoLm
be6POVDFx9dzZbUQ3d4Q+7EfczWtC+46vLng++bcgiTOS2XoTI0DMa/+/t/S
wetF8O1x0mgyRxZizmS874+504uucQntMsjY4xA2sCsdVaVJ3jLG54LMx4O1
9nllQKNyZMeaKhO587WSj2Jv//TIetF+KIQiGYVbuzZykFZrldAB3I/xjLjT
4nIqVO5Tr6rYyUNVzT6V3/D4WQc0bMaH/YB1Y16pjD4Pudz+GCGK5yGBcems
YL8l4vdmCnosno1MOeO3vmAeqcdwpfFtCMpsoWevC05H1aYm9y5iHyZrDnwk
j41CGioG47V9SejGmz22RZgrHDMNUgiMQvGy8wfoeqJQ0zWm//ZjP4d7rza5
3w1HcjaPVZQ6PZHvFsP7RMyZtqNi41+GIZ13Z8j3OprB+8MxX//D/JV/aNAy
VyTSibavuewZCh/4qPcZYT6nXuqHZEgo3kpAmuViHKgZyNB8wv93bHzbF9FH
Im21ii0G5lTgep/L6os5xW1uh/c1/kjj3BluznMZ0KmkNyuDORVzpcbWGwsU
NCrgr6+fBd5yT+aJOjSjg2Nqb/h1CFmadFwWz4bnA3vJxvA8JPsc8vsdEQz3
ou2mJ7C3Hoy6S4S3jE8eTtoWBsL25ewLcp6ZEL3LKZAM9xMZZkwtmkOC5a8+
XZ0HMyCu2CqDyPPn9tt9HZpPhKJwg77c2VQgMZ3mHcec+owDxz2BNGCovTe1
tJwIr42//erHvG3QdvDE3wx47quvc/gICYSDvzcT+y7PZvDlqlE2nD0i7BX6
0wsyr/L9bsHc9nZgfhYpBwIi6jmsQ22QpODJ/mLMy7XqmHg2s4CDJ0qr42As
CnwaJkzcR0kqjiy6ruBxdNuVW9JmoolMp/2UmItRta6qUcTAdoUL90GabDT0
TFXfHPPp+TfLR3Sj4EtIs9ilA6lI0XTwCpE38k7VSTYNpoDeCdNHNqJh6F54
nxdxniKTM2Pn5fLgjlpaaYykF/oe4uR1GvfzgE3R1a6rCD69105n2BeBmp72
Ti9hPw3FKvo26/KAFd10khxLQXnFTNaH8H7UtwvWdBtKgRz7PmYlsizUn31h
dgfzz+r7uh5c84P2JDOV9RPZiOdNoHUz7p+jxPGCy6Y58vdQG7GPyEQjYc8K
TuDxhKeGlJGOBKINar2nf4LSEPX9tizCk8DXQToPqcIQ2U58EKVgEjJ9fYKn
D3P2ztj37om+KOVn1RHfByR0iFsw7Qr2UOdti8Z8ljUyrTuU33fABzFLHr33
CfOT3I6Trz4ZIl1qz0PP91rApRN8i38xv+J68ytNlyuSeWTfz9QWBqNW1PHF
mPeo1PTt5w1B3m7y581d46CqWuwWK+Z1dtmuHuJhaIjjuGSBVwpwOnoL3MLj
+ahxWkc4yhfxqa/yHZJPB6pxBg47zEO9HaLXzK8hXeWX5HxcmdAVvHeTyPNT
jwbtzpS0BevNXdnsnzKhNpsJODB/Xrjrxqn8QDj+sYnsHPZ2gPxEJOFtYSv7
8/8++MMjvVo+78MZ8K8zlCSPeVlYY8IR1iiQrY/qUoE04DTgdiDq34tF9erF
HfFA+41OMqssBbpba9WEMC/Zm83d15wCa3vFJCb/iwfBhRIyAcyfRumV1h5J
B/GX545OGESCc8S/baK9239u459fZMDOkZ2Aq8Ke4PDwiqEU5ikzbT+97maA
ZazrUEurBZLOHRTSwVxgRfZxJW8qmPhrKSq8jkRW3c3mzpgvCX8pDmaLAFXq
usQryikoTPpbTz6R11G6/YseuQyBMVKHB1SSkHr0jgc7nudW6+jIVTUzZG9I
rzHZ6Ycel8ZrfcRcq/Oxn+Ied5D2aLGeKbsJgR9bGscxP1bcqHfVLxlesOtm
e3v4wfIBxcFxIh5+t6joR9kgvmBf0JomCp73LhlOYg+/db9b+iWTBWNlh49N
OUYgD8f9aQ8xrxVSX74ZkgivXtIuVximovRLM6//Ys6W1yf/X5s3cBXO8XmZ
ZaDa28E754nx3zogTONvimJChR8W9KejZ6pL+R6YK6bcmP0g54tqjHpphdJS
UedrzcgqzL/+y3CqCvFBR0dvrPsLJaHGqrG/f4l84NxhfeohFVTf0RbH8TsG
Xfspftcaf9e/bYqLNlFewHCrLv78rQB0jTSg8BDzNBvDM9GrAZCZLNLlV2gN
qU1zfJ2YG34uLLtvYwOPEu0afkZGgnaR6LkUzC+8cJNRW3NG7fk7Fqz34iHV
WdWeyE/SvkUy7X8RgERnG/XP7kuBOwHh1O/weOqU+yLunfZGifZ7KQP10oDL
wkgnFfPb54+wCh4yR+aeHnGyG+nQSNVh64R5re2xVEYyG2g5UvbAMi0DdPc1
helivuPDcZPmvT/UWbydiMDeMvSNxBLefmd0HI7m84Nj5KT7Ep/T4Mu+nD1e
mKvznJmpr4mAXpX81ztBqbBl1KFH9H/8wl2D6x2x8JMmYWJpOgkaBil338S8
iYr3oMJYEsgdsBwbL46Fr8t3coj2dC5xyt9vpsKHoWGH6ZFwGKlrDvXB/BG3
2fOToWkguGKwKzPGA/7OcX0ivutDhsLHPVmpcEf6muK0oS4ae2Vr04n5pwan
zZK9cVBpbtMjVBKMAlXT7nLgeRtJSTCdK3aDLdFu77oGElKe+510E3OfJu3g
rc8eKGI9YX95Tygye+dSX4J5qkbcoZCQMJQnLap1P0QH2JY+WtdhLqT8H9N8
nz16C8wDB8SjYOSniEYU5mxm5zcECkLgreDu4HmdWBBXmNHmwbwyUTupyycF
VP/V0OR4eoNhJqvSezxOZy/z8d2uqTCnz5p4xsALiZ595vUQc5bf5DPfxGLg
cv4+9xmmBOTi03C/GvPslH0eMjnu0NbBbSTPnIaMRq92lWPOta9YWW7MFFEz
BpqVGqeh6/ErJncxbxn3qjdO9UQX2ne9+PsxBek0TJh0Yf7jkPlrh/sOSNmJ
cm2UJxm9Yn+dQIHHqVvGurHviwt0VsrVBu1NRFutS2ycmBsFKBU3eUaDxSlf
k0dpYajur9k5QcxVwb4mQy0eFgXzLtPY2INGeeFjWcz97XLejIWHAuO41nLa
yViwbJnQIPo5HBHIatQvgvoueRn8MU8CYdkqWyJu3AmW1qkW8kK7pb/FdI8l
g8ypMfrveJw3kseczcc8kIfQ0kGnsFQIpj41XE/k1UMNERSjJqhFLKvTdiYN
LOv4K7MxZ7bLWu8asYKvqbXC966lw3q7BGME5mGHr/YmHPUDztb2MFXsLRdT
wf+97exquauc6gM9W8kcvHdTIVQ5/lcF5qqMNyazjcJB6oFssK1uCjz44eVV
ivnmm8gCi5/RoO7/O2CwIQGM+4fryzBnUFTJOuaTAH7HmB6HtUVDYjebErFe
ThNa/L39ySCxOBdyoyQMduZ25onxZ93oya6qSYEDhj4lpokesCmX4/oBc1LJ
A9/lrSS4VskcIiizJt/xRGSEAc8PBbN7wQATCQRv62wcxvNh75CT5IS5mJ8l
H7+MHYT3qVg0HQxCMQdJC62Yj2o7hHX5eCPDaDE+EzlXZK9k+LcH85eHHS/7
r4eji5PBWtOxrlAcrrCQgbnKD8cOFXUvdCacnzngfjR8r9YxJfLD+ZGJF5bv
XCBq4310651YUDj5xEUd82RZX9VLatFw7O4ZL8ufPkDO51Soj7kzPcOxAP84
eL99imJzwBXXg6lb8pgnudndKR0MB5mBWxp0EzGI3EIzkB7zda3tzp6amyDu
zyp0KzIFJbpZiEziedCvYdENkbuKVCarZ5v5U1GzAu+5Acxb5f97Qf/EDfmV
uh9nvpyCTlx5wPUV86OPKy6c7b+CIivVyE1SUpDYQ33KOczjo6+Kb2z6QvN9
y+nRwFQknP6Gizj3Nx4yu7e2xYHhw6WdtCYSel+gVv8G8zuvSAycK4nQaPgp
4UOlK4hQSN3ch8epfPh1/GRpJLwMMTpxtT4ZeKZkzxP5mLPh57uc+VfhddDk
HIViKmw2XQ4k1nGE5+vnokOuyHRgqH7xSAqc4Jf9RoznrxfvHsp3bijVVvQK
c1cKnAoMVyHa7+34uzLdYYwe/Qh+ZfY9FXbeLAg/x/z8ZREjzy5L0Llp8WVd
Hnv7MfBwLZEfDqz/WUjxgdrG8SQp7C2Xcd4i4S1f0xtqvYPeELLlbvovJQWU
3apoejBftY0SsDwcBnVf8zvmvZKAnbnrPXFenKpty/kmQQIVX4btZ/fjYHNt
KJcYz+t3HBzSynFw++XnMIG9JCjkIO8Ywlx5X0HK0zOJIKY6xNEUHQoHZq+b
E/v0jtUAk79rEiTn7pqReugBevcoDpLhebPJn5v8GpwATNfiVineaUNWuRuZ
BOZR3IbsqlejwH2Rp91V5DryfvBckIT5wEStiEWOG6ykilVf++CGqHmzu4k8
8PO+No9CVWu0dx83S/IuS9TdH13zG/PHVM+Z9/z0RmHzLbfDJx3hMv/CkQ9E
Xa9LR8c6a4fyS4vvuVmHgdZoyOPbmHO65D4qvnIT7r49vmqkGQYvSoV9azDv
KPzPo3MqDNSOB3nOX74OH6z38FZjTlVvtJv5VCQ8nu0/+njRCyXQR6wGEPWX
IENOXFIgxL3WDfO6FoP6WLQjpIn4XxYT7f3RCoLv1xdynU5GvDzpB3djfn7k
shd9owU682GVR1YuBbk+dN29iudtu+SGjcEFV7RKbUQTT5aC/ilpWy1i3vXL
/iBNiAHqp+6kGP6aitpM/BWaiXXnPmd7gNsdqG6y/lNZyEBaByIunyHqteoK
UXquUNhNdXwqOyMBjVdbdRP3Ff6ryeK+FGGQqjJItcjuBVq5/AP5eDwCaran
GmQCIG+h6IBbejosJDnZE+c+H99XejZZYzi+XnLhWXM62H5Lf0ucv0cpdv6L
3LqJ0iQEXo5FpECFqOsWse9Wi7aVB7Vd0ZPbeixZginQ3BTD/QPzIYUcD2oK
I9RB97xDfjUFOvQqfMcwH007/8PvlQWUqb7tkRVNBXo5qUtEXfC30VPUF3sr
fl2rmz41BZyejlAR3rKZDNFzPvKEiAz7sYMMyeBxtnoXMW9C+XotJ+dD4E16
cznJMQHIjCk01oh7+LKuaO+iSLBgKnLJfxcDZU3NQxuYy0T7pZ5WjYHV4Xcf
XvpEQjv3s25KPA/6Q7504d/j4Jkfb6fuZjCU6pxhJuLtv7HChL0cCUByjI1Q
zvYAgft3I3kxN+8rc0v5HQeH2zlPnqo0hexcZy1lzGWpml4dOkWCO+6WN/vm
9dCsropKBOFDxpChhkMAMFHSUlWGXUcLO3yHiXzPcc9RB7kQS7gyTJnAK2KO
9gVZffuD+esjb0SLpk6j2703rasm9WAz767pNuH/z1SKw0Za0OculctL6wzb
D1TIf2HeWM/20aPHHaxiymOSJW9Al7mSzwTmfQfZx1ilQ6BQ/viNgk4TxJvJ
ptKCefqo//Ah+lAQhH03AwaDUdre+0KRxPh3VV8la/WCb0fGrYu5Y1Faunbq
Rcy9un8WqrQZAaPmekb//iR0vtM4lMijhB59jkhUsULHObP8bcmTUa13nNMe
4hzRpqTTvOGKyEbfBXpEJKMPU7zfiHWJenLG3vyKLZq7IRB4ky0dBZkfk0zA
/AKfr3G3gy5qi2O4y/k3G3GSv/0KOG+PFWlg3f7hhJ7IMijq96cg/6o/pUT8
T/MaDzJ08EQqrzktRP/4wnGO29vN+P/u0eumdVKzQM/kGWyH+rPgUESGwTLu
p0zSc0z+jjGq4on4EPEH12We/NREvfam9CFp/o4zmv/db+g9kQIj3CK6hIeB
uFgJYndBAbmVxmUCybA28eL4NnEvvZl4Sr/SAO1dXZM/zZgCciPTXJuY1yd6
/rYuvAYLdgmVrqIpECt0mZP43gyxzbFE7O3T23t+nMHe8oQ8ICe83SW9c/+4
vQfk8VTKunEmQlSefSRRn6pN+T/26wyClR+GuYtRcXCRpauGjaiLxZ70yPNH
wK9T+ntY90UDVz6TMxfhZxTzRz1vEnyKHmf6vBkODbHtDccxDxczWMv5GANk
Vbb+Hr8CwVVOPJ6oF5o66e6dYYmDHz/GBJiYPeC5bbUKwpxmqqX5V30sbLxc
ZzXmtYSgs8dOGRLxEzaDvfdEw5W7JjEtpmeQis6GIBH3wlOpaY/uDQfxrJmE
qbfXENOVikwirt6jCzOWeOELp1PcwlxqLdFsqltXH+Z3eyn6z3xzg8ggMl/j
LX105UGz0g/ML7NeUluh84B/Fp/EtCZV0MCduiczxLkQFv5ewcoP3oaz3btx
yhL9qojhIOpH2/4R97H2IKDhd4g+c8kbNZkfzyPidsHorp8ZNAHQslHwg8Yq
AtEMHbb1JLxlSPOllXCDNNO855xTsch03mlYiYjnI5+C5rM04Fi2VXCiUCIK
NGMjCWG+95/RteuR1uiZTD7zzXuJiH0u/RmRr15olzP9+NoN2XxXeTf0PglF
tGS3ED5oOWfxOqp5okDOxNqSqnS012ueyQbzm+lDFkJLYchMc8OEJSMXpf/3
RZgHe7guJkkbY5qGjmcxHlMUSUPWPeQVNsQ7Y98kKFVmIo5Bt5fN2/5wT+H3
8BbmKQPI23ssDv3Mn5FeTcqBI+fizy9t4vi/ld6V/8kXXbMZ+WN1OBtom17I
vMDteXKNROgv4jxZyVlW50cK/Dn7s4rI811ppbq2R5wRR2xJ457VRBi2T3/L
SMxPX5elwz19dPjFhXtXXJKAb59r8wHMLfLtj6y9MAf+EA5btqAkaBme4SX8
vN9ZkfgQe6ti4H82Hnt7/kl+GMG/WnqcpznlDvxOFdk/cB3wZPAKC+Eb68eC
sVddASClbv/4JcTAhsFCpiTmP19IkEd0hsG6ygcU6RgFOv8u8RP5oWt6i3vq
60jIT7O5VpcbBvt93ZIvYS66ce+u2TwJqE6YVQ3N+YNh8I6yNuYfMlsbV0Vj
4LZ8dLXpSXcQdm1hIe6RBJLmgrrMYmAStixyDa1gXCHI9Drmmm7VT2mOR0PQ
Uc60bz+4wUd877of0b51411NaiScTp1nWmy+gqImWcvTiXskthbSLucw4CEd
G1U5aYtqGg/tIe5Ry5tP5r3RCYbhfxkPzGTs0btGnqImzPMni+ZzTwVBh7OZ
4K9Pzihq+cbQM8L/4A85+lTBcHf78/O8VS/0JuZzHOHtz11zNv8JBsFhl1JZ
Jb5QZOkvXh+LuYHet9bq3z7wQOe+FN/zKGTqUrJui/k5Ph4XsueOcPH06Pcr
dHGIS/RJuCrmzxYSlI5IK8AF+hdPrfgSkJbx63oZzEviEvpvqdkglsRRZXLT
BBQuJJUgRpw72r8sVYo90O7uckdUk4iecvb8pcP8yL6pzVy3YMSQ/NGDXCQd
6S1T+Bpif6K1smnYuVOQ2pv6VnLGXES/bXCLeLdtcfWP7/+vCN00PPR3+HUq
SpsicR/YwJ6P5/1ruVuKYtz6mypu+EPV2zSn5X84n0ld+HDoWjbqer4wmLQ3
B6K/HpjPI34HeDb+iXVsFKJIzGqVLMmCRuOzVAnYZ69x0bjOVR+kE8mW2Wqb
AncU1GWJfCDhofNe38suyON1puOPvAR41u7NzofH7/ehNMKLXB8lTuaNZvQm
wJaf3+eTRLz6a6DWTGYGyrVVoRy4XvuhP/ea4C1njX7HYW/1rjSOU6jHww7X
FCPh7cXxI1EO+9zgACmmNDUzFl79GRBWwzzX1NXXbcEPPBVqmb4cjIZR4c1y
HcwT2zTJJ6NC4cq5LOqh6Qiw3l1Za0ysb3+vtJ9sBKSe4qq00gwF2bMs+y0x
n9SaiuYSjoL7YbmvmVZ8wYL2KqM9URffstzqsCQBB2XkNDuDG7Sw3El1Je7z
1YInogdJ8PCVTH+CkBVMcZVe9yU81CnMC/AiwTJ1iM0UwxnoPYx3FTF+6wba
a4pR4KhYN7X/jSF6KeP1L4H43vuhb/7LiQCKBx80v1DdQNmxU4+yiXibmOq3
yRAOG4zTEns8XNH3tvWoQuLew/rOcui/UIg1ab5/q80LtccPGOQRccMgbo8s
zrs0TS8dXikMRE0OShzEu4OrLMt5P4NAMOzkXUlxDkecZLNfiXHGSLXNB/3w
AhVSZ6OjHwkxHPJ7SNyPLfWfnqRRtIe/Zmzl5mGxCDHP2uhhPtSpTZdxTBLC
O2mGKX7FIQkLb3ti/l8KKc/yptmgp44J3afX4tDYl6uVFzDfLXYt4RGbF5rv
8TjivBmP7m59N+fGvDNq7PPxvnAkZO4cO1yZig6ZKX51IfJbml3zFmYZaL3y
e/Qzvywk5Nyy3w777CyXQ63rWYae+ttR6Pkno+DFAPtHfxeRm/3MORfySiTK
Vtr4XNsHlqz8dNfX8b7WNPOxaStATJvb49s2mWB8c7HjH/b8Ez1XlrtXPBI3
2Fgzj86ALTvKTeLdLbRd02AzIwDJRQ6UqhYlQemnI4xE3ZR27mP/l1YXtNkp
/mbwQDzs35P+iqgjtMiHxNtc9NCo/faXGIV4cJMRfvP/fGyL67i8gQmoPOW2
5aWLB+n7tO5EnPT9wpPbi711i007UY29vfZ5RJCYN88f6Q94/7nAQXY29YyN
aPAMMJCxwDw6mf0T0ylfSHObNVRMiILe4Q96NzA31rwr3VgXDJIhHdPKweGw
ZFKY44J57GNhn19vwuB8jskxNtFg8CvNGvch1uthQx9zbASUfOCKJjH6wH/6
o4YhmD/p5VV0ro4EVZs6YZr7LsB64FYRcT/2rKnDSFMqCpLmprxclCyBSkT3
XRzmN/gH6G2ko+BF1hDfl1Fp8FO9qpSMuWIxTWrJw0iQLWgkb5jSR1Vk3fxE
fJ63trym3hUBp+K/i3cevYHu7G9pyCTuE0qMDM1rw2F43XKEvcwNjfF4Xv4/
Z2zL8XELA7fZa2Tnxn2QUZOUDnG/mhP/fJ6mMQRexXwtq64IRqTicnuiDh2r
2QrVYAkAd6V0C5HP4ei//mI94rz4Im8s+MLYE2T83oS3HCChh3sY+Bwx33o0
NGG9eR2YoduJFBiDkE3xILHfjzfyUH7/LQrVvyW8vYpiUW7w0SFTzOt/ibNv
WtugBGYt50+kWCRS8CGbyLu+lpoatDZ6oZPF7Bb2a7HI/irvPyKeO0436w2K
RyJlvhupzhNJSGZ+o+AO9ueBUfj5YcpMNEM+VdqflobIG+bPzWOf3ZU0X3OK
lKFfxWkTF3Vj0TIaRpLYz6C/LYqS/hUo7Vj5P4Pb7hBATitP/F73aVNLwsjX
AiSmav3H2CoVFDakmZNxfF78ZHn+w6FEdH2Pm+dfm1SwqFPOJfKTL0L3PPlP
BqHQ3bOlTvfiIXBejJ84R4yr+VUrH7igfw7/JW34xELEnjO8WoQP1QHt0/26
SOLBOXHXtlhY9ud8QsTJx2TH5BbajGGpiVuvFrdf/yrlQcxPTN2T3LvY2/4H
V4pvYW+DhyelCG83tFyl7vx1gkce/76dCyDBwDe5PA/M39irrnine8P9B7Zf
mDgigantDiuRr67k6s/YRwYC6azVCNfJMCjnE7Mk6jJWqpH2ap9Q6JFkoDu3
GAB/msKd4zH/79zJu35U4bD3ue7dRjUvKC9y803DPK68O0WMJgIscreUjC46
wd7N8ww5mPP7n/H5kRkBDCMvXz04YAGzoyN7C4hzfyL/fNuzCBiv6qsvGZKG
uAv3g4swPzlp8HsiLAJQx4sTjap66DeJzp54t3oXP+HT+yscylVyhf4IX0eM
IxXZRPuISZb3xSzhMCEb07Vz2Q1ZL4YkEfX76InMjTNjofBDeIqy6LYPkiR/
NUx4vlSm4rjXKBjGpWWuHxUMRl37ZAqI+Nys0cgnG+sH7rcbP4cphaOuOP0O
Yh5qrTS6rmy7g9qx/i/unFHo4GLbJuH5ef5ExiodW3h7xkZaXjYaycg1rrsR
eUin6euDM4IQIODz/rdCDDoWc/MT4f8XCx+qqE/WqGPmurgARwySC05PsSPy
SfLWyNoAL/RxJuC+wFg0Ipt+/ZS4J7xhGJ+9VByBcNQWFBCIQ1bChbeI+iie
lm9L8l8aCmKsO2fcm4DSKnqlXxPvresOp7MYipGPyOg1+85w1KxQ8eQr9jNT
ND0kQbsUZbE+0XIPuAlO336cVsJ84HzwleRzuWhk94S4lWwcKLa+eTaA94VT
TtxVNf14RNr8dryIJQHqHbiEQ/H/Td7/81npUCCSC9ye9smIgepWhnninkpa
IcRMk8wF5SOO1ymfo6FgeM9TK8wfKsZI1fLqogtCrx5cMCDu6X3vOWB+9k0L
7XE1I+Ae7w4IwN46LgUccMZ8Xz1DxSb2lj3gdIgG9vaIt0Yu4a20yv45ZXZH
aOP7FL3KHAX5X6JLiXr8UUeffSGjF1iLsRektIVD0qK7MnGOu/ba2LUF+UNr
kDaz+1wImGn1eRL3t86bD1e1/YIhJLKQV3vID3g2FU4RHorltjYvFIXC5wMX
GS0rPGD8hPGHMsKHsz/vS0SGwfG8w9e+/HaAOBf5xVuYc1Kf9K/E/ltRRNTf
e2gOXUPhJneI9c32Mh47HQ66tJ6xcV5SwOj6fDeRD194IDj460A4VL0a2tzz
6jI6cb1m9S7mqldH7gzfC4PocvaIkEYbJKUQzUr0wx4vgDr/hMK4e+18vYkr
SiENaRL/V3BMcL/pkxC4aNCkSObljcq17mWXYi7nJ+Szyz8QrF/9+8OcH4ji
PfaIEHlIe+7JQzrTPnDzdNP+0EthaIWb8b9UzKUMT12ja3MD7ZpiQccfEci2
bo6byKu/FQUebFiwBvchSzaR2Sh0PceunciXRgaWbVla+EEyS8jXbI6ERsW6
ygMxXyAZ6rszWiOGOr6NP0BCszTe80Q+8wYq8msrPRHVxYDp6l9RaPK2zh/C
/4dfbrjtIwtHGsnLnJvkJNSeIjh9BnOdjPiGx3nJyHE8NtKoOgrtTmHZSSHe
kReL8uj4c5Dc1ZGlVA9/tHFOhyqR+P3DyItbfYl5SLqaek2W0xqcff/slcG8
IebJASmRDHToYk/zFRwnmrWq1RlwP9eVFj4+mY1GPtWG/zoVSUCj5Xv0N/H7
or282gwGAYgqo2LcszsKTtqNhZng8ZgPsMe+/eiEqNWkR0eNSNAczqTmhfnt
UMVGAaPLSP/E76z1DRL03Ipr8cf8aUSL0dysAZiQB4lZZpLgvlN3YTDmDqvL
O27YWxP6wHPb2NuU/M0SwtvUG2pn1gwdYNQ2NU+qNQLWHvPlEOf12EjZrupb
HmDZbXCKIywMXqnfOk/EsQdjNWlL+b6wQi/1d74qCATL3oiXYx4w7b0LnQqE
oHdjJ0d++MBuNusk4p6B1eBLb+WtYCDLa5324HQHO6+c1vuYQ9LpHjnOUJjS
iJYV7LEDn+hF70eYn0izMpRPDoXyvpki/8umIEXpEP2EyNvjR5MUnoXC+eWP
HOcenwGmfctTjZjnUTVt8NWEgln5dbIYIx0kIBWfTPDjAiKh541CwW07Tumt
gDUqf/E9rIHIZ4Scz5Z7hkBbA8uDh5bOSPapSBPxzntoaHn7nH8QqFDtsaRd
9ERKjpc0azGXqIqgVonwhwzb5/n3G/0RFe9zR8L/sbf5v7g0vKHkEUlnQSgU
8dk7pRPngmDG98t5+a5wOhFNrv4XjqaM9kUTeTuvqPTnow9xfavmKctSGIm8
dm5rEvnMMPV6/vwAH+xZO7b9qywKqVGQFon8aqn6wjSTsBWaDWFR3BsYhbic
TrtFY55Vv3oyPckDRZD5yf7WjkRu+wt/hWKu2ZSVxofHcTWxwuwCzn9+kr/u
JepQM5emv1tJsYg8//qpPK9QlG1Iv0LcU02cdNM9RJ6GNnOWCsqC3JESk587
8W4eadB/Y9w7Hb0ly/0+eckESHDJLhzzl79Kb0VzJCMGtrmZRNsASK8V4yfe
/c0cxFXXHCPRoaJeC7I/YUCTmUdO3K9e7X5Fsnb0Q+9e/cwUwuetgYnfUyL/
ND4XPPra3hH9fGo+2LIZCa6JPy4QeWbRopTK3yAddGzVVvRSQxSccf5DS8SB
R4EzUpYl+nDz0kC89MUoGL0+cZE4H7V5utdojBxAwuKe0jnsbbzKaDbhbRHP
Cd6++3bQktQnXhQZDt5zJ5qJd2GuqdHpz4buUL+86CtgEAo8lHOqxHvBC/uV
OqMRb7gCdyqK4gMgwm5g9h7mbulnuh4e8AdN4a2PMjw4Txnk+vyY2EfPbdMr
LwbCjlhBXGC9K7T9sSwk7hP076g8qK0IgjOHlRNPfLgOM3vWl4j724umGW0y
DsHQbD348TTbFYj4u/TkBebTMdcvvG0Iht+W4/dr/pyG/CPm8+2YWxcI1FQW
BEPwdrtoGaUWmrM+nkhwaJeT4WINBipfIS35ckvULjGa3YY5unbUfJgqCL5+
u1Y3Ru+I+i/LMgDma16FpxsvBcCDwekvztYeSCtcmvwpUXewBDtfLvCFzRsX
pDX7fdEp2se5hP+i6kYGxi89YYGC6mQKfzDiftsoRZwLV8kz0tMZXYD6smsD
dWAY2hAVDq7AfDW5IGYp2RJ8uRx1uC0iUJWWhx5Rh/rQV/yn63EUXoynHrx7
MxJBqmUj4X9G1+Y+ZmSJak1OaF3UwXwqQ4w4B2l/0yrIebijpt5y66i/4eiy
kuxjYl9k5N2SjhQLQlH01d3qd0ORpeIlRHjyIuSu1wxtFBI8oRL8T8Mf7efs
PkTcF33KdGnJVItHlp0pM00cN1E/qV/zLOYu64e7Z1cT0CT/0YGDU7pwimp6
XQRzhpe/31Y5xSAS6VKkeL8nzEt51xL3VDvfPFMd7oYhedKUS6NaMDy9/CyJ
OEf28CjyM5b4ILW1+fq4+TBwvhjfRpzvuyJ/Tb9dcUDc5zbmHTsjQLHIup3I
P2dM9rbxKWkjtfZx8kBSJByNvvKEyPfYVjTpfG7qwTlh7YU+6kjgD/miQJyP
FqG71z5jbw2+l/CXYm/llff+31upzNULR47dAMrPDBP9pmGw0b+uTqxLpLn7
xZzDblApHs+T6h8M6gzW5cQ6Vg9WqcbJeYGXWU9jQZYfBL96MEms+7Y5kHyO
+sJlimavVj9POG9CZ0m8O+9S2P+Vk8kfLMpYPDbeOYMer+vDV5gbyN6lSLsQ
AAu/mpdMtmzAPt+2uouIM2//5MvMB8DEeX5TKjojkE8IPPkW8/69fGm3RQMh
/eJD6xv6pyC5zvvCO+K8LtWTSmMPBPM8s3dxCerIL9ljhmj/aUXlEXdVAPyy
C6fvl7RArkffH+7GfC+j3M7p5/6wK1i3d/OTPXqz3j7+mlj3aI1T3hJ+wDaz
nlk254aC6SeliX1xqfLx0J0P3rDc9jSCldYHcX5zUibeF3TfUY6wGXkA9b1X
Eg9ZAxGLkYMhEf+5lfUHvPc6QYXlkfQtk1Dk+81qkdjvtyxMqntDLGCas9v9
m0Q46jcfGyfigy3PWe/daryQG8S32KMUgdQclI4Q5932A2eBFWML1MVucurw
2QhUssB9g4j/mSqmecjZDSnS/aNfGA1D4+TVp4l90ctfZPiv1x/Rk+0Z23YJ
Rga/fPhzMRceVtmQOBKOUGAh6a+bN/ocMOyWhPmgpDq73U4U8nvJzsVbaoui
s8UfE3W69sbaEek1EpL/vFMWUa0JtT52ekTdVLc9nQfKkehg8GGudG43iLh9
eJCoi1djL1fRJoUgk11Cu5c++sP1UsnXxL7bNqEkR4e9kaTdkFB+XSgEuUQ8
J853xitKkvPx9kjgqIvQzONwoJRglifqGg3SyoG4XE305h/PORa7CKBeOLJF
+Mn3JFHzsqou6CwFnqEbCYdTt51fVhLn+DhrLxf21iA+QHsQe0ujPvd/b73m
HKxP1NnCVNPghVKlUEh32e1BxFXaDSPGpgUXEGnvqVd2DYQo3bnI55if/vW5
6tJTD/AwVfhP/KUPNHb5mxHrnjduEx5n4A0Unswa87/cYdeMiA3hp3Bd53+u
tL6gt80U/9rOESKVBJSJ31Gwtzx+fI7FD4QohXfvaFrDSsPfL/9/d87viKao
8APDTPcmaQEDMMgSEuzH3PGT7LTAiB8opuVExr4XA/o8S94BIm4UiZG/7PQD
2RFJg/MqqujMl+Ieov2xWfeK43Z+cE9eLayk2xzZnmwRJd5TIgXZT20V43hr
tj+W5d0NVDuxJP8ecxpvdz8JFR9wGni4+DXRFblHq20T/q/dsDDvFfCCQS9J
umxTLxSi3BXWQeQVzLIZgeTucMt3spnlmD8y9U+nJPavbk4+f6XwTbCWph0f
zQ5Gmi9L/hD5D/0v4URK8mtwUkr3pwVHGOp0/8VKxAfSrjCr0/I8QLeifbtY
LBxx1VNeIOqCnU3uRpWNqyiIOTJIXjIcDcwW6BP33i+/3vOziXBFy1X69dOz
oSh5bciFyH+OZ9X7STP4oQLWgTtvHQKRhq+achXmVXl67a5GoWgwsGdX2TlP
FFjqX0rslxjeodnxfREo+uGpvk+tVsgnJL3u/7//LGIg366NQCvXChy/eKpC
WBprGOGbyIz3269TYYj63dCMqbwzXBM7UkzUF6yX9RKT9wShE+7BM+l3fUHj
xUk5wjeTds7WPcOeiLP/hfg93xAIldyaIcYTK61UfuisHYq6aCn5pSkMjOy9
hYl9XUGf1/GQTAM1funXvGISDttf7KiJeofx5T15R+nLIAHsH5+1hYGhXvc/
Ij4MdyjNimBvwx/PrhLePuSh+L+3mkxHWzwNbeBPhnT1f2HBsPvZ56vE+Str
3/c7+o0TbCjdEFmJ8QeNGn4uIq4+V6uY9tBzh7+x4X8HWL0hQXY1hlh3aMgg
57vtCYqxV1mtot1g74QqB+HnES6nbBkhbwjZ+++77SkHiJqUSyM8DKS/4DbG
4APDpw/eP9tqCXevq/cPEfuR20+5OM4HKnure3sd9aDa1XRyGPPGPNJYUaMP
fF8qrdYaOQlHZ9fbRoj+E0NsL9/2gQXW9+vup5XRi508X4I/O33h+lljH3hR
EEDtbWmK3p+ppiD6kUpgGdy66w1CflVVzXO2KCbypQnxew9LsUc126H/4+q7
47n83v8TDZVRmVmRhEhGSDhmimSUkWyy99577z2yd0iFEsIlo2GkkCQpEhWS
ZIV87/P+/P76/ft8nMf1ul7X/TzXuc59n+t53OGf2I/jkWkOKCY53w/zf3+z
xUpVnitM9EQZ9/e5Ikb+ey54PqbfHJNV63SC+dZd1Sd1vNA6R6YV/s5eZ788
SWptDc8E3lLE5PqhV6oCgOscjuR/T23ZDaDoLcNK75Eg9E3AmgHXXdeE5iPF
FI+Dyr9WUvbTwYgyiVUFP5f6XidJAX0DNChgsT0pG4z07Yz48TlAapvtUxdv
OqLKNDuSQcoglKU9exrvR2xN7uYa3fdEpgGP2eInfNDo2bDX+LlLn4jK+2wf
gKjODn9b/eSC5CXcxjHOe1/SzNMmGFVV5DxSEjRBTxSk4zEuH5bYcY7graeL
muKcuBIshgtaY9x7QcC6LzAI8R+usaH4bQshpz1aMT7HGKm4ddEXaTc0F8kJ
ecKRifsfMW7PEREX89wVBZqVvG987w+lSjwfMM69nbWnetsCqabcef1xOAhc
Gph/YP8LDj58O+enjLg+a7waIvKt8VGfTTzfefV/yyeKqYOFvN/Z901BMPjj
zH6cH54PvixwJXg7XDJndY/grUvq6H+8Xa66eiOI2gxO2oyfhiw/iB2sOYfz
D5334KvlPluYOv+iVbLDC84ccsjF67hPqT8b215n8DovFSsc6gYimxUZ+Pvv
ixGz/vusrqDCeY3ml5gT9HafasA8IbOPtL/m5AaTpRcjWbitQPbMaDfm28pa
RfvHc+7wl0r19dXrxlDVJ/UYnzfu3WD0Es1zB5ENUe/7bzXg+3GuRHxeYoF/
SYy3yx04TinJU6rzwc/f9DpTOI/l79qOeuwOcfq5ya7KiujpUh4Nxqn0PZIo
XN1BGI4MWHHfQM83n3V/xnZ2lU0ZT7qB2uTnRicBc8Tbp2I6gdeXqUIh13FX
qG2/MRcgbYeCrRInxwjcQjzwpZKAC2RuewZs6bmgwQMSF/F8LIw1ZuUQdYTH
JQuJuyo9UGlE6P3XBP57oMIkpdMSRCxLjpN2+CCm24L2eJ1qkZlkemd4E4a7
CqSMRAJQWEcKBV7XHHanGOg3sIKWq+WmsUgQYivV0cb1TOxfZ6v0oZvIlPZX
BPPNIGT02IwB13VvTSYK6l/ZI+cfWZ17ogKQ9lWuD7jO4eHjlI8M80Bngoq2
9iZ4I6c0/gCMS7qd4xDv90NN30ZUIqec0a7dkjx4f11ZmK9x2zgI/bgxSPVc
yBi1BJwbxfjypXG25d4gVHZQV3H2nSJ0jZ/dhfmTt/STo+Z4IKJ68eraqIUN
2CVmx+HxCseK5Sa+eCP+V7t6ePd7APOwUxf+XYnuB/KMr13Qx+XKd7m3/KCV
s9EH47lXFxj6h26h41mfOp6uBMKG52wDtrNf5rHgXsrLiJ2T8q+2bRDErAxs
4e+z+YLXRixjrwKjwFvfN0GB0H5KhQqvgznx2UyBBG9zJ+49wrzlLrn7H2/3
+RbELU+YQCYKprB75QPHmxkYcV2qs2fHPO6XNVxur29fYfSEm14F7DhfCUzm
VS8VOsIlAYHfDJSu8Dhy6i7Oq/S79Xt6HjgDq27YDDupAwj/qzHAPOGVVu4e
GXWBD7vsaIMvWsBacf9BzLe/A3sbfwS7Akc1m54BuSGMd9HWThO4skXCX8FR
V1BgSW6eNFIHt9wV7RnMw8wdjWPrrvD8kebDwg0eoG89ST5L4KSUPT39C67g
YX8gvj5aHu2T+NWPx4etcbmhR64w9bQjOpJFB70OOlXyFT/HzBMGHBKuMODo
evFyhini0+UM/ELgzk45hqS6LsDsx0zHTGeDNLj2amP+iwonNOR+cIJBu/02
7GTO6NRhTk48H1vXmo9HU9rD5Zcs5lEM7uh6CO8/zPNAMupR+/MWkN/YdUhs
rzfaJ9zOiesZxZkHHP6Pb4BWrvFTARM/1D9ARtNL4NNMfYWbW8zQWnHYYjdR
n7BuVgR1E3jJVPv0gpEeWvr9oNiIJBAZWQwI4eeYVKrDce+GHRIiWRu7SKzz
Q38Cn2D+03GvCezzcEe/o4S2z+p7Id6AcTaM91l2l1x19UWxxnPfRiicEavJ
5yaMM2YGuRrzB6IrzwXnSscNUcnL5Qic30borbQOrAaizGTz6SP9CrCXzfwJ
xruHqf+dKvdHmxkpn2h4rUH5Uz0Pxl/rRttF3vNClw9GcRTsdgcru2EtbF82
v+mZww9i/vytfpt70Bfmr8+LY1yd6ZAoS7M5qstKdnG9EQB3fv54jO0IHqVY
OVCvhDiDB7J/UAWC6M/8k/g9AMkNx6TpzitwOWTk/e5qfxAQ+cqP9zs36jL0
fhO8HZd6GIJ5e22c/j/eVn/Ns4lsNwb98pr5l8e9YWi8kAvzdhbYz+8XsYJy
srU+mgR3+Oo8/Arztk712kipiT28IL2iHlTvDC30CQuYt1dnxi2QoRPY7o7d
1dNlCx9jJ0UwT2a3/BpoTZzhV+DM6q0Yc7hUcD8S823SvtVz7ZczbP9Te7er
8Ca8is+awed/DqaMjcqLuwDnnrt2+oevQo9HuiE+L3RroWBij6YL6BX5Kd8e
PgVt72a3MK5uLm3/9LILTKh8Y/y6IIu8zK6/wPio2olPRUwucOV6qgSDlBbq
7Y5s+47X8V2yg7ceOoN82cuDESwmyK1hcRjPC48Hd3TRkhPsci8I+UFvhcST
lbbx/NqnbDrmIusIbLczklPiHNFB8ekzeL0QPNtlRUphC09jaoMelrgiTbpM
d8xzTZPHn968INbB/d8LeS090cL9RrJ3BH4MAs495tGFJs7l5vNVPij/aIMS
5rmIR8KqnT4T8HoUx9l+8kN0T9qnMM/LhUmFRnd0UUiQ6v4gM38UcfJJKs4/
ZTdSrZTXbdBE7z96m0JfpGWV8xPn+eTBF2YfvNzQHp4f9aJSniiS5PR/+V+R
4cXS2nkfRHXkkPdHFSckTupgjXHqhOLTXv3+KGdj5+atEAMkwzNGi+cR490w
ibr4ALRrlPc367Q8rH3PVcC4THVxq4Y2se+d7gxwpLQC3Yjd3dhORd8by13J
nkhmhI6Pg9oN3pAbsWM8IMj9Y81hZ2SufF65tMsbak8IKmN8t9Kh+v33zVDv
DmeX06AfODCX7cV1rM3jfSWfbS6iif7F1gETf/g7rhSP6zdDu6qTc3QqQM5/
+GXKL18QOH0tAPN29wSFUgTBW8u9v2/2ELxdo/8fb1kCKMmOWhH7lB9sJykS
PIF+UdQL87bj8yqZYroFHLH+aV7P7AY53DuAeevu0JUjpmILrQ/nsyKdncBe
aNEd8/a7+4uPZMoOEPG+9qlxrTXon2i9gXlCwe/ZmrnXCRq3/uV9/mUK36Na
dTDf+Iqf/BAJcgLaqogREasbIHFqv8c8jtuvVDqzZicQnTpleypHBdwuCXct
EHhwZ6p+zysn+Dh18PHs+Ekw7PNX/4nHb8xwKb9wgmNiDXv/ucqgq6Y/2TH+
OaDCTrHECXRmbm1Uhl5DkVmsotjOy8mBz2GqTsAkrdd8JtwIlQQtBc8ReLRL
qvBzFUewrzlYWCdjgRZ7vVbw/Bp22qEu2LCD5Nwzt+WRPTrryh32X54/8DHv
1xlr8Gktos+75IJWOzyFMM/dtROO0zuZgc6/+5kkX9yR4cpxbszzXZ9zPTbq
taFPPeLZCwpv1PdY9ynO58wkGflSQ4zAe9THOkTGFx3nikzBPJ/TSLLhr9NB
hkLn98l98EU5wrlXcb0XaDWTHHHHGvVsWcSHXPJBmTH+0bieactjPP0wyhXt
cQ5ceMTngQLVOW3/48Pp6GcaR72RICfZsUUeR7RWXhCBcdcb8qr2EX6Ic4Pa
nQPpI26rg/uwnWCf7eifyB9xllSXyhyUB5c4Sz6MU9gHx7gz+yIWhfMGBmSW
kKfr+ALb+Vti8YY+1AMJsi6IBvO6QulGkwHGOxyaD4G8EzpvOnZyKN4LDGMG
/xtvN34zMrzWFI10zHnJGPmCF4tBA56/7LeDS31EFNEvq6oTWz2+8OSg2iW8
T+nKbOj6GXIZ4i+6u39T84HF2e/0mLc8pVHfqAne1h61TMa8rRT5H2/bH9P7
rZkkwYkO7aZ252LI3vogVLxB1P+bDJGtp7OAJU1+ZTW6COhYxCK/rS+ijR3u
1QjLAqCtp23ZV1gA7ZM+dyUJXDTrLN2p2WIwo/UvLyu6DXZxpOala8T+3b5v
z1JqGTDfG0rZw5kGvCVZ9RwE/kvd3u9KdgXcmR6IYBOPArHNQfPGVYJX1R5J
Z+AOUKityQsx3oJQ5pKtWwRu4mo1b9R9B5q+TpGVbvmj+I/PpgQI/P6horyb
9RWglQgru3KTkL2z1ZMTBH6Fi56sia4cqlq8XksdyUTr+69kKhM43ZaPbFxO
KbAJVF7i/XQb2eYffhNN4C/TbokKipfA3aHDl688yENPihrrnhN43J85Sv6j
RRAhur9k1r0QGQmuPhch/PemNP997s9tIIk/QZV3tBgVUxxxpiDiUNo79+ep
QTI0DURe+LJSjETcIx8IE/HsrzU9r/XMDyJejmoY3i1GFQdPbur+XURFh2a+
HrMxRhUCh9tOXC4iePpWXn1zEQnJylJwpoUioXa6ThvWfBSewPuSZmsR+dbu
tHxZTkS3qjVV/5lkodU/2tT3CNydt2kffWEaUiH5HjWWm4x87rPKHcd9tTZ5
dD2VmSjijnjuHtYwROKo3G1D4PKK5MJntrPQQDvT2UZlYzS0yKqG9S50dS+Q
PozNQqk7Ednaml7gUG3kFIR1F6vvvsm8mYE+BUvkqfXFAkf26LAygZMOu6od
jE5BfJYJS5EH04HymrsFPh9SY/q+tSTiM/w29o95JpuJ8pkqJRLM51DKuS4z
n2tpUM9ccXiOoRhWqrTpFIj4TA4KK011RcFC5PPfBqnFoJ/46B0JEZ9EGeel
sfMLoOJGmt37bRCNLsxoav16gwJzO31kPucAbWDxBZtnhTDrEeeWRMTfr06F
qlifeF7zpCrv1fNgrCdoeIF4XuOVbNuH1UvBfvieA1tqJjQ3bxcbEzhf+Il7
xvfK4YHLacZtjSR4x+WT/4N47jRGymtlV+5AropzhwJzADR0MDHEEXiftZDK
vW93QCzwxcFSXzPE1dD/7CLm54fGhrAbd8D98qfXCTlRiEJ60RPzcPFk+FjL
93IQC2//JXI+Dc0bP/MRJHDJ8X7hm2plMBPhQjEsno12c578Y03goRfKLXsa
ptGppYQgVvNvSL7+42xFgxES0ez4XbFUAtq8lOHLSrno/Mb+7gpiPH2VhcdH
7+9gUFhaL27wBeL4dtg6fK6hfY7SE+mqxbBwekljn2QBIs/lYV1exfoSulxW
P/Oh5kh8GKt6EbreyC6YSsShXSVuWPJmBjw8WclbXl6MjgWyzOYQ8XxrNuHh
4B0FpOfczg2vFaMZbb7AHuJ5eVww5n991gyal86p9DMWI6Pl00ofiOeVtTJY
tOrphUb4KUPF5AuRRfumFdbVfOmWafvuZAxaZvnW+tU8Bx05mu1gsYXrCk2r
9YAUdPRjwpt3zOkIuUeTzBN4yMFj3sJ6GWhDRrPv+XAsCo6/mIf55sG6P1Z2
cAAyD6cgndgFdJnPKX+gbRBd6bQevk3wNv1LgRhoeSHT4bc2mLe7Dhwvr3IP
gRTjnkLaikn06QjPuOGDH8h/x1JfkOD/pkNjCL+SMZA4XFXH/JdP6tW7wlwP
sQJvu9NuTwFXMF+l+MJ3NHYUuYlUZaJ50jeJAsfCoElOZBTPI4HeQ2xcigNw
U3vlq7fIVxDcdMnKrphBc2lWvVSlaajl3prcnrRkSOZgfYvnY3TQ9TVE+Rrq
75/Y624+Bv9qXDg89s6ji/H6eaZRMehZSn35xTM5QPXCfbc9EQcDdcsAAeFm
ePhUYV7Y4SlUFdfaKUQtIr3Mq5fonwaB5fd/L0T9i+Fj6+gvrEfaSdtJ40vM
o1ou5S/6xDzaFtX8iOdRQ82rSymM5qAxnLdnpMgDnL47/7dPfJDVeJRF3BgU
c2k8eK97QVqL7Ve8zgrvFfq7YKsDz8mD9/SOekPOk5vH8Doy1T+pu06syykn
QheIdRlMnP63LncNMWqdPpyECubl/ATlsmAqRFEY666oz722cqALAes5OyNz
hhLoTXrDhnWDJ7X+3cHrvk1evD6x7oOSAvt/6/5PGZK/TIQ/PE/Zv2J/yjZs
/vPnrUduy6hMPLh78PKxjhbDm5oHJHmEnQfhDSby91LgEXctv39uMSw1HO0V
J3DQqmcPqcwA65o8qlXuYhA8k+47gtevrCdMKPI23CHZS14SUAQDqa5MngRu
d6j5vmNdKQT+kt1bHZ6DFO3bcnSI+ZJUNqiTa1gKF8mFDjRu5SDWR455rgR+
LnEk7jNPKWj0WU9dCc5FEkM1HZ5Y13dG/FXzRAmxT69QKbbNQ0x091qcCVz9
mlhxvHom6lQuZg1WjkIKU8l9Vwg+tJCan5a1y0K61t2GOzeCkOY0SsV6uSKo
7GIlfTYy1lF99dfFCRWtHdD3xnqh42KVrQSe0yatoeXoBOrdMUYYN7yW0FpE
2Anzjhs7qB0EUYMsRdiO2FNxphmNTNQk23SwSDYKArjjN/DvHln+c4+yNx2F
+sR+DplKhPeJB7q5sK5IZyTP+/FUdPJFK81SUiqc5QgMWCWeY+rrjXd88cno
iH/2HYqVDGhavd/WQuBkg/JLez58BWt9veFL5x+h46I7envPzyLvO1Jqf+4k
wba98RXdp8UQYveu2YZ4LuINMu2KfNEgw+fr3Pq5GGpNH/gOEPj+OEPKrztf
0ZXTPGuvJWeRjNT2yN4QTxR2VVNJ7XUWSnF9+UYrk+Dn7RUTF6yb1GZPaTQ3
AgJ3+WIcq5KAxOuBfvinBXSJzlVkQ3MeNIRyP07I9qOmX68UWJfeIwXBY5+P
mX+D+7l7al41TANSoDEwJfIqecu1toDKB+AVfFKDdd83VC9j4k+z/ytiXSrn
362WBYef9uwSMfkAYQO8Wr+/z6Ow3Pc0vXThIBBrz8L3oRgShrnJdxPzK8K1
gsrplwnoOWU+cGPxBD7L9lQ8v6Q6xXfZl92Eti2v5iONXnCjnX4I83nJr93O
0noOyoNrjl80/4z6gKXCsfg+Op60sFwklQ9ub49RDOUXAnORSQoTwc9HH2wY
j0wVAgdNxOYl2gI4pz9V0EXk7fTIhYh26VlINx1JD936itJj/ZeO2yQhF5/s
pP7oYsi8cCV3MywXUhr3DrkQ4zmCXFk/HCmFrUsdt5ZjsqFz51I0F4H/lshe
HlmdBDutD4/EfH8g0sG+k3+n3VCS6kzeO+8yUIunMt3FkQFesl/WPxF8zujt
n6VoLoeFhoJCSrkUsCerkS4g8KWdrhtva9+BfmHmu/GmBdQw9ulHoIsxUko8
/lSorwJYciZIn3bHwurKjI05Md6u9PJWaBmxzo6uRqaShsDJB76JuK7rYl3o
+tjQBWt7Od1I0xbRVkIhD88ZdXRPUbtbXLwSzjw89KVbzR6itT583UWMbxRd
+czsUQkXH6JwBnpjdHd3tdj7FWL/OF9CSvawGj3gsvPdWV5EtFyuC9nyCuhL
jHy7k1YlqKavfi5nCUQR0l2lzcR4j5bjyVTv7sDXEy46c7djUBrUylQSOAOd
2atnrG/QitG1Hbe3P1GTOWdM+QsZ1D0SFqFz8A4YHWNJHhJOQadWfvpVEePN
yE+H9R2pgFYrupM2JzMQ5aKScQeBN30rOvVn4yOqsM478V5xHnGSvHlLYaaA
BEoaDykylENT7RN6keUs5N8pJbhIjL/LwpF8QLEMpmlobPZX3EYcte8iuXAd
gr5LLh1YgDcfxRzoP43BF4bjbtIhcuhQqnUSrVwJkPLaOpZ8zEfBNQymPsR4
DRXDH0kni6GrTFuhx7AQ7fnM4lNJ4JWPlI+HyizCPYdkes/QXgi7zGPueVQW
Pf8z2rruVgj/StZEfU2LkLNPb+gBgicKR5+kJrrlAv15x9Zx1WLE4iS5N5vA
/YXEw3Z2FsEB7Vk/sm9TOmPlV7Ck5EUkgG6N0p7NBLoDe2imNoqRo8TZPYoE
n1tpplYP+ybDfIR5XbZqCUoXpRDdJHDPJ528FoQ/4aeLS5zCe5F+98DHZ7Oa
iOc5OW+pZSRIyoTcKZEpQe7bf3qq8TpC8bfka7oXnPo5cvzoaDGqu1CrqYr1
nY6SHUgk4kNVw1ZX/HkMfaA9y6aua45sf/zxbVpVg33X1wXjjhcjLr9AsXGs
i96y3GQraY+GrF4khXEXoWv/NO7pEnWL+okCKg+v7+C5+xD9c8MvyEFrTktQ
wRcpv/b0ExMORG4J9pvz6wWoYOhNWRcxPk0l6yHpfARKXQ0wmFHOQ2L6iTex
PqT30L5dKnXTcEFx9L3JrW9oIVQ89KpNBtL6tDn3Tzse7e9NqvmheRuhxUvl
rsT4IzmUc69dk9HESkXmEcZMFDR/+kkTgUdfets3AB/B7/2pd6Tn5pFp8oWw
E9ceobZzJH0XBlPRDaWvV8lLU1Gm7JroCjFeRf/t1P7n6aiew+KZ/0oiOpN6
TRHn+eZBynNkGtmI/U7jbsqeeulNe/e/AQTe3xAsUCWXjd7mKKsq+BgjMzbe
FH8Clyg7aKFeGQ4LQn/tGHhKwPvRo8x+Iv719TQ//MpMQP6UXs5kiwcw/REc
xN8dgld6xY7OGYFk8a8rar88wc31hAj+nqKgqrxReprI/2dDzFuI/P9bQjwM
5//rw3uNaYnxOp6u01eJ8TYcnP+NL9yQbt08dxP4TlQyOBD1gN2IEzPGVcsM
B16vZqEFcdqvd7j7kLDBnqnXIkR8VpoOxoZkw6kBEaM8m0Ko17CLlCbsZ+cy
FXwj9rc2C8LqUl1ZRL43HLxE8I3RbElaOHAUUux2xojcixpkhQ6kZ5qgyo73
zNT25eAX5Hgq0DcKKpTbrscTPKcUiVf6wLEbyq/eDNrB+/NoEQu55ItIYvX9
3enfFSD1x7uQPsMRLXkfWsH3Bfj9tak85z+K9EgeXEkk7DP+ucTC3ieLKv+8
G6OILYcrX0cEjwinoouqtOfziPHyK5Fv1gaJOv9kIFX26xxE6rRx4C2Bd3Bm
Vlw6VAAM1D0Xxd8VIv6q2ag+wh+xYJY1s+lEaJJgdzF0LEaGlvvqa4n/q6f0
6CZn0gJkW7YCe+AoynBnan3Qa4IOTsk8tR2XRS1XqJaj9xehgaKIIQ+Ct5/4
Y2d78maAv5H0omzxDLo+mKrpqxOPzvy5Ifj5eww6QsLOa7OYjforKJmqCF59
ob12KK4gHY0EmUrX0cWh8WQ9OkuCJ7J7ojSFdbPQH0Uds4wzI238adFy97Fu
4fic7ap3OsqtyKAWX4yFg65DqY4EbpZuHaSjBPAv9PXZAcluKB5j1D2nvogm
DmYjf/JYFC4e+f7TvWzYkFd1f0T8bnqQLtOb+27AF/M8iE+lBII4PzYdJeav
9wMJdTEyfZQ0pvXpZW0hWLr8Gigi/tfk/ogy7cZM4Om81DkemQ+y28b13MT4
yL/FGRrURTBGmX7P/EMGRIdcEbTC91nYUnx1fFMK5M7Xo1KoIkDy2/RPIHjy
QDgt07KkHOoo/ISXH7ug4jBeplki/oHB/xyO7pRBgOScoipTGpq6zkvxgXhe
HxrZvxtMlsDtWrujziO5qPNdIV0KgQ8p0ax9kSqAumSaZvqFQuTiEDbzkLBz
a/QyW+9YIrzwuV/RvViEBG1qP/4l/DlUomFZySCKatleLg8oF6LT0cIfsU71
tTQzK7msaBS4bfIxqjULXZQw3lkj4hM80ptJX52Gapq93n/4FINCB9T5Cok4
7x8x/P7jSiaisHmeQmo40vaFtoZsEt/LsKffticijajfaczJG2IggiJH5A6B
H/K7tva8JRptGEzbtDplQdj15nky/BxHE9gOJugh2jW6JxUJBB9Xhk4yEr/L
avJjsZwqA1STXb76meVC7DvNf7gvb+/RBAbekgIgC6tku0OZDkbdG6dvEvjA
rT+3c/xLIPZD4enfAqHwmexxXz3xf5/FSr/a118GYYf1ZMhFfND3epPDlkT8
Ky1+vLhORdQb+udzVfdnItXfk34aRDy5bdr9ql6Xwk3htAvnYwqQz/KYiTbW
aZ+Rm1NuLoRDD6avMCQVIeG4nKx+YvyO8m2GP4zJ8G4rI9VlsAhx0E+4TRO/
y9BPLzO3mwv22ujQ9XgXIFLdHFJ24n+9+xuw76FCFKp/J3Bi6U4mknbPfS9J
xGGo0mJyojkV7VHIU48i4nTusC411n/73vwk6ppcBvpc9JjV48JIW0Crhzc1
1g3o75Ojz0pFzIOl8w/jo0H2xlr7ONa5pbBR+egfhW73MlbKymXC6EHqP7g+
nxN/btTIewMZpdLfcxzKg7m5Y+2hhD+vl79e7whPg6q5lhWtW7dBa2HsJeZ5
dcONmk6TPHhVyvUk3jAVJD7X8fIQODXlxkMPk2JYKbvkYksTBC1FyT6eRPzj
uf9dfKBaBmSSLkoGF0NQt3aRShoR59mKZbbkmHIw+Dza5iedg8IuH/c7RcSz
xsD+m9i1cuBP3pI1qCxC+z8asF8n6ikBBelTX3yLQTO2ateupGKkfH9JTZEY
P7nFvDhHngr/GNXOxq0VoXq6lIJoIs7aHLMKgVxX4Et+B91wUT7qbtv34Drx
v8yZm78N/opAPW1UjOvVGegFsY774DiIdBTWdKSg18Z059/fi0K/Fzaqsb6l
bLjEyEOOdCTqfJNKQ/Jd2+tYRylZAudLTR5ILEpBxv+qT294RYHr924GfI59
ceW1A/+lSKTH1yo9S9SxrVY+xgl4P+7ya+zaqA4SLjxEH3o2F7TJnv2dIvx5
bn3o0gGGVLh0L0U2LyYLIiYyf4jjvtTZiO1v6jlQeGD2xZ6XyWA20ITwfJzU
mL1607gIpEnXLt5p8AaSzwJxrASeY/Zql9yzUkhpi3Ftpo1CB6rd394n4rxl
OxklXVcOlxnyuJpuFyCkyOly4M8iuqkhOiMaVwG7h29f97tQgiKvaojHLhH7
YotTVUmapVCbvbKqI1iCLuTcE35BxH+5w7SsUisdYkT+buqQFCO7zQDdU0Sc
y4pfh3G63gRFNpJ5/vd5KMjjyFIw4T/z61v8V9LCUXhmzi1pSEdrJXTJdUQc
CpI9OF6UJaMNTt7JJy2RaPuLbvkFIm7HzpespxA8P8ZazC2w/qHNNul3iw/u
+/774HRcRDK6zFv49FRAJESVSw/LEXgH19vuI0ci0J90uXWzI+lQFZbD1kPY
f95sd2YgVRtxnXhRH1N6G5QemFOI/3e/Rghq6UyGrtV6unuvM+CmS2HjE8JP
EZY6MSeTbDhreltp5koS/ONPnHfG986UHmS7rlEIdD2n3YRdXUG1wIAEiDhH
+fWd6KspAVMFxopY5Xi0wR7azETE4WTQpsGyWxk0ppiQ/BApQumHJ39jneQC
21YpowsVMNKaEXWLiHPKmfuez4g4l3EuXqy9VQY92y6xehbFyGqcfSeWiHP0
cpHr15uZoLm9LrZgWYQkRtXa2Qn71+yTRydum4PZZdKtjMFcpMBZ5dZM+HlW
KPTSIlsYoh2IFOAdTUOxz0gFv2Edxf2+h6j5ktCT+H7an78jUO9B5k4PrFty
aNZltjQZlagmWvc+mG4zYGOofIH7owcaR3dRJaH19rkUzaoIuDS6944/gQuM
J5sovgxDCr4fuT5Rp0G07bASCYEzG1GtH9PVQtz5SqtSZ7KBofMyVRh+f1sM
h7gikuDNDSfVs+fSITHjCDU/gZ/e/1oyJCwTeNfpeGJH4oFO3Vl4HdeNkucP
HGUj1ss+dXq9P7awY6KpjPtYPzfK6XekFUGue3/1mkQS+rx8oPIEzvNxm2fl
dhH7i8C2nj6yIqS1ZPXREr9vj7jsbq9XChckyJMDSgqR8fTb54JEfmD0f1m0
Z6YUzhWRSx5uy0cvRGr5fQj8cUjENUqzLPjicp16j08BEjCjmMF1ZtfmlrKS
pw08lD5fYncpB/2k3Uw8RPj/+lC6S3FACMq3u29wdCEVSXZsmbAQcbCr1dMi
2Y5Fz965fw+wi0DtIXccsL7Nmreuim18HHKPTArdR/+77anPFj/uw/rt79g6
8zwWnbOs+jtIHwFkk0Uk3f/w/QLyf/ZohCJpxbpHaWyp8D2CfE0E60cdt/dM
YLmODltrKdzqywSSY5f/Pif82b5RoXK4OQHSesVZzjekQoM+nwa+d+PJSPSP
ptp0kA2JSAxTi4W9zbQ9DgTeUEAydP94Dgx2lbcafzeD/dHinYxY/5mHU8D3
Zy78zZg/zKiQhKh/R9HXETy3OmF4imY0C5Q7bo0/H8pDSxuVScxE/Dsq12XK
WvPgNhdXXPTbDDRcnJEXTODkefKN30OKweRghrH4rTSkdGoujYyIpwwqCsmc
yoTnT94fc9nORpxrQuXsWP9f5/CJ55v2kMzE0HKROxvVpsqsemE/i70bOHKC
ELGa63NvpaDOGaYMrOczItGsRukfjjLiZrgtjCLQx9Rha6xvQ6Kj6ae8E4w8
NPgmU9d3gfmB+j34PJj1Ee45wavhaNy2tEdoIxx0flr2Yb3ZJ6fp7wZHBiM7
W80uMbkUcJbd04n1lh+zxBQ3jmmiywbfn077Z8D5vanVZATOslCo2RcfB7Dv
j5WCZgoUHjOwnyb8JDHSeUQylwoX7Zuv/KKIhtbGTwr4fpPBSP2HluOZUJEg
ojBmZgRGeqLNHQR+vlXbiaQ5HcIMKQ9lEvswKrLZO+pYP1Z4cejyu0gI3xHI
3byTgTpFpzWcCPzvbdr784eT4GdU8zK1WiiiyTYNKyT8MeZZvE9qmAdsHgzq
IjZBSH5RaMeAmC8vUrgprzxLh6fGY77qjqmoak5+sxrv4/oFtQRFHGACnno1
EPYPheqhX4T9tr2wc2LcD4Un5L99SZ2CZq64xoZjHTkpiRXNk95Idp22cok7
Ej31eWCsScTtUbVXJO1PPXSA3Il0oZEKQoN6eLYJXPqZoETGBy8k9a7qGXtp
BLjf3y2O9Svy6W+Xd94PQN9Tcs71ByXDQRrOpylY3ylkTHIqUgN9XzGQG5ZN
B35Hsyl8L0ZB+g7HRngM2FkEr63vS4aZThmyM1gPcCVbGiRSQIzJ9ORXukjY
eJeud+Y/HaSVofKmNMgLfjlJ32gIV2T5W67i9fr1TC23TwLQtXPF/miKRI2t
HWSxBH52I3SH848qlJNkauQKxaMvVLFbWPdvzFeR4lq/PfxtMnt/rMUEqgyk
zuHv0eYcCy9nZtJAcVpcI1TeBPI3Cy0vEna44u47TPulANfB1QIBiliUb/RH
YJmI53wJ02L5LltgU2/a1BVKQ0la3+/o4zy57f6R/6QXSr51YiROLhndbFIp
qiXw+LW9hWXhGmjdiHKv66VoNHe8YssQnyfpDbLu0/UBx7fOws5qzJCxeOE2
fh9OZviFZNe2OtL/OyFRExcFw3dihXBfavRGuYZ6jTdiVHs1IvwtCZJEHeca
CfvvmAcLJE+qo8pextA0+jTo6/qNsF7lNfGG8pGiKHB6slj9qDoRXLnPhGG9
SnL0i4S1JgmkeaV39lqEw7UJDXOsl+WRcEOkizEFFHObBatWTWCZ/uoVrOv4
QDPZSLYtHGwdasP38AYjzb7XJ2UIf9Qau7xl+92Q9CrPb135QLRRs2cCn4s2
9NGmZNZzRPGlz1L+9oVAWVaDIu471qQsqhVOj4WAS6tdI3KBQFdF95AMf5d/
U22SEhUPVyO2TTUMQ1Hyg/cceJ3y3X5skSN6CwxmchTluFNQ6X5r2fsEfjvm
d55IlSuq+PvmQVZ1EkqmIv2OdSmv8y8JHhCzg+647PxnZ+IRo8TpUlbCfqRN
qvI5rRhgadQy5wg/BYfim25jnlNPptdmTNqC2OxLqyuMcfBy+rA71tnwEHEp
OHTPDYmRu5zgIdY3ecVYEayz1KRsxZ8QrIqqTWUPdP9Lgd0fmVQzCPxZja60
3+cIsF362n3RLR5mqT5IY127HAe6n5opCcBMXsEivBAKPMBGgeM5lFX1fZsr
CdQblW9mz90CqofzqcsEfqCDr/YvdQis//n5Pp7PA+UaH6/GegL/nphVGjt6
ojcZ+wx/GdmhGEVWBnw+gbJnxZzM2BMtDMSMUXWGw4WX6y5YD2E5IIJRKjAE
uPvowzekgyDt+ro35o+XqNlf5soIeHou5aZaeRDi4V9Ww/1Bnzz++uVk6APT
zLF3Go+T0H6B6/pfCX/o36k7PlJzQkKxP9I2dZPQsEgL0zTWgbzlcv79Hk8g
91++Q++QjHJdOsjxc3EaSO0ROBUPPUsNJ4wnBUF9IN7xNI7nqYmnoTc94IQo
X3RBaRIoZdxvw7qFf8LUgqZbndBYLnQzGyUBy4EgR6zP9uIFTQjpgjLaXspS
3FxNhs//HkW1ELjepem1KzLhIEB+saThVizQBVHaDRH45APvChXmOHhIMkz3
LDsE/rkwLmI9Rm6SA5W9GfHAe/a2K2+pNehePDWC9fP30fIaPj8fAmc2LVpj
YqwR12pPB+4vbuG8lRDx2xzlF7ifY72ij35T0ZGtEjj3j0L2tQhbtHNj4yY7
axDIzTaK4nPFh8imY3ZP+cEntdcVUX4uwHOLPwifu7aYZ5uukwyGsS/Zdfer
g9G6yEI5fi7B0fSJEhNXgfPft7VXWYno+WqBxx4CN8rZTfW83x6N0xiXvJVM
Qgab1M5Yj+6Ru6PIsTtOIFWu3ZXamoZG7QWdsQ7wZTWLiY6XQaAyMyB3N0Uc
0jeZzfF51MKpgqqTJQ4Q1ZJDMVCdCglt0TpYD1l/08jverM9MsrISiI1TQLZ
LIFn+PmyDURFOr26hC68FJZS20mCR/Vh/+nd/T7lE7zdFgrTJpczxf2iIZ+R
jAPrhn25FcQSMRcNQitzlN03g6H76kwt1sNUyu0iq7wdCzwG09VadHaw8qiU
F/cR+81d2f/5SBiMSCStiQjroSs+r1JxHpC6ozDhj4zh+x+vFi4mPXQz10d0
479zmCRXP6lehtnrejbnI2yBXDUpehmf3xv8zGWl4wt788NWaRQEkE1Csxjm
f+M6k2XRvA+Q5A9qC18MQzyv2BawLu44h9nAbKEwkH6e9Hc3SkCBQl/ksV4r
/+83P5aNHJGnztKDJKJeznn+ZwfHmVV4n8iVxWuoOfNB1dHqTGSKfAVeEXme
XOiskj6FK7og2c54TVYaDnlv0uHzeHPCB7dd2PXRi7IMh5e6GSDiNuKJ74eK
KFWiJnvrgCaXDuZEmSfBYR5qKzxfVhhdkks1lFCI1JMcKrokmHzG+ADHc0jf
+tjajRDIGH5HmfAwEl4fY1bDOmn3BR/zFf6KhM3GsaKLvEGw+b3cRIDAv1xx
1Nn4Hg0i3xlMby7bQRinOinWNT1qbv2Mozcc3l1Yl9D/roQYc9fqonD9M3Ey
R0HLC2q53G1dL5igw8fD9PB3ota6hqLNGRfIv+CeLLFXBbW+Lf+Dz1nRF9as
UFn4ge9e1USuXS7o7rUsHcyrxQXvI5qsHmDWlKeYURKBAmkULmOdkG6n5TN/
VjlQ0cKxXzTX49FYqucCN4EzSF7O3Mfogm7lbbRfmkwk/HC3XyD+7z6vB4/9
XINRFzN1qPS5bGTTyqGK92t0eg32J4bSEFsZ03RphgwsK5KT4fV952GGp1Jb
CAosuG0f15YJe89zKrnh7+MBpP/WhpxR/Y3lRyJnk2BNlIYS69Kkp6eVJLte
ROxCqlM/nRNgJpWsmx6fa0ojyW+lDIZ98wdE2Q9FwHPW/GYpnAd2tHWT2Yi8
TW5Fcn9vALisPL2kSuBiknZCqfJRUKdArnXQxw6maU1PYB2PrwpO+bXBERC5
d+nLewthVCjnqID78R3L71ZUXQ6G8zV/eP463EJM2rHHcN/05bOTgsba/rCh
4Fv5j9MBPS8i2437NT6+rV/XdPAHc/7EcXVKf3SA1IMB90WSXqo/QMfrCl2C
Njsy05GItO6ENu5/H067cs+X4gKSXWw87HEuDinaZ37GejuO3A/c0zbckESc
QO4xSEBqBYZc60Qc/Itff3oqkIjm6hUzntVmocZntuP4/epSEvfpaPoilCEy
si16SgYslN9MOhD1eekxscVrl5JQnYXwEV6ZTPgq0suO70Uq8S7tUxx1Q3Km
ZJ9VzidCRDErwxJh33MyLZZh90W0NX1Bd6A3Dsw/GYpina7nFSf3KDUEgiOf
0OxYUBg8DDt6EOuleJvHjsk6h4EYFRf56htfuLKbgQvnw727r5ZeSY8AQb9d
2TknbKFFo2QL6+ANCaV8e8gdAWyUIRsVW0zo91qhBO57NbZ88JIjKBRINf6W
fymxRK9OpgvhfOJgeD3kLEswHL0uceohgzsaZHRawf2kYvstBmbc/EFuMFO8
jjMYPR6sUsZ94tTeUuc7FJ1B2EqpwGI7EpmdP+llQOC+TEEvnjLKoQLOpgcl
v2OQG1I4jvWIOp4tXajm9UQyUc4yejNxSO5QbCkF5tXXAUXZmlR03NJEN5Qv
AxmwpK0k4fsIek4kmhqWokgtzfXcHxfgANOF/FBifzR+Jy5T7GoaYlEgH/L6
lgbSw4YG+JyV87FT770FPdGloGqXYJV42NzZeY31VyWfnmAqe6SIdlRTmrTF
YmHkNoke1k2a1dGIvu3jD7+1JNRnqUPh2+62fqzXIUKfNM41FQJvnr78tP3E
G2gqY9398T70lrP5r5kwONOtvtvCxBooM7ce4vzQxfIxRpg+HBKurgR6/iVB
BQI9Pf/1HXPNZMQ1hkJ9fOjawFdLtLbfcRTzU8z4tS9NdjB84e4ezqL3RCZV
5xDWr3jvsibFEOkHm6oM5k0QjKoyOIyx3oIEbXfN6ogj3OCyLSi9HImut+uk
4jqk7idfaeM/eSS3qtxCmxmNBHLjv2D9nKr1a5dJqLzQsd5L8X2pMajypst5
XD+cPHeGVlArDcVFcNA0Gqegedpj9fhe4PDK9KK3MyWI5vAsObnNOTjMlfH3
FRHny7sgZn4wDWl5Kj/5aZYMpKXuA2x4/BKHKM8ZL2QAlJfKxmLgptEhHqw/
ueN9/kCQpiJSevuh3e5hNHS2JBngece7GjEnaekL5X7kOfHNwVC7pOEXQuAP
993oVHEKhq4MCLd94QmVv27l47gZ//RRE7oYCvfOOxgZBVnC8nHbAMzDy0c5
vZVrQkE+RpKG9vW0NOnMgDDu+3t9szhs4UsISH+37vdctkANJVoJuO9PAgma
fCELhjgna4+YTx5otPn1VAaBy2XbpcWT+4KyZYeC2MVgdIFM5BHWQ3jxL4ru
Xrk9cPF/CrjBF4Fo+XR1sc4AnaIbX6eeAtolJfNk5FwUKg89R4n1t+vUHBNE
H3oi74qL+janolDzuNsevI6U07GvplumIGHbWy3vy+KQ5CTvXnz/C+mDtKqa
j4Xoo4Pb3mkhflChWOrD91fuOvCC6nFzCjL/7it6XDEWmj4WSMwS4yefVCfQ
jnqikPBHUp1Xo8BMgrHtEj7vutN1PL5FASUnvPnpoBAFF7hv3cA6JA9Z7/xU
8fYGF1fqp+x+QdC2OzoI6xi8iZSJozkWBFuOFK8k1t3hJHMgKe5/dK4TuznS
Egxl6g7keZW34MhWzG6ss6G40ORawhcCOY63+WKXnkmvPP5ii/s6TV1rs/RK
g8HXOFhG2vsWGrJ8tInHt5ocviK3EwjJx1gOPK51R0LU4lm4DizTuE7No+UN
0b7eVvW6QWg7jYUO8//v7rA/lk22UNGn9b3vexhKv3ymDPcXF/FXusXNySPv
D4xHX32MQB3X33/Beizlzj6R20ke6HHNVeuHy+GI/MRwLc57po/qXlE+TUAx
ZrWlyzXh6AnzQTJ8b47MfErW4nI2Kh7ROXC5gx1MSjk0DYl4soiR/xU/loic
X4uziQyEweBvh09Y190llL1x8q4HmlJzG2jdFQE0BQ+GsA7AE6nYwB8r8qj1
9Px4y7cIWFnQtMD+1HdQ6Z645wn/rt8jP3QnAJiSdETx/51szXxV8MQf0nPH
jH2V3aB84iopfq8yxqHWzKIWBKqPbTT1fpqBo32ZCu5XOjcdkdXcEAQu3TMm
Og9rpJeC5XlwH9YRmbYiZ9UgeH3FHW6OmyGpf57meDzKuzkV0+QPs+86s+TF
3JAga/2F/+wPUq7o53mCwTXeYKr0ANTMd/sB9sfsje8x/hVrsCnxeBRWRuwH
G7+t437tyxmiqjPH5ZESh7lRb0Y4an/ByYr1r/adVH+ofModHXif0YLYw1Bd
3HQTzj/XD131qF2PQk8cV3y/5gSh0z7K7Li+ahOk6HJhTCXW06eN0V5H4VrE
MF8qjmfPUUV9xmgUovfqxmnGIChNMX6E70HwCxXjTRdzR8LhiTxkzGHQF2ne
ie2H8OexJlPLo4dKywIPi8LB9dzEHaxbonyAKUed1AOO0rp5GQf7Qeyp1AVc
DzwynNGydfWFuqkzb+RbXeCM1LU/OG5XTM3nmTb9Ia6xQij8mimU/ahLwf2e
Ayp9paS1AWA425FTfqJQ+tMLreO4r8HJXIXmAmkAVKTHmY1eNkVOT5574/Hh
UHonL4BYX3lDqAceu6DexrIxbP/ixScpEcT8mXL71HXa3w/Fg9gxHH9xG/ou
OXUrWF+ZoqBxCEHdf66P4vmlfKqBdI+YHNLsvWHGbBaGdH0edGL9ClrlrqGv
Pa6IafByy8T9EGTSpiCK8x5/Z1jKq+Iw5Nyytf6w1Qftu6TxDud5tfEuc92Y
ODSxi5fcqY0UdLmTbuD3ol5O1/LXCol6XYnFXOOUD+QEB3/AOlS/eVo7nr5x
RZHRatG7CkOAxUetCdt3MXlbOskmh5QfXjoV7xAGNdNP1bA/hlHe3PEebtBZ
9fWTXrAPtA9ZzOF6Vc1O7t2OjjfUx72+qXPVGao5Fzhw3LLdRUt6430h0b45
ZH7UGAYj97PgvmMf0cP1nLx+0BTnPuL8KUeag/2HLe7XMC6+vp2c6Qt8y+lp
a6+N0RmGyB18Tn5Mdvxwwi1veKVGx9um4owOGyds4z6RoYpnLI/t3eBepfv+
I8E+yCNiYTeOv55wpHbpMwtQdqp2X1IKRqk05JI4LznaKYt7Kssi708mptxy
oeh+6p9NzP9edQqrzNsuaD4l987Z6GCUexr5Y/0ER+2N/veDxH6yuVJubMkD
VW6L3MXvBw6/uTsT3hiBBNilf9HcWW5j8J1axPz0QNzkusR6nMofdsk73QOq
HZON8XrtKGTVMp3jguhElCfE3YLB9W6pIF53xBOeUMsJyiKHG9Qcg6qhwCKk
H4f98SA5I/VkjytIr3IeuVjmBf1+Vba4byu4habk7y1PgGGS+4urjpDDyv8G
90ecbfSnTNP0hj1TSmS6G4YwVdDNh99r6Zo+ZEh65w39UhaDzNM50uWyP+Tw
foTnvN+hspvecPr22FbWd0NEc3L8KB4vZpB5j9/VE0jKk1upfjuiIeFb97H9
xO3je59vu0CodjsLS7kX4h/e8MX+1ATo/DmqfQtOZ1uq3hEOQtVzE3I4/5Sl
3KM3sJBB/W88B02EQlAUs91/el9PSyj1P6U5owtPFVZ0UoOQ1fLANn5/RfHu
TYPrsSC03ilx0L3dDV2Q3iWL9V7UDi/nr0WEIvWzjMmfXb+28Rg5VWP9B2TE
fZVxJxAdv/WlvDHADfaLmXbgfnyG9x3ufanOSE8iNSKWWNcWzxa04L771dJ9
L6xVZNCfVnuWeakQGKvlisP+UI7303655wyK/oI+uT884Gs0czHm2yW3ggbB
2+7wOexaLHm4PTQ+rhHDeguHw39tpyh6grjz6O1tL30o6iXbwudkGiS9i3of
ecKOAc27P4650oKVgh/xOdgj0mcqI1Q9YdDHOHrESh+1j7p/w+NHzgtXBJS7
g7MBnZBDoD2qq8piwvZNKwKOx1U4Q0tllN6POQ/Us5F+7z9/rvMqf9wyg8jf
7DmHTQLQq26Lo1jnp+p8d4cTE0J1KjmdUkLBKCSw+i3Ws+q/Xbk+VuOEQpmY
u566B6Jc9bftuF/7ZU35wjpJAJIL1Yv5bOSKipnl5TAuy5O3P/JZMJLcVMww
fjje1ixSTFJL4MeY37p0PPdHxoJUQed5XGGXoUMBxkOt9VWU7jqh1Cd6tE+U
AsE6KscL41uNd1WuT0qjuv2Hj7lLBcM9gS137I8dabfSWScn6Eh547xHzR06
Rb2eYJ0Bf7gt1bDkClVbTO175W2BerUjAvf709z0e0Rj5g4Cnsdztfj04HyL
bQvuG+Ws+LB791N3CDD769j2Jlfa86WIHe57PXn186vf1u5wwTbe/DWTHpI2
savB4z8Vh25Sb7uC/ES3dJ6kLXq1f8oR29/P/ErL1NoJTDPYwwrU3ZGEAl83
9ieE7KBaYJMpcHGO1Av6+qGEeZ9B3E9X/ZM85USwFCr60rDmKxOE6hbNnmKd
EOP7p+J2HjkiZ1Yql2ff/NHSqLox7iOe5GWwqLHyQxzdL3yRgQt6S9ngg/EX
eQulLLVB6EvObWbh1HdtbfocujhfaR3TFPI544dqJYrUGE67QIox7ROcV6/6
/0yLr3dE2+5hj6qJeqHj8ecDGGeSOZgUKieF8rmW4pRVgmB1Uc8G+2PTd212
ItEBpOSH/TVfu0K9ieUEPmfFx21oM2jtAo+O/EyV4rcGdp+SWRyfWaoCkqoK
V4gMPWspRqULggzkWbjPi215t0LkiiskhcQ+OriaK512ieUY7mvr2b1eGV/j
Ct+L+uW8/umgjJD6ODyeKdZCVcnNBej0kl6zc1mj+XMcb//r8238FSQT6gCn
+FfMuQddkT3HzFfsz6Ef3v4ZMSbQo/r+bX29D3KmO1GE8//26WMPHbYuIDUr
Z36ZxgCkqJ0zhPN83eXusr+nHVAVw2JqmJsfupSqcBr3t7r0XXf1OeqL/pzd
eNwS4ozmW+dIMU5NX8E02RmIflLb1n9ofdu2Xn1jEc8XGnP3bxNjPmjh6/XP
9zSdgWZd7zTG+4tm9Ud4HdBqdpvgq0t+cHBZ/zm2c2p2w8Ov6QJqaFVK3OkL
AGvH1jDsj9JoYAW9tR18451X9LNzgX/VWny4TzC5/L7bnl3OsLhnulBFxhLu
erv44/icPGG3zk3tAvKZVH19LNrwmcK6Dr/XSlLMePNHzQX8inr5u6ZypUcf
hxzAfXlMf0g4z9C6wNWZq4Frh7RR86mNSjye7lCbcCm5M9wXXiPNF7dERikJ
Dth+9XVZTwsDO7AJjT8Z6uCCFHvIhbA/cSRbGyMOxvD+j09M3X5v9N4zLBfn
eb75g2TzsRJI340vsG6/P/pLLsWJ84xp9w0jr8d26LDZZWoyGl/kwhh3Ga/j
jyQiLWY+eiMXinSR5WYnlAvT93Ecjssa95caBKAzpZJJCr+H23TV/Axxn+Za
wj9qrQpvlHv02lXJOCcotO5ux3biFTksWwn7g2IMzW+++4CjTv07jOcvZ56m
VZRAu98lVKYx+4O29PQ47r9T8GpWPGZtA6ZOf2cL2J2BRIKrA8/3B6Yv7u6Y
OcKnC2Q91N63QJuS0wLH5+ffcwKV2U5AQ69in3D9OlTxpfDg701Zg5t6vP1O
0KXb/tOnMFd6PsfoJu6XFG3Xs/qe5wTbzp+UO+SvI50hqxN4/LCBcNZ9d0cw
Xo9VWHS6hRhOn9fD9l+wr2soGdqAw8/8+69OOCM1X4tn2J+qtyayND2G4Cgd
4HfLyxMNXUYT+Nz4YzapHJsz51Hyl4mnE06+iCRe4AXWZyix/8RVomWLlp4l
qJN3e6Osf7Nv8P893p/AcafZCwlbZ5ye3XJEzwecenD/YIW+sEDiYX80lbp4
qshxuC3Em+Esfl46ZtydghFeqPkBu/2TIkeQrEp5hu18VHVNl9WxRUEVXn36
ud6wpsh5DY9X4TLce2ZaHJH6HIZvob4wH1YXif0xCnfOXxjLBg3xFlnS+4VA
4y9kTI51rcX8GndRlEACrxDzp7JsEDm0bfZ0bRG9uzxhs/qpBN5Hskle+JWD
mqYijj5bJfZlctO0jhyF4K8kbpn3ohAdbD87FEGMz/7/+unO/b9+OimxWN2E
h+moMruRZkg0DrVbWnaaEPuv1lDbk1WNWYhZcHZKe8+a9IroSmcuvgdzR+pl
K20GcmgdsHfOjwO/vdEmKni/xvhLO/e5GxSc2s02zVACfp1K1YJ/F9HGqm+Z
8lomGEn98Dm4ng+P31Hs4D6aXwPtug0RRSD2S03vbVkmRPjH6pLi/r7q27YJ
TWUguO2ZzJcfCcwLpHVH14n5ZV/o++tBBaR+JI08G+qEvqo2lXMT/0v5s4mx
R1Q5+Gizp4sppKJm0QKvXCIO5HZpEwkzJfC7fNmV+2EuoiUrSskg8I+JiKmF
qwCGphKD5YYLkRY5TeVzws56rGHux4+JkOPXdK6dtRg1eNGf/Yy/71usPzfb
LYnIix7bab8qRO2ZsS3pmwSvDvo+ufswBrHK2DuMvclG+8sPf6rbWkTcG3Mj
5o1pqGbP76t22zHoAJepJ45bmLAqydHETMR7Le5NyB4KlGbyb2YYf2fvaOHy
WUtDjoZsuelHY8FA4fwefC+8dwH7lfbKGLQc/kRmnCMbThxWv4x1cXc8VyzM
OvWRx9tnqf5BhSDpRn7hCeHPsfEPETeUM+BSTnbV2b5cEKxlsHlDxHmacuzz
L6lCYMo9m76rNx2UE6JU9xB43kWZaEaFUkiYLv35aygMrmn+XsfnnX7NOcW0
hJZDfa7TVQsKd5Rn/61yjYiP+14b23/7yoFjutrsypU09EhyhRefA3x0mLf/
fVsp8AeKkchyF6DoB/Xb3iuLKP2x2R3bm4Xwvo2PalChCO09Rvno1BrWebNn
/KCXBJtQODPwsgglXV6TxX0fqXHrCk1HuVG1LY+g1LFC5Kf+NfY38b8mhPtF
zc2j0a8Q853toiyk8Y7tK77/lOL/uPrueC6/N+4kiSQiFCE7WRHZJyIqNKzs
vcnee++995aZJqm4yKg0UCkSspNZUUR67vN9/Z4/nuff9+t+nc+5r891rnOd
+7yv9yWj8fjDs3R0pPBPG91QLDoBcfUDhN2qTua1nIjIQmPtjXrinygRX43Y
GuY5FJ45P1JAnoGC2Dna82diod10gRbzTD6UaP/NM4tFVjX+jt0L2aB+Rjif
g8B54p9nHVU0QIMiySdfnCqGQlWHHmHid39Qd/4MfpIBLXHf/A88y4O4Xr2b
EcQ8X9L8Vs/kKwKaf4gq+UAGHDlxY3mceK9lj4e2DMT6XSsjJ6VsDYUfR6X+
7SHw963OzMHdlSA9N0NvmkzkLTdWAk0JPxcsd+xaYasCuSuiYfXq2eg+u62L
FGFnmxGDf5SiVWBvf+YfqWUpmhgvUk39ifteiUmfmysFWeOh8becZShF3Jhi
iLB/dYfGqGNfKnB4PWTKJ+wsu/CnoB/z2XbHaYa7ScBju/qGEZ5iRJ4/eUac
eK8zASLkazQx6JGG2T15wk8pttf2KeF+KHHLnwv70lBWUdThhOcxqLD4czS2
p/lRL8uLdpmINZ7vyGQvOWKSZg7F/a3ou35tXmJMR+RvRX8nv4iB7zu9o7i/
Z4gF/5Mcnhg0z5of9LczC1KGPr7BPGfvy2B66b0e2rwn4vDLvxC81dOms4n5
3Lwu/+jopXRQ7+QVGZjJgQFLgzI2Atf8IJt3bF8B7JmeZ3/ukAb7N12ycH8K
cuPefu+tUhA3sGL/sScQjho0+rcSdhY59pwzULYSzrvJ2JRzRKBxA4uRRMLO
O5axstsZVRChvrbraXA+StqlwXuIsJtZVjO5nfdNeJ8/9UD2TxliNc1O7PhO
7HfpPDdaO8qhQ/GhbvZcGdJ4y/JPY20FBf2kcAuYI+a5eieJSMpQu5RZmTNh
Zwpj5wFlsaswPA0zzNpF6IlWcCau0/S6C9l0j6LQ4XauN//Ss5CP+MyuUMIO
lXRzx33upSKuTC2P+++jkYmNaqUkYU+PY5TpM7QZSFbzYIJ47m40UlDGh/kM
NzeCX3+kS0N0YaUjPZ3RkBI1sX4S30efhMDin1HIRelpJGldJtx4rdZchevX
jmetbXlfR0z/vI+xjeWDv/yPr2vEfFaP/Zmy+pkKpVINUv3c2aBhyfSsksBr
oxIWX+zPA7/HgbdsplNgkm1rnyyuU2P8vJ76rQSc7o7/KK70Ai+l5A1rwv77
W7i/9/tVAMeePcmyxbEoqlbF4jVhZ46aSc2wsiqgEpV/unKvGAn7/jI8SNhN
goKOblj/JpyIPDEnzFGOjvB432wj7Dw/zvIyUrASGsfIXX4Wl6EXNOZUKYSf
U09HG5TwZcGdVG79lSelaOM9U9MJvH8VjsRI3zEGeU6JjNGoQpRvsqSeQcxz
xb7bIFUrEp3+UhywWp2JBjyMyXDfasrT8SM7MinoL9U8qyxFNHrxU6IN95NV
Jmuf8udKQ2wsj90+zH+Xf9ze+LYJ69/SdimNDKagKsFj1NmjUUReT/7WDPeZ
4ucyYmmLRAMtlybTSzIgO7pWEX83bp29do2KXxcJ09KbrOrkQb1/CKkqgdcc
uy9TfzcFXijnH6mNyARK5TDSozj+W3FdbePKAasTezs0V5NAYd295AUxf2rz
TRtuu2KQKqPrXJt2gbNVNy7QEXgBa9/we5JyMOT/Xd2znogkS9KGfAk7MEbH
HA2RqYR8F9Vzj4+Vooa3l3uMCTvL/7p3Rud1BZiq6Q6PDpSg76ctw/sInGuH
qerJtUp4+EFCYNm6BF0ZdRJoJPCL19+unZ3Jhv2qdNqSnSVo5u+0mSkxPn/C
9JIarzUMc1UUhTgXoMVDodl9OB5Kzt7feB2OROofi3/qzEBLFH23l4n3Kthi
btvmTkCuqu7jb0KiUNqa3KXHhN1anUmlLLiTUG6H79vBpR9tUcKZvSw4v91i
qWg9lYT2IUURKf4oMInulMLfe8s8Z+4XukUg210upxYq0qH5gkDkYQIP8ZG9
d31GG+3Ps53jJuJD63yHUhqOM7r/NK8cSAbTT5EH7XdlwIOsl89wPY6oyUOG
1gtZ4KI3yWiolQAJlzMCzuP+CCy86+MJBcCxtif4YLstUNyt4X5GvNfvgblK
sbgSSFB74Wy2mIw++LBHPSLiica6dI5RUSmkxX0PaewpQfPBpog4/CHPVp5r
RsrFQBdlsMn6JhstpRmO/8J8y4AJndmb5fD21e21OZIcVMp8mu8BsQ/S9QX8
dXTMgQTjg0X3bAoRd3XstYvE+Fmr1ldFuhxgFvp2rPrz0O0frINcxDxbSi4k
UtKEocsN+7fpPqejTTXzTU78/TzS30H/fiRSC4cEK5coZPdCTAfzE0rzxb64
+EegKKnrO0MHGGAhlpMFfz8MMTT7BaSx6KR1wdKtvkj4J3C7cJEYR92Idv7e
zzBUM1H4OqIlDRrqmuNVCLx2iOYxb5kWclAVEUyIzgYWD78SnLfsnW9TrRhJ
AB3mm3vCstNg+qMUHeYHOi3lfT/nnwENuTSZDn9jgf2sUxLu+/wpm+euhWEu
WNLUnik7YQF83lXbXvgevN+JjDoqD7juNpJ6DyehnqEGw2uE/Yuvsf1OXs2G
ugRe7gSeQiRLNlblQtjn9VmRFycmUsFE0I7XZk8U0m5kZMDzvNypssdcowQ4
N4PyurdjUOJKwLYMEZf0GBTvjmpnQ/OWqFV3YDaqibqr1UzgZTTBnmtjNyAt
Myehj8grXMxOqGD/+ZJMn/2QMgTJOjHrOH1PQ/db2Z9fx/wr/0fVrQ98kfnv
Rd4GsWjUkC15BPcVEptYy+yTc0CjMq/Ku/T5Yfp5u+Eagfu37FzKSA5Fp9p/
XDx2KAqiHdyP4f4gMokMF8rYQ9FgygGbrMlUkLTIA8xbTtM1f0emq4nCJV4O
75fLgk/W+suYb3+GebvkyZs4EKbXdUhVTYXW0Xcpx3HfRlo9FrenadBD8UHx
5Wo0kJ2PfYzrI641vFXZEMiC57qRbVraZvC5MC8Aj8NS7f1PviQdxg1Kt0rW
49CLjBLKF8T7bvnWapVfiILU+7xrfTuZiJfSZLkY9+8232EoP+YJI+olpxXM
1OCsYeZ1rLcTp5OV2yqUA8sTbcEZr3WRIO+lr/eJ5y+01KW6tGTAZYkrb0KO
piK5P9ZD//Gid96/T8u5Ae9Zb25Zc2ShjCMNZrjuIDhD4n1dnD+6aXsDTdCk
oQNfNwTjCLy/6Dd9Np8WOvdehM1INRZF95rlYd7gEQFhyIlwg7r+uvRibSnI
eSNph/V85rg5B+oOuKDGlMH7NrrR8L4s/Ra+bzr9pW3u9EAgOilc0TrAlwqL
b5nWcTxZcNJ9q7l9FfHc5snp2JMJ+Yu3viphHnjBbH/vTAwYLug8ZTqUAnRx
7A/NCZzzoMQmyclUcN/NQ3vhZBQwFM3oGRM49WIezUeTdOCZEKl502AOnCmP
uXH/4mLzi+U0X+PB7mXq2CmlSNTkdkLyFY5j7CKP6bcRnHL+sGhwLgHxVZ+g
xHwGQ7VgRkYTW9TH5fDAejkE2pP2HMD3FBRJAceuyaVAV5hyh5ylN5AHb1Hj
voolCy+8FE+kQriTnkYgRCPhLhJPNQK/9+NbxL9Ve3AQlxy4+DgdFQU0qeI+
Siunbx87+8ULJXxT0ya9loq6zJOVMR+PfF3nAOsPe9ifvbvpGlsiotUNL8T9
mI5fKGG+xxcNZ8yDqutHlYDnjnkA7jNyqka+XLbsMpRbSTNSHIwDCzOjs9r4
O96M1aWrr33QicI0phu5KRD7bc8O5nufp1is9Uq7gpZ+k309NJYOR8j1BTwI
POX2+X8TbNFQRbVEWTqdCGUXbSZxf95mVkH5HZ9kUDgyxXCmJAL4yFy3Cglc
my33fp1wKgzpXBaTmbWCOCorVsx7vL+nw/fjgUj46jv4nV0+CFF8ebcb8y5G
R2q6LLY90DjXbtQaEIROZ3mY4XvPQmeT9Bck3sjh+bs69+0ICBH79Ab37fIZ
b/wd9DMC/IUzaNI4QuD8WNzJq/j7ybNjvasjcaBMTr852R2K7mnz1GD+Uusz
Ysl/tIS7J2Jb6p6nIuam9gXM01ORmJYbeu2G7N1vhUW9TEGBDrJvcB+0ArLH
zPXZXjD08/puDuNUFM5o5HwX8zbNvKPLNBNg05WtVzJHHehGPsbgvnsrS48O
Gra7QaBmG8PdG0kgKjnoi/t975yOi/82546O1O78tlYg8ohGi03MW6OkjmC8
fFkDdWxmdZU9TwOqwCR5fK+6wBQSYuMfCVyaWT4hb+Ihdw+PBuYf3nnAHKy8
nABkN9gPPZcLh2DLeAHcR5j75IeHFhLJQDtkF5HuaweGLxUv4t/9SUU67Noe
Bp1rL+tFDdwRf59bPb6fYnrxb5Ym2At9Ddq/8rPMEUWJqSdh/c9rCoWK4qrO
6PFrLd1KFALVcqfv43vAwBQLKfWMQNi9dT8rq9kbjn8J5sM6vZwKmudXTSOg
yWKxLsoqBFkXmK7jvjNZ31vKRzINwFSHoW/fjRTkmH70EO63S49KD+8RdEHR
H+lXL4WnINuvcT+xHSpYF/s6slzg3yr5KcfqDKQ0dooEr2t61sDn9W7h4DD/
M6jn/VWYMpQVw/cX5y3ru8m8PEHV8WBvL2UanM3nrcX+dl9+hTRDyAVxj9gx
LXOkwK5rLDK4H/RyRrzGv8ZL6DEFcyd5VyqQDh3J78S8QSuRdLpf4UA9QCm3
PRoLh09+YsR9Pfy/zjk/r40DyaU3Ab0/Q0F07l/JX1xP8er4m6ZvCbDBfQC6
xB2hWmg7FPerbdQ/QLnbIxw2PpxrAwVrFMjaUIV1wj2D75v0yZqj5ZCr7ddq
jdHXErHjuP+sOU/dV2+SY9BiWcjvPu0EdS/89/7A91aPD1BVPvGFvj8q1wc/
XIef3XdE8PdGasn6qvJDwVAd3GSgQhWG1NjfnHEj8IHBAbnhb2qgTPrpRy5n
MnrafP4pzh++DD7Q2X3cGYneP/Ak2iIF3Z00RZjXZy1Ie5224BrSetTH/Dg7
G83qsa3jc3evA+XpKyRGaJtmgK/gyVV48Zo5YAuvOzMJW9NJU/DQufT02UIG
mAmY9SkT44zoTRrv5nNCn7x+91Lwp4C82Dd7zJcb1v8ccD7mAqpPkWDR60sB
djmqbvy7zC+Pq1xJDAOW5pGK3oMxUPzklhjmNwq4L6TdL44BJj87M5OHISDz
2iMc25ON69U5C+p44OIIo5SKdQLyvXf1cL973kFG11G+SKgPEdIfntFBRRVC
e7DuOk8RTVJfuTkgY5/TEjWG6N6RTkNs5+kyHc26MBe4wqMas/36LFIT/tKI
v1tOWTlwy1z3gxPc0sKxJjZI6uv6YXyvqv+ZO563ygeeeVpaeFRHoJ5nitq4
L1u5MaX/hXgRSHvqaPORyNsVXJgi8L18gBfT5ztTLuipn3uornwKMjP9q4Z5
fUnaTR3JPKHoqOnzUkOBXPT8i0cVrpdMmKz1qjiZinTkAofMNS5BttofxyFs
t7eNQ8fjXBFjCOuX2L9ZIOFwhwvXRcp+ZRjQaruB9Hr22NQTdp4jo/iE/VlF
MOa5IKkqIne5Ff5iIBmGKeTV8XqvqmlKKpIPBb/7ZJcumEWBoPLhG3if8v8g
Uf6oPQpObdlqH6ANBsobhkiRwK8OVbDZasbCvj8Zv874OcE9n6O0mGdOd4G+
9ZxjFByMm2X9MqGERG/cHMe8QaNDT5cOsPjC3Et7R1ZecxQst+CK48byKa7e
N8/9oerHp+816o5IXHxCBt9vHpykiTHf8ofeg3+tuyd8iHP3ghG+T+Q15NpO
vOcBt2fo+R40RaGxW6YylgSebzU6I/OBB0kKsO7cm09A+0hJNjC/nfIB+4sl
I3e0R1wjtfRpMgpi0DfEea9Si9NE3FgSqnY3SHBryUG77QvVMT/NbP/Un5tH
ixHPvoo4diZpYPPv48J1ixKGJvOFY9HI8zBrfp1PNhy3c43DekoZtROsffOu
qJe3bOvvWDJc+XphG/uzddq9gh4WFfQrM9izjyUJOjl0evB550CSZO1L8hAg
VWDi0+mPgI2bJG64r6I/hb7Syb2RMHI05oLoywBI+Xq5HvP01NKi2c/nRsPO
We/1bmtHqBx24sd8g8Vj+jDWEAWdj/tCdrmLoHLxbV3cL+Bb4xUmLp9QkKMh
aeiet0Li5tFi+L51ILJ3Vq49BFL30/78WuiBbJLiVDEvqz7gUaTL5wCwU5LQ
lzsagviqBI5hnslziqMK1y+5ASUXJc254mhkKCybbkLg7xZ1I4XbZZDbqcDl
9e54dOj7p1+4P+xWeYGdwxdPlMJbeCXVKAmVbFol4b7eQ29SAm1S0lEp35E/
s0pZ6Pvrl9yphD1LIv+Ms2SXo93vlOcfnqNDaQ9qr+zCdeVUEHH3Ryq6opGD
uA9lQURwdBb+/jlxevmv3hIxb46liu6bSZBxPrd+kxifbpdChW3ZeXRJ3b4y
xT8BTtak12PehWuXycPF14EQf2r5wGGDcCjqc+rHvIv5Z3KUfxzCYetynqBJ
hR8c8R7Rwv2VSmqjOMTGI+GLjNeUMdhD686WJOYTpjXvu0hGFgW/hsYUBWzo
kUShVA/mQV0mSxzZFxcOEffWS7pf2CBr/en/+nU2tLI6qEaGgqDXv6Wm716I
+f0+fdwfZFBx7qptdgAcSo5RbrgRiv7c6lnG/Ezpnl1r1++7wCKFyO4tv2jk
MTH0EPvzX2E3NdovCsiKO0bwY3AcUvujy47PHZcPObcwhHmj37HTpTR6CSi9
/W087vMrWPr03bmLGcjXjDOHMiINfX8UonvgL9YZ9hxa2ShHn/f8/vbhgwxi
0NEu7CTOpz/jReZaujJQCn/JAjN3OshdNv87Qdg5jcHmgrOQN/Iov5600pgA
40d5anA/Yt3fyWzhaudR1eedP7cX4iAq20UT80UnhzoE/9z3B97ErMGef6HQ
wye2F/vhp6AV+bmVUBj2DNgxKvGBmWGzatzf56fonIy2SASsx7fw/vxsC3Vk
qy44rygtYljq7I0A96br1Rz20/LNip4LmBc3802z/cutcBiZdGh+NWKD3kYL
IcwPbF5Hh2WYQmF8mbI1cd4LfZ8SOY7xlQeilwR8/IHJeR9fhF4osuQ8l4n5
tFPsd+8wkjgDW5m6166aKNSi0JOH88ArL7ufW1w5hy6UVtXd4I5FcSSr8Zjv
HX/bZTLqmzfKM1paKtuORWSF3nZiBH7ru+QfLsc0dCnGYdzpewLS+f3y2Ajm
DV6LevwyqhQpya1ED39QRJc2v6SJEudNp0dPLZk1M1CsdkvHFZJkOLBH1Q/r
L/3WOI/mqXwQz3paVyGKA1O3gmzMe2d/4vuid1wZjRwMlud0ioVXNouzOA48
irade9/hCw7FTSyPnoRAOHEOw3abP3N/r3hKCHiLzCt7tHuB7j/Wg7ivh2nz
4TP02WEQzX+Su33dGhpP9BtivtP9a7/9kq6Fg2XN8sCdyoW2f55+1Zj38klG
kUXkbRh4Xq91S3pvjU4o37+E44Pzb7JtZs4QcM0tsy/p90Qq20d48ThrYm8X
Zb75QvIgA+lsVgjKFHWXxHwbqZsSUU3rjjB3JMX4SjhxDvpdK4L9IXAnrqvO
9BxS7SS5qfsiGgnGjQviPGRzofaGnJo3qtnvc7aiLBqpqOva4X2EMuZuJdVI
EtrtNy6msxqJnC8WFefi88ujzhHjW/moq81ScvcbBeSszahBgvOQJmTY2ZWK
4utfTzT8i4bqki45XGfKc0Z9tbXYGwV5Uvq0t0aDo/5VMbyOKIxcksvPKiOf
MCnyiyQxECygE4T3a/2u92ED373B7Vq2cg57MDQqGuVjO5xUeOdxPisI1NMl
7sySesLYYcVF3C9DWJpOg+JIKGyZfIo4zmUFf8qslvE5rtO0UklkIBS4GF42
7VCstV2Uv1WG+R73pj+yhqeEQnsRx9huLStkHqzQiftQlBX/Gvi6Lwh+ZR/d
FWzogeYX393HvClWu6VJb2kfSB2uuBh0MhhxvhbKwvwlH3IvxSJmBzhyM9G+
/VwEUpAaGcZ9snLtfo6+e6WI6rqe3M3wiUIa2Yfs8f777Mb+9jBmL4SOHd7T
mhSJYgJFlTA/dqm7hpSGIRYZ8yntmL4JQZfEf+zH+xR5Wobeg7IM5Pk+Ub12
Uxq95r7zU5uw5z6na+S0XInIkC89PtMyDApsEfNHAmdPM95LYueFDrLwHE4P
ioRUhcSjePya7g6dIFclRMbZrRRZEwW1f5tOYX8Q0OIU9Vb0Ap0OztqR7wEQ
N7Bci/cp++bNFyAXAGKTcWNfbN2B59FQHq4zYnhxXc3YORjkXErn37paAK1Y
lxauL4jY/5F+r2kI1F/Rpn3ltNY2Muf0C+Ot9e/Nt6RC4NeLQGfqZgtkG9J3
5L++ck1varxe+UOJArUly6gbGnP864l5HV8P0NbcS/GCxsSfI3H0gcgy8OdV
/L/0KHQap1vYQdkMp8h+8nC0n5/MHq8vTrt459lNBfT86Zl4FqlI1O+bQYf5
acyKtesDTz3QDuu3upCRcNRAYuWHedS+beLti48j0Gg085o7qT8SUhGcx/zV
I0/c+pQeJqGK5vICFZVTyG5/+zYdjlev6pMPJkYjg2mdzJC9gXCsN7Ee1yEu
BXsIeX33QDmlAu1d1eEgpEn9C/cJjXvzbdM24hyS7BaOPWUdCUafHnNhf9A2
C+r0veMB7oMS2xrf/ED6m9U65onVjOiVS9D5gVqSfxnXkis8D0t1wHrsf3/M
/3SYDgBLc2am8i9mcPkX/yDmFTTTtQ7I0wSB4N7M/UVnfrZ9+vsoDPNzjvKy
Ft0eCwRWplPKeTzmKE29gAHnbxpsLiTlt3zhxPKTi9s3XFHOh9ZnGJ/6LPLl
0bYHrO651D1F44/S5IQa8f/byvKhQ/S5DXjrHqbxGgpFu0pD4zE/rXqtVcuY
UQEd31B9K0wVgSY+6shi+y+4RcWtBbmjh567uLVDw1DAckAp3meR4x3uDzOh
aLlgZdiC3RuVp5YH4DxfeGZv/7X9MYjGosTMwZMT3WJ57YLX+78akqHl5HDE
ypiZEXLaB1S0+B7g/korgRWVKknuyCKwq4NaKgyWzgMd5kVLnJscbExQRMol
xgbREhEQ78cdic9rn16bnm2SdYenKXPrYuS+sDuJ5yG2p4k4+y0xOh9YS14O
t0lyAbpfxhWYJzDlQF3UmegHwxe6X112NgVS+TcPsP7wucOPHE9l+UNs0A7/
h7vf28QtTZ0xT+DTDnlKm6c/jJ7s+6d62xTZTe2NxOeOToHOuPdN3mAiO+XR
dMQF2Wt6VGF8Y/Rj0UiYOwRYX9LWEvBFnLue5WK+Td+39Pfb563hn7B7hfDj
EMR4pl8R90mh9Wmv05I8ix5cjKX9uRqGHlEFUeFzOmzk85iYu6Fr7L4po7ah
qH6m9AiOh5VPzr8K5QtB74MoeIkzCuo3iPbHfX86+H9xHiXi0ReKBsr+S/RI
w0BLH9vnErlQhxFlKGp9yRmubeIJ50cbP+F6gZ39uSjR0A3dXV8f92QIhaMh
D5fw/nL8VMy/7GwFFOEje57uSDg8XL4QjnmJjZpmVCKTruAWwn1jW9kbRIVU
+LA96ZWrVX2kvYDxBxnXj4wbwJmiEIp5ZSy9Qnd9bHygWKC4VP+MMbxOGhbH
eu9P6FXO3LvsC2689cmfJFbb2jyl1jH+wUSOwVPWF8ZZ35poNBgjdaftCHyO
3r3vRMbYtCcUhTv3P3zshI5+ppDGuCil2wA5pxsIHdxvGmvrjd6/DziFeSNn
mJu/C45Zwsmlj7GPjYNRslfybdzPgvaMlfSnbnm0Z+7q5J7ZUCS6ldWA94tl
A3a5aVtXlMTRMZ/uF4Jovtbw4/2lOWon4hdjEMoNsc2t8HFHYtei7uHn9Si6
dEqFw1C3Yq5ctBsZKvwlfwXvF/2MPrYMJMHo6EP5qW817vD6A7TjOBY0mhvp
fd0Vxf2qLYjjDoFBh3VSHG+fhxfeelJ3FtVy6lUqUIWBe0n1Jfzdhibooix1
iQvwb9x7olLhCdEhDe64DvHZ1eJFkigPqBPTtC6QdwR+MX9xzLfJeLEo/MDJ
C44G7zs83mMAU9at8aMY74yPPyLlDS2N+X+96pfaXigvXMT8KIE3msOvRLzh
6/J8r9opQ8TzWUIV8wMZav/mRUh4QCJX7V8eDwc0pkR7G/M2pzJpNSdGXCDi
9tALkS5P9HRwthivi6gz7IckEyyA8pOVoKdtIDrnu+sPjjPR9iPmt0XkkA68
3Mv+LQR51s6ew/H/d/bRheAYF8T84fXW7UvByHXT5B7mT55Qpfmp7x+A7lh9
mlRxc0NlTXPk+Hn+ib3/Mn6GIJ9j9TcuLGzKK+gv8mHcNDMrkGRXILoiv0Ce
EOoGvRy0+3AcY2qsqnfycEGsdzUN5CqCIJp5l9V9Aq+f2T/2MAuhb0v3KG9T
h8LfqbN7cByO0nO1EZ2/AUhsaHyczYPwz71PsR8+cxww2/fTDT7q9ewnY7AH
y/6uRWy3FsuO55MFHnDUdKbyZYwe7OQ/nME8qJ+UYVLpGp5Q99fV3417oU0k
hbMEf7dX+LYxE3TZE0wuxnrWfdVDud/ddzA/cGs9mVW4xg20vrrCeT07lGR/
QBTj0nKP7eN1nYE3s21YTc4Dxe7yoMLzyQhJ76y+bA637sZ8yU31R9xc1IqY
1yT+K4Ep7bYMcnzCvuK+EYz895IsY/7esO3VcBM3ZySr+/RW/NNAZDhdcgrv
sxdvxfmZc/mj8pJvzJ8yXVHCiXsluI/GquvP4w70IWjhirjJMbaf8pOpswZ4
nLLwqyq+If5ot+Dje5vZrpCSE26G+ZbZYqUFCxec0eRRn2vUxwPhtnhDHV5f
Bseah7SW5BBFc4QYYguBi68GX+HxH0daRrs8cYT9kvzhTU1u0FRWJI79kzaL
7dVmkCvck9e/Xc9oC0KvrV9huz2u3z9y57sbbFBPzdH46sJd2nl7zMOMnKEV
jkhwB876su8Sg1/b9nqZHcP1pHM8XV9OZboDu23fJ5M+XUTmpDSA+YGnLqp0
G0i7QiVHgEOTjQ0S9Z6fwn0rbOLtw05zOMGJ9s2GDwNuyD7sdy7mLb+3uPaL
i9cMpJ9WgOSQL9qIGb+J1x0TxcNQTSVpFGStjL5JBKGglt09eF9+tbp2q3HR
Cf2syVapvBKAetW3Z7DdnJmv8LUs+aIQ9sDPk69cUL0pvS7mDW50R60XPQhC
3drtxbY2q/Ks/NnUmAc4IJo8oyjth0rUO2NVe12gIp7SAq8j0ULy2ls9TuiP
335BwSZ/ULDT58H1F/+Ghan09WVRovp4FqVfECSdVPyPZ7irQ+3nWJM9FPH7
S05au0L7HPMi7lMwNMP41IvXBR6cOqhz/aw1SN/mX8P2LNv/u4bBzhV2BPhl
v6drw9vXBrKYh2lEOkaSveIKfTyn+QyaZ9s2yF5PYzw5zZW+fccVLHomq3Mn
tFEszc4U5gdmBEW/t+lzBgX3y0fVC6yQWYH+NP5ffgl8DWyhd4CUaL49U8Gu
SDGxwRrPp46uNtiG1hT6vXT/+Ur7oO/T8+exn7t+SfP98E0SHawaoWVLCkDd
VLcm8X6aHpKWeMPfET2hsln7+d0P+Y9L/sDvm8monVf7wgcl1v2r8D/ogoLK
Rn1x/A/5krZ51SIQPUnjv5UosiwfE3eN7L++CfZBQmEHfVH0feFHtPtdYFyY
rQb3f6lelJKov+6IbDp+5xcb+0HjEfJtnF8NrU6MpH+WRoGmLzo93gRAjvyT
dbzuXv7UZd0dWA7JlKcm1RnyIMjpxHGb30QeXiEbvrfqJriRbZjHMMeC/Ccd
sopfK2j7VvjUc6Ob0BNs2SjNEwuFq83FQwQ++T8d14v/n45rSb7/oIBVNVRr
CP0zkXFDVEFlulhf0bDva/h0ShWINZ6csDJNR45tQ+ewLt8f2zbnjS+lcNlq
8UCaZQmKp7pzEvPEKv/HP3z8//EPV9/N7+6UEYJDcZcN7n0rRXaZFKFbf1YQ
t3KGRGGgAgqh7r1/3LoUNZhReioR5+i9HrdujgvFI/oTx79vHstD/3Rntwu2
ibzxQjer15ksdEhDT2R0IAHMIbFakTgPij8slohgX4IcwYIw04qPiC9P7dfD
9WdodzBvYFpAHgy3HiftOFgKN1Uj5B9sEPOh9u60UCiHN+wFzXvHcuH6Sfo7
WYQ9JeVF7q/63wT5429uFSjHwgVK9j/txHudv6nARPWxGkRIeHejUXeU1XoG
FAg8xu3dGaO+KngQcadPJyMDJe/ley1O4Lnvgr2Ps1TAx8LNtx1L+WgvtG2V
YPuHKl2841MCKwv7hluflSDquPyLBsTv5v/Pbo/+P7sJcCX+PRIiiUqVWSSt
s0vR3iM3qrFOXYMsr5ZRbjwqf/WhQKgiDx1XMyryxzo5Pl6C3zmy0KDNFqNN
RwLipN3kVMG8o7fMe8T+5qCmPX3dN7Tr5YuqRD2wzlLXreyYqVd9MM3quI/u
/TTwZFfce7A2izwvq9JUc2Why9FxOc+bEyD75kVzPI7BFF/VxJUy2Am9zD0W
9QDiON1UWkaJ8/6L23kTrfHI8EGsvoZGHpQtdNrFY97IBM3lyeV45KXJNXvO
PQ9OCHWzY10130P3mC4feAffHd5FyZM+RHcn9cg6rZeR2gIfTchoHjgGVUln
XikFJ9qTAkHE/1VQFxMkJDoBV37UOp6tGAWmb3memYmz6Bvd7vMcfBXQ53Vx
XZujANE9PjaTSNiZdu+whBLzc1BiPefX+/sLtBZ/9iTx+IYSdAzzxbhnIc3W
LEWYexaVUEKTkmov2sXAwfWjfBbuHLkse6xgFl2eQvMy/InolV4KVwDjBGQJ
M1iwp4yi+M+qyg7Vs4jqi5F6qMlHuC+vHbtr9yIyUIimmLv0HlX8b30JPPp/
19e+0KsHVRIHUeStNVJBi0W0iyf334DYe5Q7piZj/qAKAnb3jzbbZCLX2C/Z
3MT8e3pYqzxSlqB91V+rKXAISFsukfxbUEDn99aa7bJ5D+do9DzI6B7BhR4Q
KuNdRkH/0xMeSNz3n55w2f/0hP8vXpdI/h9uO/bjP5z6cPCrbM23MCZrGdck
1I1qaGS2/4ouo8Np+32YpsdhpmukKuvvOOo0onW6XDeLOgsaNxza4tGVmCPb
X0fy0N7wul9Yb1+1YaSxfOsjbPxE/seVl5CSUmV7m2knyv68VC4U9h6aKum2
JB59QwZ7FW8+yP2MFpI8HO3Es1Dacgbtr88JSIw+yQKv3+r/6eta/Tb6T193
+3/6uv9Xd/eGf/P/g8v/T882/H96tlL/07PlW0vsyEpNA22ViB+WMSVw+na0
Kdb5Hyx91RDTGQXo21aaxaFSWD/EcW6VwI9XLnmaXcuFyrHTUgx+RbDN5Wk6
Sqy7tJ74RXmLYngVPn7RLiQP+B7EvLIhcMcS48getTLw5tyIF5bPhJS/9k67
CNylJ7nmk1MFOErXivPbJcJj6bHQUsJvT8v/ONRLUgWvDv/wXrrkD9m5y4qI
wFfm1uy+f6mC31Txvi8fm6GFaRs1rE/r7rLUJjtbBVkxweXclNFIZEspU5XA
4/n28J0/WQXHlKisb6Wno4PTMikDhJ/o7clLXNtfCYorPosftXJRxQgFXSqB
X1x9VVt0rxyu+0qdT2QtRJZGM7RFBD7/45gsJ5SCY0tvSfW+EvTUi6aSmhj/
bKPshSyFQhBoUY1c1ihF/anKHRsE/rezge31/QwoPL2qXkRXhjZIuH3PEO/b
eFKPzfZyFPTE1XXUb5Wi9HDGCE/CnqqXef4eSDOF8STrtH9/SpDoau1+PyJe
KYnOPbfg80ayFhrNX1yL0F7lQRNE+M9r/yu3nibHoAdUTo1md3KRyYnE2fcE
vmjiJr7bJhWp3F9tUR5NR9UX19wwj+uiYFJGE10mMn0aDWWKcSiMtUkpG+v/
3+r9fkEwG4U+nP29vssbSe0cvtWN49sluityedmIzXHctuWFMeyzXOPqwzwx
fyHqvdpZqHj9mtbadhhwBflSY/4Sz4lxWmWXdPSnk4mGMiUFsuLkHroT+HjL
ubJz/EmoqziT+VVPFtyTGiw4jHUaZa7/nSQJRy5H/RzzB/NBfMsAioj5O7+k
rXm4zxZtqMx/jQkpBiPJKH0GAr9VsmOnpe4Cd2plRNX7S+Dq54XzmFd8tNWn
6gThnyZxTDMmhH/+PKZ5AfunwK/zz9ksUsDd/ENZgEAhXBZhO1CCebArZ/b+
PRsBDPW/D2WYFkGA7k37HQIPrnnj81E4C8K+3vxVXZ8HH293jF0icHMB0418
k3xIs7JnvUCSDcyS9odICNzA8NOzytVikI3iGNMVS4PKt86cD4nfnbIUbf2+
qwwk4zP9vhyPgesGumZGBP7ghJDs3oFyuMzB45PwzAX0Ve/tfUn4Q83Rc7b8
5yth95vrjI4sXqgl9POFN4SfZ3WWO9NwVkFe2aW3hxhSkMW85RdNwq+W/T55
PTGugjvPtIVXL+Si9bzC4w1EnDR4UCnYJFkFZnuZnB+rFyOh6PY+t7UVpOxX
bK9/pxJkP+/30uEk8ocx7wIqAreI/nZwirUC7J/87YUvpejUxHOeegJ/Qf9X
Q+h5CeQf1lOk1ipDp1btLl0n/H82xqTS53E2RKVXTZeplaEadT833AenFQaY
Yp7HwlBax73QqFLEVN/wLIF434jbJg8O9dmCW3qX0tShEiTQ71S9SNhtw4FO
45yTO7pjUxGodrkAVQQ+etND/L/h2Ym60rJRyOotjZp4czb6dz7q01XCT9Kv
6t4N+5yM8o6nDDJqpSH4bCmKdUSbYqh05HXS0dqKXoqBRgyaRy+v/SLwVw0t
qhPnMpGbN5nrPWNPtAg8omw7RBzLHaJwupmJjp8zkYQCQ3j4W/cTL+YbPLf6
URaYgX4z+nK8ywkFVrnfN6kJvPNix1zmu1SEln1EbeKSYDtsaX2IGN9PKnPN
OCcefV79Y3FgIgOMntzIScT8rkLtWU/1UHQBAtZz9HPhdK2uhCjW6bUOWah6
ZIVm319E3wIKgOe83Owr4n3z5P+dO3/WCaIm14+fPFkEQ/z7VC0JnLTn501t
wj+Xy0oOhRL+af77hSf2z/uvqulEFxPAvWVgiORJLrD4bTnlEM/r3pc5W7Mn
DFL37qmJJsuHhwNHwnEcoK/enPN2SwdyQ1PnEzrZUJGevtuKwPtY+K2i5rOB
ZYJRImIlHfR+tSVKEHjIwVPN47sKoEEw0VlmPgkEz8Y17sJ82h6ZS4WkJUB3
6lrBpaEw0FJcZakk5uMt6itSRFsGP04WXCw/fQWkWqXKp4n/nWFvQ//R9XKQ
ig+yqRCPQO3j2bsxP/Z2HT9bpUYlcCyZHaawy0L76TZCVwm/Ou76+dQUcxUk
Pc9z4lcoQe8fxHdLEX74aqeyqfB9FTDTveCQGi5DX1cu01z6sYK6lTxNyIJu
wpXQHRu/C+XIs2NVJvH7CrrWSqUntVIFpy+sLw79LUMT792vcBDP39ufkdRI
rDu+oeGyxGdlqMvHjvQ6Mf71uIVo25QCuJqQnPpCswx9lLjlkIzrL7TmDTXa
k8F29rlhAF8pkc+UjNkR78WxdWTHY90NrLrGUySbitAPPuYj0oR9DtJs8jKM
OSHOtFZyqvA8JEL+jlqM+N/5VxblGz+EIwf6iQrlP5mI1LQ97BGBr+kXt0nV
JyDeUsZKgc0UZO81deUQ5udsHhEiE0pF1rcqNi7fjkJS5iqsmFc5Tz2x4lWY
hu4mFwnYCHggjjH/3QkE7nlxsU1lMg15W23f3j5kAJt6u0JzMO+d09FvgToN
UZx+r28YGgJtEuodntjP+436mlaTEe+egcYy1QQ4u7d6HvPn71K+nrq5E4OK
y7kSCnjTgfrmo6E1Yp7/RoeSE6yC0enaId3PjNlwTTZpdwOB63JeriUvskDl
8s2ssk9zIfneCWNzArdKMherkbMH1oVupacH88HRkeQ5E4GnbD7OKyQNg8iY
RhJ7wj8ZF56nYf/0Gb5w/2pELHA6Pbz17k4WyOxZo9HHfMtwH6mevSHgEKhz
5eK+HLifZseB85ZTqWrSQhSpcDbBiS3UJgP6lvZqyuF6qydxRubDGZD3SaG2
QC4VptXufOck8APcnIEVFjnQIHBLN5AyDh5mSgeREjh9lMIc59d8KIibQboy
AfAlzk2mk5gPTSJf1bRCMQir8Gx/yNYn9tHhrZMErkg7YVzbWQLRJ0u0G4Pj
UMqVookFwh8qyioOGX4rgfZn9v6a4rkoSq3v7H7Cz/+4MKx+Ti2BBA6Fy1Xe
JSgy9eiKN+FXAWsBoYJ8pSCTYb+tPF6CNAW/5vwg/L9uYW+ClXw5aPCw3JOV
LkJT++cqygn8voAquTp1JVBtkpntup2PaHcveh3COuTKR6PTifW1/plFxt24
ADkmZujg89Hoj11iXSVFUESj16J3tAjNG8cs9RLx2S3P9sL8dCqMCbEucjEX
IS6TbzTixPql5HFNUqnyAb4QJR/1kXwUv6t9fIB4X35q6ezja5bohSwDy/Or
OUg4QaWoBuuaVnEUBvGEop39AT4l8hnoc93tFBbCf96I3s1LZo9BTg9VWCpK
ktGtrjgDzGO8rjq8IBQehxq+U5QuvYxE80XVfsMEPnlc4OgYexzK2WX+0ZPH
A6mtvFnFvKOQX2g+/mMsuvGw+1GKpgFwaL5m0yHweA9Vc/CPQ/djdRm4BUPg
ZX65FNZ9Pcale9hzPhbNh1k/Uq6IA/UW87oqYvxxyRePVToi0eqfukTJ0lQo
jOl9h/VjuZyOXmNiC0ArJwP0ZSkygZFq8R8dga+y1heIFJkhql+XshIuZENq
b+czzAsyD3zAqBBvAxHaSu3ayjmgW0otVEvgX7NajUPIQmAxVI1ZjPBP/pkN
EeyftqLfGJeDo+A26Ui/wu4MME6OIfuOz30BdAGPQgKgmqVtHYwzIYqbzR/X
B2WTLpl4vUwEy91w58RgKnT9jt2ZIp5//iUzmvZQGohUR0mWvEmE4HEWJXxv
7jRtcSBqJAPYk068yCGJAskqw7fvCLy9YsD1nlA2PBDJzL/R7wlsdiMdzwk8
kPeg7LpqDpxKaozyVbJEBUGuT+oIXMVCdiOuKAv6o4Tv9r+NQRzCt8Wt8Tn3
5VTfLqdUCNv/p16pNQOtnf/OiOu85N8rDc5WRoHg6NjgVGwWUt+kvhVO4EVS
Qi9dusJhie2ODa1jCnK3ZcpJId7r80yprNuhFNhmsir7YBCMFK+fOd1O4C8L
B9Q0M3JhqGZ6efWSG7J71lBjSIzD4WP66NnVImhpEZvWGAxFhd4520yEH/6a
a8pxdsgD3YLjWk8cUlDaAREOzC/6JqJq9aE5BehqaJjrH2Qi1p68g7RYV/zM
1ekJcV9oY3Fz+bIrGxVWDFDi+rVpsYZN1fdG6B6DEk+ibSa6dE2XVxTzgY9p
BTl88UdzJF3L0s5p6OZJrxR/zAPfrRKpfScEGSSG6DKfSEJ7zv6Zxbzi6JzB
3xoS3qiHbDDr3mAUelgo/AvrU0FRl9dNPRP0WWSLfMzEG2WCBCn+Dj8030sj
/lkNpbU4kz4+bwrijUeoMN/vnVWvXMzpG+iDDMshheVQWPzkYvSfvsoZ+ps3
eYPQsN0NzwsRcdAR9cIY69RZpshtemyHoBBFdyEeZ8KugYsdNcR85GZHS+hM
fZDXRzt1F+F0iJLc125P4Cdb4zpbpExQfPj16BmqTHjy2nsv1qv/+9OoX4DT
Cgoeu5xo68yEI4Jj53BeRPWNYjI5KAAE8r+EdRD+afQnIwz7Z9r2u7O7P4aD
UMXCvhNVqVAk30xjjesgppva1PR9wWXz+nbA7nRIO2LjgPUkJ1Zp65zI48B2
yygjRywZ7tqWi1pge5afVBUSTYYDO5vRJROxYN9hLob1ljfmb0ajslSgyaAY
2UsVDmssgVfwOPsrdLIqnqcBr2l7/HKBO7R/EmOKJvCY9KRPQxupwCEndcFf
Vgt17jE2w/UyydLv43Po46H/iLCL5E4wohlZrN9H2E2pmJ+RVtQDouWe3s76
EY3keuSO6+J7agH3i239LoghUbTuTVAYGihWeIP14vb4N+uGhgajMZ2mlrR6
JpDI8/yJ7yUr7QvquxnNUXSyT+4h23C4HtXyqADfU8y6fQrvDIVUTSn7g23R
UFc/LsBF4Ifvhxj3X0kFX1ebjwXd7sAsEvMAz/OOtMUjFYo08Nl5Ff0y0ht1
55XT4/16fHz6cvOnGBCpdbTWmUlACxcTezMIPHfZTifmmDuk0cZlRRqkobUe
WQ78PO/wv80HAwZoskZh4WxMGjrYcyy0ksAt81ron+/1RHefhn6BhRRE03KY
vAfzlrMCHqhIO6ErjGGXfuxORjW9RuKYxwiCmtYqxxzg6q/MfR5xCahBR38E
6zSmvJ3MDBqLhBfzcSqDR0NRX5OdKsLfdTepPJNKYiGEKklVus4WLtsPXML8
k+LHpcNaJ4Ng8NBXQ7PcGODLGH2L+Tl0ef2qAy+UkbmDZjjLviSQVfGmwrq7
T2L/sDT99URdXxSGQ2eTIb495zrWZU1oMekkP+GBntb/2NOYnwps/ZJRtwlc
+nuh600uAxSuKZPZTpkOv2Wog7COdOb0WKcYiQWQD6tlkkWlQ/Z3Pl6sV09b
2GUvq+cL8dY0CymEf3452/+ff0pfPOE2GRQKNMfOyKZzJQN7mOYWjkubl0wb
nRO9wCl/z4rXfAqU1UoKPCXwJ0WrRTJtURD/UuPr2rV4iBE3Ju3aweeaz7Wi
v+KAIv17/fvMKPhTov2wF8c9yrHmDvIkqG18O+M6HgLWDHN6mO/RvGTnb6ib
DBXVB69b3HSHqMoi5R8EXrXarJRzPhGKZVtD6KqUYWQj6hzWo35E00BhnRUJ
+898STKtcUCNdNSxmAeirzN61rzTGR6QrVBQX/dEEeqynZgXeurIilmgugPi
Xhvp+DxkhfT/UM7gfs2vanZRZhX6o94w3yuFojcghl2eAd9HsI2vXNRwvoHa
rvPERxmEA/1I6BDmj2WV+PaytTkC63kLrZFv4ZBOVjuPeRrv5Bc6RDOJ9flK
oIlO7QYwHvB6jvlL3I7Xs7Ae49x9ofi/uh7I0MrWBOusks4ruXTbBsO5KU7h
9egYFBFFOYX1+oLzJx66ZVnBC3Xnm9Q9yYg+Iv0yrhfQbyBJqpc0RfY5unYR
kSmodjD7K9ZfbaZ///BNswuKc/dWfXAkBQ2WSl7EvNzQ1D6qjWEdVHqYav6Q
bypS61Uuw/UjQxl3vrIpe0DPhk7g8Kd0xGY/eRDrb/+hKiuXcguH4XfeWywd
cej265qgZQKfjnj05s4Bws4iyu/rHrjDJ0bzOR98P7Lx+uFEQTD0pl29l2yX
BvebgwOw/3y9uLx4VEofKDTYvJ/+TgNvCrHQTAJXG1fIWtZwQsUPlVm0LFNA
V9NqFOvoXruxZ4/yMxd0OY5944lBCtxW0ejFOsbHjrjRjCbroruv5RS/olS4
cStBEetIf9wcV3/IaAa7qK3JeSNSYe0dZQ7Wuz7o/S7MifBP2tqyK3GEf7pz
Np7A/lky3x+hNRIErYNzJjK+8WA5RvYM60OOjVLFchz0AO6rZ14pMSSBp+bj
aKynHWbxdFx/MhyEU5O3dJejwSI86zfWqxT17/zRaRINCWe6+a48CocW0+ij
DPherI2s58BoLKR5DblO/QoEblKJClz/ItJd8OE4Yzw8inwYVK/lDtP8j0+c
InCLrnFxBe04+FS7oPF9zRhuc+pPaxB4IX9iv2pRFGz5h7d3KV1A9yW7fbE/
640Zxl98Ggxm+UceqJ22QFNpVqL4XjJ/97KlQ4cLYZd2J0UOU0TJ/8oc1zGl
22l2j1eaQhTJmhZ3Pgnid6Cvw/tp5hPhA6MfrOFv7Wa6dr8usNAblq0TuBPH
hTvjTF5gLnv6fgWNJLQHntLF91maXa7qgUFB4PM1jbFkwxEpL7J34XtqHiOx
HOuUQAjdMqWZtg5FMwphNZjXqtfazRnp5w6n/lz4NBYWi9SPFacpE/iR3p7O
8b2aUJ24WHuqJBHlvmbn5cR2YNrc7TdrjgLaA81tryehhb6NU5h36ml3RYaG
yRUlM/rdr+JPRgVn70z82cE8SXSF5fcNNNuvQBJtko7o/hXV+OI4z/VwJ1HO
A/Utnxqq6MlBBmcF3XGf2cpV+10HjkQhP5bvdV9DUhHz6JsQTeL508KXiunb
4xDn7LUGoS1feCqVPYd5/lrNRsOnvgchhYUZu+C72bARahGG6/jGmGlZXEmd
0VWds96/Y7OA3YtuDp/7eM9ezCVRd0Uhmq/spmZSIDTK6hGu09H7Ve8uv3UD
0ShZFeskJUGmw59U7G9GtwptTfi1kXZe1rkvKslw9OSpQgoCD/xwTKHhtjEI
Xi6k+euUDAWrFXpY19qRwu1LCeGffFluA6aEf/J+HYrA/ql6dez6org/rC4H
M2nIxEBP49IC5ksP7u6hnvvgCgePka/KP40DzSu5jLhOUJjJjtXMMhQaS+km
qH9GAFlOShXWQc2k0NnjpxYBVSft04dPhQLvF0/aywTe8Er1YY1pFGRR7DFh
1vADSA1PwvnAsViBqajiaJC0zD2T/d4VfhahAqzre/N8bxf3VDRsHAmOHiSO
IPW/X7BiXUpfmm9VCStRQFpIGef4kg9kdBXcsI6ijWKf1+TzCPBgrJB+/PY6
cqvqy8JxciXNLk2POQyMhqWNqzus0KNshXLMFzIsqpLopgmBu+E7tTrFDujq
B4lErB+ug2ilDRqDoFn7y1MbG1f05KGIJOYdnZ9TlH5dGATTv7Q+RlH4oN5W
UnWcN5as3DI0mgsA02UJqsCREHTq4PnWCAKX6/Z3PnnNG+IiNFb+/I5EH6n7
rlsRuEr8MFt6lQNUN2sfk/kSi8ZX3txUw7yOqzQbcznycDGz76NWVzxypTlC
ivf9QYFuwx1TS8Qte5cvdCEe6XOMFOE6LOTOXCB92ANNr3AJyXMmoj2UXNGH
8Hqx/PtPTy8EKXq0qDPcTUO15C/yTQj/GZ28Z/7DLRX9mfd9e1AhBy1Uk9Pj
PlNnhS63s10pQSmHg3iluFORPQ0L1x3ifO1Xos0k11yGSoWmZE+7+EL6M6NV
/B01T5Vsnpc6FzE+tvefk8wGjcVdZS7EeXZraJczv0U00txy+umxkQmCYXJe
GYQ/lwQJtA8z+CLnz3x9t6lTIIfi+Cucz9/3UV3I8XBGrgz0TRXHEyAvUrOR
n5h/V9HbpKV3mmghREN2QjMB7HwEPmLd8tjFT6Y8/gZQ+M2l1+hUAkyPvNLC
dohYtBww/egK6h16DTqEf+YfVTuM/fNAzEis/I43yD6Y1GIxjoSDuvTjdgT+
8d6dd3SPnOHYQeP42JfRwFL8p8kcx58+MvMVxyBgSaX4oagVBtIt9DyY95sZ
kO5oWxoK5i9nB1nmAsEutsHaD++zIQ1Piq+Hg84679arj15QP5jfj/mrYnwu
udYeEXDbp4ozzdwZlgxekWBdX9EUrX3HSSNhL/ml3mw2M6Db8KfAvEd9Qf/R
vn2RMBs6rnh9VBI+qe+WxX77+S5/l21iBPiwjKufuauFFuqut2C9zcgrPWSy
jeHQoTi59maPDco5zjuM+eTnzJRvkuWHweepqnyGHFdEKdvPjPGmMlvrgyZE
3pWaw1Ez5I06rA/sweNPGiuGvkgIhkddUztnMoOQr1izJtat/dazqE856QeP
39fQZT8LQy8tc6rx+2a+rSP1EvSAcw0ag1mEPz/2+fsV82Zv7bYVWeyxBsoG
ZxcjrRh0Z4fkqwWBU9oEqwqcFoZE5634GbdYtHnv8F5cJ7v49zlKvGaJDLa3
Xc31YtHrdYEZXBepSClE8w/rvV6dMze7F4u6BShcsR74r66Z8Ty2CDR20FX/
/MUk1D/Xa/gA59WmDKj6aQbyyInoDj2Qht4NdfymxN+XShteZ34sRYzodYNA
aAxqLaDZh+uyfSJ6Z6foK1COaPKPLio3MEzb+Yb7SiOO/l/iNwrQt4iYV93D
KXD39zdfrFdzVfu9x+7JBPQg3XUkYzMFRI3/yuI65WoxOeYszkCUEObIdVAt
HmretJXhuoPWgj4jv3xn5CProqShFAv5SjefYf529pxcfghcQ9VMrfW9GbEg
LaZNhs+tS0pTZoPp1+Gide4ePtVYODSj/hHz5+dGrOuzCP90EzNRLSD8s3Qh
9wH2T04xrX0v+TzhemXJA6ahMMg/LS6H61/uHuPg1TjjCEcr2Th9T0QC+yGt
XMyzPVgo+1WgyA+6iw/7I4oQkPy2zwnnmZYz+oy3S4JA0JWG4tYfXzBqfCaM
eapj77rcdB+EwJWTHCU9be5gIVP2Acc3nlxdD4+CUFD5MT347KgDhP0+uoXj
50K6RV8NaxgsSf7+c3HECATtkTOuY1VN+JdvqBYG6zNlP17Gn4Fw8Q1ezN/b
I2E7WiIYBjnHT00rj11F1mn5nBh/FiK4/Yc4xwkdA5Kb/ZaoWJpbE4+zPi5a
F0URCsVGakUn7F3QJr1pNv5delI3voKhYHBc8uDQj/FC6nxsE7heUqLYYf9g
dgBcffmWdO1eAPpKl26L+ZzFfaF9N0h8YPCZvbiLTih6Ubf4HtcjpMzeudA/
6AorFTq5BX/DEUtggDhep8/nHPd/2GMJbBXCSH0nErWW177B9S+nxRZvp//g
AX++zEM9u6JRIt2bBsy/tTlbGP6TxQLZcieT1g1GoXnju8tY59mxrrCc+p4H
+nOSdtmFJgpdk6INw/n5l9PfWqmOhqHCCf9DJkpR6NRc1TFRApc+m95xYlcK
Ig3SCRw6GoUs+ff34n5A7HfPd1Vl5CAGrub2GG5/xKeeXuqJdW9e6YsvUucj
znOqrcfLLYD7cOKdYwRuYWpAqxGYgUhJo6q3rMKhqVlv/w7uS1Wv4GTOHoOE
Az88+FgcBUMl6f/l4QH1VSnXnfzR6lgq9/pGJHAqtarg9bgVUJCUOeuETFLZ
D1G4RIG99Y8TWAfe8twE/YTFVfRYJUM9kTYa1kq0e3D9dWbtP8aVf9rAzOH7
6WkdkW/a9Bbg/I1E7v/U9eXRXD7R/yJEkp2U7AolWROZSKQkkVD2fd/3fd/3
fd+JFKkUwq0saUGihKwJKSEqKvk+07ffOd/zOef35/t1njPP8565M3Pn3te8
rn+9L2GfF9l3HQgj7LP15eNsbJ82UndkaWtcIdgqToy/OBgYVpU4sD5nuMza
PX12G2jNJsvuGCDsxYMuBuusOsqd/HVCzQvUrkUnuDL4w1dRjVfYfrh+DNZk
FvjCNflJ39I0T8iMZx/H+/gZzeT7FmP+cPr2EcdmWhdwyAxoxby+nYf1QrnP
BkKSZ36M/UUroIr3EcS8u/TPOmlnWYNAaX4pO6JSD4ru2ZPh+APlb/GXvlZB
4KBIk6tuJQF11gKK+ByXk5TzivZsEKy6eTUF1KojCqt9M/h5XzGJh/ebA+Gt
khNb6XZTRK7kPI95btluN60TSgLgxWIGOVOpPXpSoqaB+f+X1i/65A74QV6B
XqJ2lxuqiF4SxHxLyjcO/LtZfCDnnBSPpboPyoimK8f3MhJ7A89SH/AAwUfH
jMxuByLH8995Mf+2uv73J9lcJ6hhf3s+tDsE7ajduoTn7yP/l1atb01gHykb
q0FdGPreb8iP+cz+3BLuMi94AWU05Ac0hSMrnuvZeH/xrTKnZfA1QQaUgplS
eeHoauUgPd4vLpnK7WRodkVCJF3W3BfCUEqOzHg8fp7zQ4fHRgBa8ZCfeCod
gtrC5ZrxuIcOZ4+KCEciF9HPJ2PX/FB7sosqvjct6/N5e4h3AhKwi44rTXNA
XWU8oviebFAh3w1etySkpBo6m9B6CWS7XHZg/7ZFNYKHe08siv6m6nzWxxOm
Ehj48b4/Lqy8kKAfilYcxn7H3QkCtt6GD9g/3Clms5+f0RsZXkjrdNUJhZ5W
lhq8r0l6ezaoXbRDKdGiawos4VDTIuSFz9dRs6XKb29fQMa8ttm1r8JBjHqu
APPzk/b+Kalv1AKrnMypw5fDQWNMlxnfm8t4fizSkrBP2nzz492Efb6Jn43G
9nmntDThmpcz+JPzzT+5FAByFL0q2N58vBkHPS9ZgkiUi5YuBIOYQD4L9ieX
uJnVlMzcgZOjKO1lsjf4Jhacx7x3ksLjSqWcXnCx/6XwlQI3mLwzHI35k/cU
GyNefPaGs1rNM4EeDpAuZ5+P+XWO21OqTXf4wlL457P3qc3hS/mUAebn8w95
36Yu94X0VwUarr+04ZDs14eYn9mX/OVO/aQvfG57V/LM9yiYO4h1Yf75yfPt
I7UvfGHH4sNfXMpnkZ/+WyeMF6vF3lQy84UyRs9uplVD1KX5vQXzmZNUDp/o
jPeBQe5t1cO3rRGlL2kN1gG2o39zNoXTG7Svig7OCrigHR9en8A8Q7Pnva5c
7z2AZ33fVgCrJ5rIkkvEvM23186QrGS6QuruwfSPm75I6XHmGJ4XXSS/vzn/
sQPpV2Tt1BFB6GCfUDXWie16cb3SetII6q4KhsZmhqDyG1CPeeAhaXqSxne4
QbBHbGCmOhQdfmb9Ad/Dvb+u2XL4gREqXQ6LXLoWiq4EX9+F15mPlGomfAvO
KOFtVfj1SyFoTYWPEt8LID3Ea7I54IN43SvOMZ4PQNcPHKzA+0s1q/gjy/0h
qND+mF+0hAcSPeZfgueRTur5kb264cid6zCKITNHv5JMlbD9LJKmjR/YH4G4
FhstvM+dg40h9yfY3jTOlVTcWQ5FG6YOQ+lbTuDkN6SB/bRU5VkuZr5ApBrq
pvuiwAdcOLIk8P2plfs/rqdYeaBkL1lx5oPB0CnWxo7vwX0iT3o522ONetev
NZ8SCgXbdp0Z/P03D/LlptxRQwlZs7euvAyFlHe/7+B9s7xsNOhl3UUgiefP
6T0RCqyvIPPvvaFnN+S8CPvc8+qKjh5hn3f00/7a569mLQ86GgfgJg/ucxz3
AZaNW5uY/2mvR8or884Mftu0qFx6FgAco/mGeD18clWZ3504J6quFzfLBHrA
hFrtCWyHzz9e93rL7A53s+L0s6hcIPTEw3J8H+HxyZGLYeEeUM3D0BfraAPH
86+vYd3XOYMrMvsNPaFxa5+S6TET2HH8KRvmG+cD3fbsfk8wGbDR5RvUhFjP
8wyYZ25ibyOUtukJ/NvZku/NHYauA1/mMW4pWHNGeckTgoOV5Bj9lRH10aQS
jMuyOhWrlnrC2OIbDvr4K8jPxf045ld/fX+dvIzEE5KeW3hxn7ZAxoohN3Ae
gfbaluXZ9+7wu32dXemuAxo2aljB+tiPZ0R6TzO5wal6VmZORTe0PSCcHs8X
xVv936UvOYONm+2LoQYvNNL2XAzzcks7nxlsPLOGsVs6oVkLfuir6Fgd5uVG
yy7RuXvrQ4sZcyOPXRB6fOYYL94vFozH2edHOIGzd4kypzcYuZkqGeD15OYF
q+xv3frocuC9HzqfgpHAbXkxPC/imgRPJnU5ojclhfeiifnyfafqHrwPOpFH
hKkjL3SQi+PdFWNf5PLteCse39XnP/xK+gNQ08QA82KwK+oQHKXAz99xfhDR
QRGC7s46BA/1GyOmFQ92jNdGB/e1+IWga1voVcxdZRAXpGLCuA/NzpMkAsFI
1lsuadjADrItg/4+r+HUTNv/yBct9qU3+Tz2BL0zEZP4vfIS/GwPbd0Q/yd9
MxH1ANgSsH+M8WMnrF//SLBEjF3Sm/vDgkGBifY9bqcikrpde1UVpSz0k1ds
C4F7S9pUeH98MVvC2Nx0AVTpP9Jc0A8G6Um1PXjdeFdV+UOasE9TxdFVbJ+r
jHl/7VM5eL5UvMAGGF28sh/0eULLn3YZrKddTeJxFlWbAMX56zfHAnwhmu3U
KWy3H+HXWUZJJ2CMPaW7r8cVthsm/r3fUUJzp0bDxQWc5w+5umQ5wMfD+ucn
CJzctzjTNNUVSo4kbZdbtYCKdxwL+L5DljYbV6uUG5hnr1DmZxiAau+vEMy3
f3lRW1cy1g3q1A8wR3NqwPUZNk7MMw+Icwn+XuUG9+y6I+pSBUHqWEAPxsM9
tQN2FrmB/16PUX+5U2iXbHzaX156tOZnF2s3GKduqXNtv4y+BNA5zWI7OSZD
uXvFFeSSnOvKL5iiHdfELmM+f0h4ckkbkyvM1KOXrvds0LaMLDkclzvIX7Mv
tdgZPl67Oxfd7Yw+ceVy4HmxmULPfLLWHgolnWqLX7mjvr0iNHieelU/LtRY
s4CsKO8280ZvlOdrq4zt/zK7BM28vR7Emz2pnKL1R0cX5E9j+6+U0JybrN0H
z/P28GUqBaK7m3LNeF+ru3vj7UeOK+jQT+6WzjuBqNqg3A6PV5hJr7sdqz3i
3hr0c+jyRyQSHJ/wvMgtPb+ZqOyBJsxSGE0FvJFtfY8CxuNX6i0Tj/khz5V8
Ae+Pzohm99s+jD9RgQXzT4EoNWc7eVOeIZoPKMnE+6y3kMhrn9tBiINhn5BF
iRIoyPx6inHPb5FvjlgFoKddylMf1qxBkK5DFuOKL8s5/3h7owMNjfcPvHYH
jxQpF9w+5aZg4bNHLohs8+JJ9V5f8EycNsH4J/4kE6poc3TKY/AHD10gHLGl
XMTtZPO3U4d5qCBtb4Ws0xAImrQkxvi+A8mvX6883NTAeMhrbJduABxlMTDH
++bqKM9eecI+XyU85B4n7DMcKf61T99N6bAmnhQIr6mqSikuhuZnejujiXNu
8gTFQwqhQvCfuUbup5wHBnvYonA9bvMnQ+VeXSXgTLvlskslEwId73BzYrwg
s4CXtBzsRbIjvH8nQd1hp91t60uozPJMmtO9CvhyPC7Jp4k4F1bXWl0lcOll
h5+zbZXQ2Lfx6diCPKr4rKn88Qex32nVxr1ZrQQVrsmgV3Fh6HpW/m5zAkfe
XZNyxpVw8UE2zQRrKho+xJo/853ofxKJluGLFXBKZsrNXyUbpdEukWYROARL
VR/jLAWKx1Je1u5FiNQo494WgectFzQlWxWCXyLZDlLyErSXL2dslGjfeGBa
dPZMJlzY955771QJ0mT7ubab+F9r3edmNN7HQPnr8MWVbyUoXTYv+zzWxzO9
4HrQ3BFOLR38lipQgpp0Yyt0ifP+gxQJia97XVDf5sRTuX1FSGenRBH/7yV0
9mvYe5FdkUiDtb1AoDAXrb4Ua39E4Hk/bT9E2SSjcN1hFoFtGUiF1vGSDHHO
yitUpejszERZUQrGzm3+SGfvvtuYz6nOIsumFpGFSNnmqYr6ZeFw+UgY1qOD
EUPx8rRMFE2X13CAJhgiQzhfP8J8m7AlCeatNLTvwTJHgWEi8Et4e8cQ+Nus
Lw1mw0noinK222RiBjwqOxF9FOsnVM316x2KQK9UyObMX+fCkZet94H4TrFV
gTPxrC5IfAO9XmsvBDbB/G2yBH6j+VKroY8F0FCVt21kFQNXRzl7DdEP0nVP
+DvHw+CIQnW/KGkJsEi9f8hK4CZB47LBI3EQGv7dPja/APTqQ7+8/IXr3lI8
P6eVA8M0NKPCdtngYOWxiXn+94aeq0mfKAGxG9FQ/DweXmQ9DIgj+r+2Zzfd
KZEy2BCYDyiz9YcyxeMmuwj8lhrJglB/Oey4dbTW66IxEtsgaZQkxvHphOyf
6i8VIK38IVa6JRrdsq/6OEWMu4XP1X3StpUwfsrawIIqE83NpxxBhJ0Ivxte
zyLwMZaYWiWmAjQ56+z7Zo3Yrx9ZFxZ2lcMv+77eBr8SdHeLq8mbwGfk3Vwi
j+YBhUbU/myxUsRPKT79hWhfyd/ucc29ZPClWCU9cr8EVcVQPsC6H8+/vqSP
8/OFw4ce/W6LK0ZUYx+fxWOesOJghNodQ6ToxMr2tbYAffiiQonvEcxfevCn
JCQEbSkVvM5zyUFKO0bGhTfxfcC4qqxD8ShwfyT5pkU68gqONcwhcMb8e7bO
YemISeGM+/JYEKpOy7qxF8edFLM2WL4SeMOkC4W1N+zKWPyD9RXvzx/bfPou
FVmm9pScjYmB+7mi+7GerVZ6gu5UQyJiDePzZbmTCiXr+z3vYX7XpJGfq3IE
MqEaOhSbmwVRsvM5WE8b5Px+z9C4o46QQn0TlAflvRHnSQh87N3dodExTXgn
oTXE5V8AtPpcDDnE/3LIzj2lbhYIxwNzyWVPFULp10FZMQLXaLi842VGJLDf
SnnN75YLCY0zjR0EvsjQ02J3IQOcjv+S+TSVAZFfU15dIXBhXt6SstYCcMyb
SZgojYH4JrdPs0R/pnV++iY3UwoXRQqHvVicUctH8/arRP8n8gkrGkeUw/aj
B+WuqCahqQ/n1zyIdel704+fN8sq4G1o2oPG7lxE+l7u+8S3JdTRb+/0OaAS
XORm+5WOlxB+7efXrquE/X8qUKz2uQb0KOgRH2kZqtB5KvZgZQlduBvC32Na
AlM0GRw8RaWI+kYLGiHaMdA0f9d8PQK+kgixshgXo6IJlno94juHF9L1h4rU
wU4hjr5wIh/d+Mh2ohXrxuz4bHeo0QdJcD4lvZqQjW7+agI/oj/dyzqifRKi
UEnyFHvx2zTk7brX5BOuN72toE/kVgo6tcclbb96CCJdNpbxJ8Z3+2Qok2xe
KlrQaWE1o3WFr8XL5imYP0PrZ7+TOwHJkNtvaZxMBkGzqvvYHqz/+Ks/ZYlA
5SbXJct608H91ljPBNE+MthTUSzviex4Lq3Ki2eDc1CcNuafb7+9wccc+0ve
sTbDSfRMLgyyBPCdJ/C9txqiBto9gdal6UweWR7ktQw1kGP9kG7d2d5ToZC7
y9f6dX0WeDT82I3/19vNaS6xzymgJF1uw1KWBq96b+3E/MBXZA+OvRbMAauU
91Ire6Og3D3qANbBOEMTrqrgWQRZYq1R4SMuqF3t7K9dRL+9OOPDsz+1GPoD
B32bs3MR5zK/3woxvmo9F9w68ophIEBGMEyqGB09/o0lnZinDYcKMhzJyyFm
je53jHsBesK+Fa1DrAP+ykoj8lRl8Jbt28b7qwXIZr/CmR8EzrmiWfdlZyIY
jHqV+Y8XoEKKH29KiHGMi7b+Ni7mjO4bJtHTWmQh7ZheyRfEd16JYPhMnRSK
OovDSRNk0tCrQJaTmLfJ/XXvgEJfDDJNiBbXXQlF85W6bVsErkPGXiLkGIu2
fjcFFiXbQlEamxbOi5V61+88ZhiDPHMuXFHLj4crc1YumEdhbVbLcCDRC7kl
OZjsSsqAXRTb/WgIfLxBxbJF6AIyHeQ0+xGcBX0VVAl4v/iYE21vmOkMKdJm
felHs+FMAYNpBYHb7Yi/wuQZAJStgU8Wz2TAScfdFZhH9PF88cSQQCIwZCuu
OVWlwF1ul7e4fnpsDgnNyLd0+JovvJBpEAGislNeuP2+vZVV+nTZYEIuaONq
a42OLi9E4fsFK3rJClyzyXC+nf70/pp0FEq2sV+awDld2dUZupJh7UYx5e2S
QGRXXb1eg/kk7rf3WCgUQn/HnoAtxjA0kGxiRE+Mr8Q78vp5gWTYqt0nsms2
A5FcKnHcS7TDvJmasMRsgvR3Pjioo5SB2PR37JXGfKQbbXbnbhDn38blnmLe
SFS5/mkP1pUqUTulcm1cE2V3ZSZzipgD16d1+XUC15Q0VBH4TPiRFE/4OJ/H
woC4x0Mcn9e2baFXdPFC9eRn5j+rpoFXw7VEG6J9hZnt2edPWEH5jfxtJi0Z
sBRAuxvzslY32mSuT4WCVLd1Vl9/CnCkVp/Dz09m5z36IxoDf1j3dXQ1J0H4
3dcFmE/lIM9Z5uiXCMUB3r9i02PhvuYAtRWBJ0yqi5y+nAJRsbNXdvwIAweL
xFase7lfli6SJD0Vdm4t9v8+5AlHuyOZowl8Lu/3pye/UqD+diaN6bA02sya
dMD6jUOXDs4w/IiDLw9byc++9UNJg6NkWAePOmefjNamF5wsUC1/6ROJVm99
e4DzCPY9t58witugCrbcjMwnoajmwoF5HKeaOEShoE8XiDJ2H7ELu30BdZSI
R2E//BPttW3fPwbAqwnBsi9kUXA0lqvsFIE7/NQ5amWcDPSOz5fdBj3BsINU
6m99Z6vXReRCqVD6+ag0SZwrKs0+H1eM9cTUNKsvNsXCuTO8HpqbsShhI/xi
FoE/0tobx1zhBXFt6179P1NQSqv2I6yTU9i477U06Vl0dNGvjjMnFa09DLXD
fCq/xx8kt0Zc0QjlDb0jEimIZNa5+xGBr6SaWKXZOKAl3uyfh0uTUI/34jlc
X/VV/4PewEvhEGDaMUETFIrkrGt58Pd73u76WSETA+s7LSk88wxhOrxZAfdP
Phn14f6jwZB/1t7rbkUkaJQfFsf57iKNLq4ADk5oahlcf8uTAK+O/2nD/BnK
VXP9Rnd3tG4QI/5GNwmOf68TXibeyzAVMrw24o4MTfrYKLVSYEU3sArXf//S
UjZdcN4ENXYbJjx9nQrXdpVGYf7YgszUSU4jA9B6xzrP7ZYG2WJ550Px/9oY
L+RAXrBVsLPqPH0anGaRK3Al8LUKujuOM4Hw9atZdg3hn99UH4zBPKiz9ifm
38TGgPEVL6kQnmh4OF9+EutnOi8KpIn8jIfF3SNJe5+FQuNL6hevCdxszFPi
4GQimFmfve2T5A2nKH3WMJ+Hq0DK9cy2RFB5Hv6jo84EnHhPUeB63GKVgrTi
xtFgl8PQP59tiJzHvz3DurV1++wlV977wIBDuTWdpysa0rvbg881S+5801Tt
yugTaZcu2bQDWl4Pj10hcAbRPDF44olO8x74aOWgBcGmnqzjf89TwlTqP09D
14kFAUO1MAi7FGGH41rcLsrGDYIRYBxAZ/nGzhC9kWGzxXFmPoHUIC3WUHhw
S+flKbMwdHN92199pOTBR9wByBUkjS5QRsgkoGXz+GvMOL79aEFWsl8K/Xi3
fmZSMxlVP1cwx7qXN5/3WFOz2CHRbTQf/fSTkbTD/YF5Ahet6ne962mK/A2M
Ss5bpCD/WhFqzGuScpfZeLQRADdYPGYk0xPR77yqXX/rcesdO//9fig4SwU2
TIYngJZzcUwvgUdMdIuZ7XaBhH0bD65EpcKHN8ueuB59nKrvGs9nfdR9g9P+
PCTDlNrXE1g3cudl8kpJ5IwomRaZFYl1sXPmy03Mvwrn33HGg8oM2e6FRfq5
ZPihbFb4Do+X7rnqiXJ1mP4u1uJlnQLVVHTkLwl82N/bo+uHCwR4HuS3ZiXO
hZrJtU8wHy820eY88gGTw200kc8Iu6BlXcD8TP/YJ22WsRFwPaxVt+VDBBx9
vLAP82SG4wxaxvxjgVagoRXrwwyoHnHGvDgNEdnEbfOx4BqaW+xx0B5mZVML
8Hx5TNJBQ04SA5b6M+6n1JXhN8e4As7/2hjN1xVxhsPtcbv5sTE9NLNGzY95
nsMOeSEPWXzBpS/ajJrNHEUfbRLA59ljTDa8r8tswX+eI7eNSQ/pVR12x3qh
gqu88+KHHeCAfev10Juq0HtvNy3GQxOPd5pxBQCnZzLjmQeeSOG6Wi3OGzLf
Mlmd1rKBnec4b+Xxx6HGa2V/60r/QKTmOxLkEZOx3HLZdAJa2yHsi/lUczd2
7tm7aIuOxOR1Fn9MRN/IjR9jnsysi+7IuK4ratx22uLI3RQUXiwUWk/0J2dN
+26r0DDU5n3s6CxDBkoKvVaD99M2UuaInbGhKG6gP5q7JxGWaBPH8bqtON/H
+t7RBvFr2kUvOaeB/ymaWcxzvpAVSunV4YgevtAq8B9NghyvH16rBM5uOHEj
t9EcidHUXd96nggym2eF8DrvKz0hdOqEKHCIHxd4rJ4Eg3eppqgJPO01zSTt
RTtY3tc4fawtEZ7c7abG4xv/oVpxId8dlDpvNK3/jAGdG/dvyeG4E3X0S64T
ofBUu+HWs1dhoO6gnIn18T79yRKAR5FgwfPu3vgbL2irdtmG89QPQScntCMK
Rus2blx8dwVoS6tXsR5Re3ixRHpSJCQeGjnKcVMKpXEYFeE8qbq9uProqXCI
1bXw8d5pjCyvBaljPSIW2zjl0uIQSAtretM4ZI2uLWncwPF5G+uC5C80gdA9
dlR/Oc4N7dJZ+qszAyFL35c/+EKqVszR9/tDEf/ziTrc/vih4BSbInN4+Ygh
h0srFjGtOu3B/JkIgzsyXTx26MArg0b3E/HoYNmLvYcJvNX8qSSnog8aOb92
m9o+CUlHyZ2eIvqZ5GvlecaiTHSQpkXfTiATTSScsmYm/JPDjsm1ChXFqPtV
jvucayQc3Zly5TDhH74SHu/u4AhDrypEwxYupwNzZN40BdHOrS6mg74p1ih+
mN96UyQeQsdWfmL+7atzpbe89kihpx0ZQ9OK8cDSe0oM65SSR3H/Clc1B+6j
U2zVLXEwsatUBvNVMkpU7Mb7nCHy+dPQ8KAoiL8+q4r1FVc/s71R+xkIpyNa
6dwWQ+Drx8AaNwLvrt42/N07DG5RWIQ8IPWEZXWmz1i/S8j31rF3lBEQW/nZ
S4PECHiCo2swz0SJWvKxpV845FNRCP4Z0EFP/5TO4nzfnp7bHJ5pRDtxFTIv
06yRyS6yRzgfgUSW7zYdDAH9efX9vlXeyKyf1QznzdGoW3ktnS/kPDKLzeAJ
Q95PZ//g/G/FijRTlYY5JOWJrUp4RKNB1b4tvA6Uq63NWktZoXpGJNV+MQbV
KdmqY95XSg9Xo/HpTJTD+yhun0MKss2TPTxJ9P+F7orqscAyxGxYeef3e0/w
u/7Z4MvGEvI49zpqz+k4ZD1Uqlv5KBlsnBcUDmP/eaVaO3/MHplc8DtXoRUD
Wp0j+ZgXrXR59SKdoAFcvNNzh4ctBuaCB09gXdC2X7N8JnXu8E2Rsnzvn1Dg
rTnMiHkU5FV1yxzIF9j5aoD2WDDkMFQcxnyJJ6qPhrZdCYTD1auWgSa+sF/x
9mec9/lyMyPYNz8Yns6x/aYVdIefKVX5ON+qvhLBpRofAsukAY+Gl+ygL/JX
P86/MDbWqPYyh4KneNvkVrARGH69fAWvVyI11yW3VEOh8PHulVgqeaBLf/eX
LxFbyvpD/mgozD4NHDmlrIG+ZHLLYLzzutGB3y9CYMaE21FyhzmS1SULw+2c
ZUrrtmENgdRuHnsbCmeUasbzCb9Xw9MvRnUrCD5S3NR9yeOJhE6cNv3L66De
s1e41x8846YGdqr5o2rnAVb8v5Q/lu5TU/eGXXra5014Q1C+9EI5zv/ae1eF
BMq7wqfdLLUcL8OQ7JFDtFgnM78ugiNrtwXUdyo1O7+LQG+O3cnEPKgDRXsN
9TUlgY/5y5sry5HojpPkZczTK72563RYpwl6p3v6ANvbSBRv8CUb835dfXQO
sv10Q4FWWWIKTJGofVJOBPOLHpiD/ae4EOR+e5svcEYirauLlXge8YROcWsO
ZCEBg+OW1pb+qGx74NsMYh2eypfqXH+diz6uF0jsdb0CrzJ1fh0i8OiuqRuO
jBnIUOU263FR4vz6gp0K3w8SoeIuGk6NQZsctTJXQyPh6c7qvjHCrpR9sq6d
pQ5AiSQnHn4UjYRJLctD2N9QnYt73ZnihH6KHaat8ouEEH72XZgnFl+RyPeQ
+xKyfCrtPE0VBQcuDt3H86KPd32B20YLfCqPlRvVR4K189VunB8Xye60PsRg
B290cjQiFSLg0WhQFuZFhKnw2JLRuMD90zP3D4mGwHl24Z84r+f2gCqWrNEH
wp9lm1wj9Qa6IP1inDcJ+WLjQ3PSH+zE8/uZQl1hG9fdBsyntTlG/dP+QwCI
z1Qk6h+yhQtkNE5Yj+hbzZ6jZ8cDIeidC3mLjBGUH2Uow/4b5Tu+WJ+LQXBT
5OfxAv7TcFex9C/PoUFQ155DKwiCBLYLfX1+CkHhjrMYZ9fhPnP9fSBsq88f
gFhD1HwyrhG3Qz9TzEu+HAAL+4crRgZs0OV6nST83tq9T5ZfDPiA4aZrTsuo
F8pOUX6Av5/0OmPxoIQnXFa3aNc9F4ASXjDF4bzkPamhKiTjAr/lvL8+PBCC
NA6kT+F+8Gbes/+xjwWQBYjPZoiHoapLiwX4Pkhhktivdl1lqCD1c6PwDkcf
Bg524HWs4Gnc2RlpPUT+/Zzzcnk4qh/U+4HzsymL0mwv9zojqoR2oYO5YejG
i/v3cX42KyPoMlW3Lxq/088hnRGCdi1yTWFd1u8a0gV3RmNRdOurOCkLV3TI
fkcw5iGwPB+Jub8rHn1erfutp+QCPMpJufgex7i017r0jgg0HjR+xTMlALZr
hrTj+vWjZ8zOxn7xQ9mOSwwLSyEg/jD6Ba4LXD8jzxjl6Yzah98ZGbSEwZxM
bi1et6/N28gOfNFD8mV7KWjLw6GLZXEUfz9v/YSq1LQSpMhQr6y4hsMP2RVK
zE8gc/HbVs9mATcem6RFSRB+9bDja9w/nZ1z/VEs9qBcSqIffiQIntej91gH
jEEy4H3uiAesMW5G/Bz2gKRbfuo4HxHvXSShEeoDPymt3jlctgbN1aOMuP6m
X35Ubb+eL2Q7P/96QckQosZnyTGvIKjfNqG43Rc25uhr02bOwKDUYBHOB9np
9T/Se+MLmtT1SlftJdArltUpjGfILiV3ZfiCs7zk3Nunl1HYoPoL3M5PSWHK
m199QDP2vv28nzna6dKij/3DusvUxz8uekLCng79/BE3xM86GozPrR27UYkJ
uzN8bK9s9wsMQBffX7HHeVKlruXgw44W0GXv91bySTBaixJwxfbG2+F22kHt
AixwHVQJFAtF1pJtCnhdPRl8e0HNQQMhr7GntDdDUeGNj21Y15F9MSa2pdkG
mX1ict/6HII2tgtoYv6Ajrtj44tGDyRHFtB4ujAI0YgXU2DdPylX7frMilB0
aylusEvUEe3TdxjE62rjAWcTao5wFPZewiBcwRzK+kdc8f57+p/e4JN/eoMq
//QG59LeLl+N8UGPeD/5FTgHwCbfaQa8bm/ELKzc8XdGXA4WY6ZnQoA6b1ob
v5dCwcak7LghGsq1SHsbGgr7g03b8frffCRLWrJeEDxKoJXBLxRURJ+l4v2i
254r+ZSEMUjHTSU6W4WAlEqxMOYXTUWuz8zwWIE3nfbn93r+sGsXjSXOUw96
HL1+vcgVnupxNZBMu4EQlXABHq+DavZWWb0ekFpPE8IRZAnOIi8NcZ50zNYk
XXzSE5zHxjIjl87CL/GmDHzu+5wY8/bNuiec+UrluH5uD6ISISXF+dOpfQHc
2a89gW+X91XZOg20zE+lhZ+f+dBPUm3nCcf3sCsjLmN0UGkoHPMB+CpYla8o
ugN0UNHHODujkGOd7jife6i3w9B3zAGqL8/QyiAfpK+bIoP1rGwrZRcEFzXB
iI7yiDlnMKpucCjA65JRvcjTCS1FVIDSuznHgtGk+noqXj8pZXh6NK+Yo+Eo
58na0GD0XjbFGOfZB1kbjGTkXdEdHifDZ9cCUAtlpizWzWNIdRrjPh+Eqnf4
LJHUOKC6C0mk+PneVNrdZuQhaPFSq94i7VWIlKtrwM+zd+TKWrN7I+VnT7Mj
+H3gtEmVEMZp/+nycf1Hl8/9WzTpu/vGqMJM+tm5m8HgpfxzD56/rkZKJOJW
fMjjmDZ3/KNg4CmS7cb2H1yY5b3HSRdGT109kF0SBMZFwjw4L7mLLLFsjtYM
aCv1f1195QP3B19VYj7PgYkss31vnIDpLtOVOWZXyN5zvhHrHM6MmG0zuOkK
+1r3MKreMod4U+9QrDtHIhDwlCrJDaqFFA50NZ2DPyMMOjgfbTjSX2SR6QYc
V8N2PX+jghKvHvL6Xz06gfss2m5QY+/pSyeuh7QbWAVxnjrSIiij4rULCJHP
2Wnus0N5k8OlWN8vVydm1TPEDoY91daUozyQPtBLYd2z/rSbh4WltaEtlEd5
1NsfUT0QTsM8qNxT+W274oyQndl3LjGjQGSbleOB9ym305M2ovcc0fdRepfB
VT+0Qu7vgPepd6PLSHrGD0kxG5Tc93VEXKVv32H8Pf/OG2xnghBvBNv2Zu+L
EMs3VoF5fSUGnqKcCl7onbJDMcmcBzxZYjqGn+duh9TjMyaoaVBWmVw4EH41
JHHg98b8052L+Y/uXO10r/OTHxdB9VtpCVu/P5xr836D7fP/1SE1+VeHtPFf
HdLW7uKIxc0y+O5/UiLdMh89V3fSyPm+hDaP2RdKGaaj0VlhqZD38cgu0dUm
mfBnLDVares+pAHbx9tBz4vy4GX+kTrv/1P/kfFf/Uf2f/UfP0+ndyVsr4Tb
s7Rmj0OKUS0ZR+fBNWK9tXl/5e1WCZQm3Y/fTV2KlstK+nDdRrfHNzR/bk9F
8hfkq90ZExDbpdrJOeK9Yd8EmnyCM1BNydnSQAd1xDu3eU+U8KPEHeksXGKT
gZuB7SHPnWwgHbXmjSf8/EA3UpHYshxIe3a1QpgsFar3BW8I/p/6fRH/6vd5
/avfN/qusOGl+jVId8l9mNlfiqgdvl/8sUL0D1tUoufdCngQnlxhP1GKHPlf
y9OtLiGO6THpbYOZ0HHuotGe4RK0lWz14df6EkqQ+PqmYT4R1Z0bmzsqkoDs
XrHKyRHf+TDcrvDLnVQkseeQ+bNdJkgqaKMY11uJobOLK1RJQcNfX5cfDIqA
qq++Q7i+3o+HlwWEI+Ig059qVpQnE6wNO67p4vyd/bRqTHUGDBSRP+qTSgZh
lY5GrIeAhF+aXYvLh9FqI5J7JW5wZrTrQyPxfzf+1XEL+k8dN3F7a/7qlyWg
5JFvdZG/GFlz1nt/J8b9NEdvAiN3BQjwccezi+Yj+KXLtECMy+tbxyvoq/Pg
OBl5eW5eIWptHjXUI85NCUIhymYfneDo5uvGYr48dD1gWGI38T2hgla7zDii
kdcOCUNklIBiLubN4zjVgNW2/cJzMWhD+5r40yu2qKryj8V5vI8snD3PTBqH
bh+SZGcrIc4rnYrv8D3KoaeyD9wZw9GQyrbgP3apcOfrhwFc72yMVGhE4FMk
5N+/ddxrMg2YRGajsL/d3ef8fvexVLD8AXu59RKgVoihBt/3N0pjCUOHs6C3
sOJ7DaU77P/MdquHwL9UfOMS4s8EseNTcSgpBjlxlQhhXXpG3/+tC1b0n7pg
4Yc4lI0SwkGJ4eCQel4S+qksU5xPfM+IAcN2f5pcoNjd1K8z4IZ+Hz/05CTx
/KZWpnfvag68sXB49uhDMuLnfd98khgX0b7WXy+vesGF4Ms3PdYz0R2ty4d7
/+bfi5VzBv3QxieVcHuVVKSwXcsp5A/W7xr4KUYbjKqYTmd3v05Auaq3SHCc
YXF/e9NoqwGy9GLuD9rhgZYUaT7g9W3pi4r53gZnJDLC/WXaOBSyZrf24n3/
3rPrDD/7gpGmnke2b1oyZJEbx2Jdhc34q4+Z56+gmenhMl2WDNgrf9HtJIGr
/6vPVfWf+lxSVszVwtstgb/39O4DRxOQYxeLEb4fVxu3aN+2FQ7zmcu7yBLi
oS+XeRXXw3rv7fTD1c4dLVyREZhiDAD2ke1sWG/W6l9dJLF/dZF4/tVFMnhd
nvNm2hzoRkKGvyWnoQG1Exd8iXZMtI7n3aMNh0qzkYKVLQaYbSv+q0NeJGTi
YZ8YAkEBdicvtMYAm1OxGr7/qOcxu806MRrYTrr9POkdAkcnZ5awrrsdb6tT
YY8JHNg94PHnyWE4x6f15yeBO76NWz921hueXTqR8lVbG5k+qdXFur52/+ra
PPhPXZu3x619U5S9kOHgxsfzlzORIw0zF863eu+RYnY1i0Gnzp2MDBV2Rxk7
P9rhe4XXWfVjPgU6o9vlrlrcG5nQlLF0AOdPW7nEeNmcAuBC6cYHNbkowq9h
msD1ZcIf2T8xnAuHEn0VQTXinP0zcesxjj8U+17P1eqIgr6dW1w7bzoChxYd
I47nfFbiH+NwDwJv0Qvje1YckcfHlxKY50ZucaXPNDAAWN9EPlAp8EWD6KA+
ztcIUvBPStm5g0Cb2C+vhUj0YqinEt8HMf5X38TtP/VN+uskjs2KRiHpGAN9
M4l0pDPPhqaI7888Mscbta8Exe3sZfzeF44q3Ks5SHCdQRm7G0+vpqOdLVT2
dauZEBJoEIXrG54tnrHOcvRAP5vJuOnIkiC7t+cNnu9t44sGBi3ecOCBnksg
SQSc+tHgh+81nF5Uec4zEAKzFiQv4hkCgMXZthXfj4jf40K/PzIcGFdU2sZa
HMDYgnYC37OgjU4iT98WAVnlIXuSjh8EaA2t+Msz1/XN13UPhZ7ts+lCZq5I
2N+tCccPtdZ0anavBsLmQYMod5MgpH7pREbkXz/qekgDjxtcunThjoZsJDKQ
3h2P4walz2x2dLqxovnvVYE0jjHIqKpfA98/Cv1XLyPvX70Min/1MtLpnJJF
bSOR2TeLfZeKEtHge6UvOG+VbOt+PY+uFMlYhhWLqEUggZW8dndifXa+KKgy
/CsXFU1KSmv/SIaCsx5PKIl+W7tu98LK2w9deqVpNyARB4zCi11YR8IlrsXu
Be85dHHBUjk1JgZWQ9nk9Ak84BdoHNrtCU6KjmdO2wRAq6d3BD7/zrgV0kto
+kO3Msm7p5dd0bSh9DD2S0ufr/Nu9IehgaGF+QmBACRNGVaD86H5x/kHz2a4
wgz/J+b4u76gU1wxhP1bVskT3INM3sDGu+Nq61dniDtu0IN5ZdrOt5PMn3sD
R5mhSuIXByR2+/1fP2qADKVu43AHQxMT38FubxQ/V6+J/Ryd6O/WvRyB6OE1
UXTjjjdiTkg6hM8jDO8CEkVuh6MHAz035aNVUOAFSmN8run88OvjCzMnsNuS
e/hc2RtWmr904PbFeu/Re6a7QyZFIIPyuiOY5w/FYj6tfN/NGxPhnkDXdty5
ZkofuOfpaTD/MPCnFMWzQg9oiYG1rrPWKIovNBnP92cnnjrX73OFM9yfe40n
3FEPvY8S9mNDjiuy2ZFZQE5jZ6CvZADyZfzZhXnmbDbsjKm5Puj+Oy06mmAv
ZNVdEYr9ajGNPz0UR0KQwKVTc/stLiImnSNbGP+w65KthHYgEj1tdrThjzOM
X93rgvF2tTC5Rxm2sGDXuQQsnvDWVdATf7/a5Sdrb0tcgF7k0ZtAOXvoA499
eJ2PE/4TvlfJDdxefCyWk7kK3sFf5zD/84WFeJPNNTdgUOkjyyuhhabonBHs
J6samo97vXCFGDrHjKxCM8RK+ucD9re5RkMfXJN1BvXf31h2hbogAVMFI3wO
YtXQSk/VNIdnCV86flzyQV99E53xueyNZm3Ln0ZB5Hb1rNEVg0DkMKKgjc/L
Xb+jP3Vc8US7xEkWuIc9CX80iBePr0HTfnDeHYTYKd9nv5fUQb6c/DnY71U1
p9c6GuqPuMVKS+TX7eCRSPNP/DwjZxr3e0tn1LKJeD4Y+wFlLdNljBcFkwiH
nyuBWGcH1YKTWTDN3cUrRfghKQwtG337KyDbf+uAS3okUBlTmkUR/tiv31Vu
z2YrQSO2iapdyJXwP2tNGn8soW3KYwMJ7IRfqtezX3U5Dfmf3fe6l/B/uJqb
FbeOFIEJuFseHS9G7xgnhB4Sz++8d5Ll62gSREuGlJhtK0VXjGtnlon3em/V
qAU1SKNlhgcLtY7FaCH7QeATYt1rSmR6JfE6Bk3xde+F9WwkNTfs+BHrL53u
24wOzEKhL3pJxejJ0bxO78oQ1tea4+1kvp+O4HnXN67xWPhsw6FViO+3DoSa
TpDFomVkKnK4Mhse5Xgw/SDaGT0prhxKdxVFhJj1c8wUwWxq8DAZgSu9Yg+e
GigFnw8v9wcfCYHHzP0NwsR6YrkRciU7pgLu87wToowKRpdKmI39iP551yY3
/9moEn5ZpRpvXM9Bgk5537IJf4+2TL2XZn8qzNB4xbK+LkHSl04egg1cp5jM
9OOCIvSXCm+ZLRQiw9vXq04R703m/Up2wT4KcYfeqTfalYX04/q0zLAOZLO7
gi9FGvpEdeYBTVs0+EYWL/4m8N89+vtLeqKQ7BP+c4lhmWD/5LixF85z0e60
73qsi75c7C4MeJoPUY1VbQ+J9j9tU3FNVikH/URJBfrYWNSSlcc8TXz/SJDQ
+xnBSmANF7n/0LwYGWVavucgzhf140YuZueNobnn7C0WywKUkUplkke0ozb6
vVhnNhzRGNPUGhtmoB8zSezPcP2ymeqg4ooIdD61j1oyNZ04v4blY72mYB3J
1NrcyyiaumN75a8c8IlXfIJ1zEJIb5DqpBcT8/FDjoFVMfoZcp08iLCT1txf
XztGQtBYj+IflpY0JO5585kQsc6DBbkcZ9AlRPOtdmafWxaUDxhYYr1BPkXz
vXx90fBWP+Pkjt9J8Di/RBvr8JjqmDYwDSXDYMh825NrEZD49D435nXEcY9p
HzdNhdycPk4DTlOQm5OeqsJ5+eGfucc7I6HxQPXGruEQVHtmuBnXfRtvdPHb
1u6CJBwLPIY1QtCr8MOaeF1NJg5MmbEJ8K6Obycphz/sTyyzWcM6G7t5F+ge
JEI0FUdJgWc4IlcZFsV8m4ePP8bLKFhC6Df/2RiXVDRA3k5fTuBZ941pyznd
0eUXQ8OG7cmEn7he3UPgXYb5zWvEeA+zUg9+azsOeUVdzbjOS8s0N1/zIUuo
2285xRweBwyhKRRYH0zWdcCbPcQDBfn79JMR57l60pRoXOd08Tbb5hCdOio7
qT3MyZ0GGj3dApiftpkRnKj8PB40rpE4uvKEweTKF2HMQ7h2UDy8NiARAhS0
LULibeD+6yf62A8U0GzknHEJhU+rEy/9KJ2Qy13XWew3WhZ9d7X6bo8szL+R
GPw0RUt5ZEqLBO5VsVylJx4GfWPaNm8mghHF6uVyvJ9y1b+cYPl2Ca4Z0PhN
MCej/ZNDkbi+W/SemidN9xxRcVfV/JZ2MtKbXjLGdQzFSOs2H951Ay2368Ir
Ianw9VuFEP5+R+tStbadTsighnTEWzEZirz84jBPwPamyT2OBVVEtsMM1s+m
QIdMqQrWDwna/rLtw2IsVG5ZHUv1doAOzyxOnHdmkt5ftmYYAS7F5npcJ7WQ
iXm7IeYzrJGmnvfTcgapjEj2eEMj1GOpHIR14y3vVr27PMMDh4JDbzU9TUCk
vtU8WEfiiia/jpK1C9qWqvCYmiMZdbywtPxIvPdxi/WFkSYnFDvXX/9EOBlE
Ru4+xPwBeYlf1/xsVNBvLq4Yj7NJcGigvQbni49+vfWlszQSRnVOZd/WPIKe
v1Adwnog60+4ontJQyGymKSuxsgSyVYuMOL4Z9FBeXLRA57IwlheVGhXImLm
kojFPLe6/MqBXwHK6M6NUKE61XhojBN1lSaeX36kw6hXEgaxVR3ZF15YoRrB
O304Du84PZrlk+IDybtkJ6tTgmEpyjMEx7FvsaqXdhwOhoWWvKacPZ5AWlG3
A9+3EqmS52Z5HQKenyZCwnstQGHba3p8z/E6N1kj9+lQYOtOP3un5L58R3dj
PI7f3p6j+ejTGAK6FFfBItkCUZnIHcdxzjxtqRRD+mC4FFjULPzIA7mVUkzi
+VXXtFW24eoDkxcSvvBaBKOR+msXsd+y8TT46cqkHWwtM17Z/B2ODqv1NOH4
/7lTTlafx08hVVnLOunVSGT+dfcS9m+tzfMTDQo9ka4vk5M/QyTSjidcRQLf
5vvsa5xpLqqa2OQUWdmGwgse3Mc65IK20Uk2LUmI6fZj67enIiCqbYUzjehP
71GFP0Kdnojmjg+X/OFIiH1xoAyfF/LpnSWv7lZCh/v0Mi7+iYS4m1UO+L1f
dp+9qP7TD+pad0bdOOIG0tID9H/zPsLTzxKLA+Ho7zMSHa9MgS2J7Q2O++XP
ykjWGweB+SqpwuOZ4TYbseeeOE4l3nIib6A6ECwClUTkakyRpD88xc/7qHoi
JVdPSGxpr1D67o8eeFkx435+x97O8mnYGsQbd5QlNYeirOKdVfie2pE0baPn
XIpoY2Xu8+KtcMTrpVyB+/PBllvJA3p31GhA3+FLHob80m79tX+pEW8vN7VI
5Jew/bP9cz9glhm2xPUlL9Hv7X6j5I6SWD/VzFOFQWv+rTs4P+uU/OVgRoIi
0uyZaYfmcDBUvCWL29f8rUXXpOILNaeH1cxljOF0QH4j9gOXR0g+sr3zhQ3m
0+HbVGfa+oUa5nHegcdSm/nxZV/4HStfSrHDGD233FmMn++YOtQ8cdASdH4+
a5a/Hoz8QoU/4HwBC7fbF3rVkyjJxHyrsiYU8bZmZGHegno2lWrRLxfEXCjw
jP1PMFK3cMzB+SnVf/H8lv/E8y1zDR20uFyRxHGJI6rzwTBOF76Fnz/kZl6g
8uck6qjaGbN4JxT0KIyUcPt176XWbX96QqOFq8j3tPk2193LWzge/vOR27hI
jiecqVO64x10FRnl93JhP/nyL+Y6kmMnkO72Soq7I8Foaf1PJ7aHNu0reYuX
nVG2oryj6mwg+hlpV4bPm6z/4sz7/hNnNrr3uo1nF0IKPk6l2VPBQPVgLRy3
0yHSIvrHxA00rRnWLqbpoBN6THo4fqvao+qe88YBHe077U953B+5KsecxX7g
73/xz7j/xD9//otzGv8nzvkty6zu4IcysDYZt5wry0fscw9Z8gh/73pf2qrU
UDryJ0mXXOSJQ0VVTr44zys/1xTdQZ0BBVMbsbICedBuS/7SjPDrev7FOen/
E+f8kVUUwdJTAUGiRxp8F4uRY8iICwvhh6RpDwrMPS+BKIa7fBYspag523/x
C+Fflb0aJaXan4bkzen0JvfEoCNrl75ifZ5ceY9Kz4QMpNI/QiZkQIaiel85
HiHm76HZwwe8fFOhkzVfJvBZFmTpR+q4E/7MTfLkai2HXFDK7+zePJgCLBdG
5vYTOMW/OKfrf+Kcw6p+5NFu1yByfR//G5EyJHjsy6/yFeIcHa7uMzdWDnV6
AK8GS5HBa0mXitUlNBtgkqVAmwk1ScYB/p0lSIHaLEKQ8ANnlt5sX/2djL6x
pO5bt45CdapNVy7j/UIiNPpWTyr6mqmnPsU3Lq9hdcoS1+NeSOtj5NxMRkUz
IiGnt0VBoq3ljqsE/l1N2iFGOhleto80irxJh0713GasZ8764jhvLkUWvJOb
NmOQS4Cc/G4yrDdrbvIyHckUALpx7W4Bpy1IT5rxFv2fOGfCf+KcP8fuybhs
KwPXfPVz6qmFaLqt99AdYty1zzVvGLqWQ/iJWlq+c/nowuNrLdoEvrIk5dtm
lQ3U2zv0x5wL0XsRuiP4/oit6nPdvBA7uHDa5KrVPHEu70vfzkV8T0uqTj6V
RiximkxIiXUg1u0Jbl7sh/A9mLXpfBeDjh3jC8t4sB1m10q7sO6B8BSPnHAC
4c+HPzzT/iMC3ORDWLCO3N3eyjN9DGEoeNWOO3Y0FeYjWS2wruOCFm+ntV08
TFdzKwyeSAVHrk7Fj8R7C+Ilh/R60kA0WOae/Uo0eF4oOIXjnFvS29o7C7OA
z42SqW7UCJQZn+zEcUXB2/EJKeIZ0JisE3alLR6xxO0fdiJw+n9xztz/xDnj
rlLcUMxJBEWt/LuZPSGInda0BusNRmwb7jb6kA8ZQala06aBqGx7DSfW+VGa
82evL88As9utq/f40tBePtIvLQTudvf9hNIZR/j16kDvcEImCo84+gnb+SnG
vctW4v7oIY9b4mu6VCStXf0e60AmxJbvONLrhfYG2R07fD4KpS7efY3v9QuY
vs8wDdNEUTx2ehu/WOCRpdi1PwReWPpR6sCUFwq4KOq2qzESbHX+aGBeWY9Y
61RNbCASCfK/wOuaAjlitRewntur0cHO27UX0bc93ve8D2dAcAv7CXkCZ/oX
52z7T5zzxsPPT5uSraFfS6iqZywePWX9c0KAwOsVg9l1bkfAA4etHea746HG
qtgVxznTe85QG6u5IGeQKWVzDIED1xl1sT8Q9y/OyfCfOKfWwGLD7/PEeVzt
9xrDizTE2sjHinU1d5sGTTQqhAOL12HFtvsa8OGFnSbmN97stX0+RRoGWodL
Wb7lRYNKd48MLfYr3igC/XQ0HCwR1t81HAx5m42yWI+RrNpxMiHdAg6w1UsG
PdMEmiFaXVzX27biExos8IUQlh/Ke6JNEMeA+Secfzf6F+fs+k+cc8GSy7eu
0B0dvHAxNdc7Gwm5ewQlEuPYFfPowyh9LKJwzv92AqmAdUB5ojbxfA6Jn8Rp
I2f0ZZieU+5TJpzv65/FccKd9Dvu51UHA2fi0GBNagQU/JmUxfcXGhV9jcaJ
36rDr1qWrQNgs3ElDbej9Y3Z7cvTKOD/WhSmYm8PpxZoP2Cdq5DGyjTugUB4
LPwnyXGXC6IftnPG+2nfDQ4PskMBAE9TOB/5ByLataz7mFfm/vC340ShK7h1
31fjaYpCk3UnizFP+9X/J86Z8Sxxq3khGZUpxG4MTmehz78091wj7PnR1DNx
ap5S1PGd2rvhjSgcc3yi9o5YH2aeOt8Rl0xB0y+fbTPJzgRH7g3RYeJ5mX2n
S998dEf8vfH1FA8T4TKztQLmk9Myyde/lAiAngfhV6ZnQ+GCaJ6+C/FeGhrZ
jjv1oSC8k/+yUpgPGEzZf8X+88qVg0wdt8OBVCPpaqKsDTwTTFiJJfC7pUst
v5bDgdWYXZiE+Ye8p0KW/l99Cad7qjciQyCi0+HHdnovZN46sIrjny/oo5nf
aPtD2fh1Zr6bIWhi5Pkd3H7njeXVwBInaOBbyvbjjkK+HG65uE701LY9ezcb
T6HxXXSNRTYx6KbBd0Ec50z4F+cs/E+cU+PoYtkmYzq6krP3pdloCtp+pmHi
MNZFF2IvDQ4pQxVSIxbB3AdAnL81CK+rHl4yuRH30pFa3gGO2PVkEJqnGsK6
+hTqg3OMvN7o8GwR13plLOyxf7uJecLnNPon6m+dRnlrQ7az4TGQ+k6hGZ/L
rncOPnY29ASairnSZMYAWKurnsZxzj+U9efnGPzhzxPRB0m0bqgp4wU19jc+
FXOVTaVHoD0PlL5wKvijdWnnKj0Cb0ilPKxS4AZUY7RtiX4+4OusZYj91d50
q5BacW/4oMq/N6fEGYwGEthxXjVl9BJPtYY3+AUpmJJGOSNXo+4NHP8UvLxP
JOmmG6z0n1I7Y+uDvoqqOfy9zxuVHrFzIBil2H4UsLnrgUjLtz3D51BdNWUl
j8lwJBAzVN/weydqKWnegfmB0P7y0vujLjA5Ry2/peUJ+3+H6eN5qns51d1v
zR18TeJ8RR7ZQ6vls1Kcvw58z9oSF+8JwGYreHHyKmTEhR/B/pu68hvjZzs8
QHk8QkC4yB7pw+84/Pw0LDx3P+YCvgf5HPPPeqJyumRr3H5ZwncTkyozIAnK
PJdfGYDkE7TIcJwz2nb8SZNFANKlpGx4Q+KGSoQNbbG/F+P7kIrWIATduxdy
4WjbtPx0gWQx9vdSVXcezFIMQEmGHlHOTa4gkROXhvHqpekoEj5HqJ+j/6Cd
5AZKgeUzOO4qmkN7wpDXFXiH+iPWiXNASXvtU3x/XJV3l/FNPTeImXbrGOvV
gQ0dUVPsHz6+V7jWUekGXtrs+zctpts8MhnHcJxTMpUrifSoK9x53RHt3WWN
lhYGmnA7Hb3+jj94HIFX48z1k/Fu6LzygUX8XlkLw8/nLEygUuJjnYWJL5op
TurCvKAtshgzw7XjqJWdQ6bSNhBtd7mxhf3M2X3Uks1vfZHW5LZvBoYuSIhT
eg/2S00POGVoBAchEsMasWEyPXnLrMifOM55WkQoXbvCF/E/d3SS5ncBxnCt
kxgX33wT/njdAXUq3bwVsOUHB15qruN2/ge+ara7
    "]],
  Axes->True,
  AxesLabel->{
    FormBox["\"North-South\"", TraditionalForm], 
    FormBox["\"East-West           \"", TraditionalForm], 
    FormBox["\"Rent    \"", TraditionalForm]},
  BoxRatios->{1, 1, 1},
  Boxed->False,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  Lighting->"Neutral",
  Method->{},
  PlotRange->{{-49.92666927430396, 49.92666927430396}, {-49.9999982758609, 
   49.706896184075354`}, {0., 1.000000850001909}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{-25, 
      FormBox[
       RowBox[{"-", "25"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {25, 
      FormBox["25", TraditionalForm]}}, {{-25, 
      FormBox[
       RowBox[{"-", "25"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {25, 
      FormBox["25", TraditionalForm]}}, {{0.25, 
      FormBox["0.25`", TraditionalForm]}, {0.5, 
      FormBox["0.5`", TraditionalForm]}, {0.75, 
      FormBox["0.75`", TraditionalForm]}}},
  ViewPoint->{-1.569, 2.233, 2.}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwAWKmhcFKok4vHWN+/ejic33pyNAQxLcJTFs/BtMMCgvv
AenLZw8YtLiDaLOzC8G05N3F7iD5/byrQHSDTHu+F4j/Knhe7EvHb7xJUxwt
XzmqOQi1RQHprpIVie+ANHvds3Izq1eONqa35tsA6STxzFtxQJprx87EFCAd
Fym4MRVI74rUm54GpBOOm10F0QoLAk40AGk+zgkciZ6vHE95XQ7S8Xrl+EU2
/zCIFvDlttob9Mpx4ebs0yBaKMZoxnkgva57c9DZ4FeO4jss2PhDXgHdd1te
Ekz/OcQR/srRWNbY/EzcK8eHbF92XQfSXZ6XmW4A6TLnv1H/gXTNxMN/QHTp
lZ2L1eJfOd64O9XPIeGVY5Xprdz5ia8cA/buXfkGSLcdfbmAN/mV4y8pv2sg
+sCcPzJ8QHrH88hUQSB9dFocm0buK8f+yvwWEC0jt3SiY+drRz7feu9kIB10
7tOc2UC6ZofXJhBtxy35Sv7sa0cAmEbGew==
  "],
 TextAlignment->Center,
 CellTags->"b:2.8.0",
 CellLabel->
  "Out[120]=",ExpressionUUID->"dc7a81e1-9a8f-463f-895c-da8ae01253dd"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Economic topography with depressed rent area"
}], "FigureCaption",
 CellChangeTimes->{
  3.528548397509584*^9, 3.5393629589168005`*^9, {3.5394444771600876`*^9, 
   3.539444477304096*^9}, 3.5408442484199944`*^9},
 TextAlignment->Center,ExpressionUUID->"a179881d-ea58-47fa-822f-7dcd2c66c632"]
}, Open  ]],

Cell["\<\
Figure 1.15  could also depict the relaxation of the no transaction costs \
assumption. Zoning, a constraint on freedom of choice in how one uses one\
\[CloseCurlyQuote]s land, is essentially a transaction cost.  If government \
imposes zoning that prohibits land use in a certain area, the consequence can \
be higher rent for that use in the area where it that use is permitted.  \
Another explanation for a plot like Figure 1.15 might be non-uniform \
transportation costs in one direction caused by natural barriers such as a \
river or mountain that must be crossed. One might also see an impact on the \
rent gradient as transportation costs differ in directions served by mass \
transit.

Whether these graphical depictions represent reality is an interesting \
debate. One can challenge the notion that the market is symmetrical around a \
point, calling into question whether the most intense activity takes place on \
a single spot. Clearly, over time \[OpenCurlyDoubleQuote]clusters\
\[CloseCurlyDoubleQuote] of similar businesses gather in certain areas. \
Particular areas become \[OpenCurlyDoubleQuote]attractors\
\[CloseCurlyDoubleQuote] for certain kinds of industries. The list of \
exceptions to the basic theory is long.  The primary value of the sort of \
analysis undertaken in this chapter is to provide a logical framework for \
location decisions and guide the thoughtful land consumer to a rational \
choice of location. As one delves more deeply into the exceptions to the \
general principal one gets closer to what we observe in practice at the \
expense of a loss of generality. Regardless, with each special case we see \
repeated the importance distance plays in the decision. Apparent exceptions \
often just change the place from which we are distant, not the actual \
importance of distance. Thus the connection between location and distance \
remains key.\
\>", "Text",
 CellChangeTimes->{
  3.5281199864202747`*^9, {3.528548662457738*^9, 3.5285486637218103`*^9}, {
   3.5285486957216406`*^9, 3.528548707983342*^9}, {3.533044102962237*^9, 
   3.5330441122817698`*^9}},ExpressionUUID->"6aa9ef23-1376-4f61-a03c-\
ae81eaac4736"],

Cell["\<\
This book will discuss the careful use of data often. In the case of market \
rents one must be mindful of the fact that no dataset supplants a careful \
market survey in the local area of a target acquisition.  However, as real \
estate markets become more efficient and data is more robust, the sort of \
models developed here will assist buyers in \"getting up to speed\" in an \
unfamiliar market. Having been instructed by the CEO of an REIT or real \
estate fund to visit a new city and investigate real estate opportunities \
there, an acquisition team may first consult data before landing in a market \
where local players dominate transactions.\
\>", "Text",
 CellChangeTimes->{
  3.5281199864202747`*^9, {3.528548662457738*^9, 3.5285486637218103`*^9}, {
   3.5285486957216406`*^9, 3.528548707983342*^9}, {3.533044102962237*^9, 
   3.533044113555843*^9}},ExpressionUUID->"afdfe2fc-1c28-4d01-8395-\
8c3adc39f61e"],

Cell["\<\
Figure 1.16 widens the story further. Using the controls in sequence we see \
(secondary) the emergence of secondary centers of activity (there need not be \
three of them and they need not be equidistant from each other) creating new \
high rent districts away from the center. Using Distance we can adjust the \
distance away from the center these secondary peaks appear. Using direction \
we can model the direction, relative to the center, that these new high rent \
districts appear. Finally, perhaps with the construction of an interstate \
bypass highway commonly known as a beltway, these \"edge cities\" agglomerate \
into a megalopolis ring. The effect is most pronounced when the controls are \
operated in sequence and with \"secondary\" in its extreme right position as \
the other three are used.\
\>", "Text",
 CellChangeTimes->{{3.528484189119074*^9, 3.528484204475952*^9}, {
   3.528484281608364*^9, 3.5284843190685067`*^9}, {3.5285487506007795`*^9, 
   3.5285487510378046`*^9}, 
   3.5330441394563246`*^9},ExpressionUUID->"944c5bd6-bbf4-4913-bee4-\
768953f0cca7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ns", "=", 
     RowBox[{"dst", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ";", "\n", 
    RowBox[{"ew", "=", 
     RowBox[{"dst", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"f\[Theta]", "=", 
     RowBox[{".5", "+", " ", 
      RowBox[{".25", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{
          FractionBox["\[Pi]", "4"], "+", 
          FractionBox["\[Theta]", "2"]}], "]"}], "2"]}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"bmp3", "=", 
     RowBox[{"indcentden", " ", 
      RowBox[{"\[ExponentialE]", "^", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"0.8", 
          RowBox[{"(", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{".05", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "indcentdst"}], "+", "dst"}], ")"}], "^", 
               "2"}]}], "+", 
             RowBox[{"x", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"\[Theta]", "-", "indcentdir"}], ")"}], "^", 
               "2"}]}]}], ")"}], ")"}]}], ")"}]}]}]}]}], ";", 
    RowBox[{"bmp4", "=", 
     RowBox[{"indcentden", " ", 
      RowBox[{"\[ExponentialE]", "^", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"0.8", 
          RowBox[{"(", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{".05", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "indcentdst"}], "+", "dst"}], ")"}], "^", 
               "2"}]}], "+", 
             RowBox[{"x", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"\[Theta]", "-", 
                 RowBox[{
                  FractionBox["2", "3"], "\[Pi]"}], "-", "indcentdir"}], ")"}]
                , "^", "2"}]}]}], ")"}], ")"}]}], ")"}]}]}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"bmp5", "=", 
     RowBox[{"indcentden", " ", 
      RowBox[{"\[ExponentialE]", "^", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"0.8", 
          RowBox[{"(", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{".05", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "indcentdst"}], "+", "dst"}], ")"}], "^", 
               "2"}]}], "+", 
             RowBox[{"x", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"\[Theta]", "-", 
                 FractionBox[
                  RowBox[{"4", "\[Pi]"}], "3"], "-", "indcentdir"}], ")"}], 
               "^", "2"}]}]}], ")"}], ")"}]}], ")"}]}]}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"beltway", "=", 
     RowBox[{"ParametricPlot3D", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ns", ",", "ew", ",", 
         RowBox[{"bmp3", "+", "bmp4", "+", "bmp5", "+", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{".02", "f\[Theta]", " ", "dst"}], ")"}]}]]}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", "0", ",", 
         RowBox[{"5", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"dst", ",", "0", ",", "50"}], "}"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<north-south\>\"", ",", "\"\<east-west   \>\"", ",", 
          "\"\<rent    \>\""}], "}"}]}], ",", 
       RowBox[{"ViewPoint", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.049", ",", " ", 
          RowBox[{"-", "2.091"}], ",", " ", "2.192"}], "}"}]}], ",", 
       RowBox[{"BoxRatios", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotPoints", "\[Rule]", "50"}], ",", 
       RowBox[{"Axes", "\[Rule]", "True"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"300", ",", "300"}], "}"}]}], ",", 
       RowBox[{"Mesh", "\[Rule]", "10"}], ",", 
       RowBox[{"ColorFunction", "\[Rule]", 
        RowBox[{"Function", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
          RowBox[{"Hue", "[", "z", "]"}]}], "]"}]}]}], 
      RowBox[{"(*", 
       RowBox[{",", 
        RowBox[{"FaceGrids", "\[Rule]", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{"n1", ",", 
                RowBox[{"{", 
                 RowBox[{"n1", ",", 
                  RowBox[{"-", "50"}], ",", "50", ",", "10"}], "}"}]}], "]"}],
               ",", 
              RowBox[{"Table", "[", 
               RowBox[{"n2", ",", 
                RowBox[{"{", 
                 RowBox[{"n2", ",", "0", ",", "1", ",", ".1"}], "}"}]}], 
               "]"}]}], "}"}]}], "}"}], "}"}]}]}], "*)"}], "]"}]}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"indcentden", ",", ".05", ",", "\"\<secondary\>\""}], "}"}], 
     ",", "0", ",", ".1", ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"indcentdst", ",", "30", ",", "\"\<distance\>\""}], "}"}], ",", 
     "20", ",", "40", ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"indcentdir", ",", 
       RowBox[{
        FractionBox["3", "2"], "\[Pi]"}], ",", "\"\<direction\>\""}], "}"}], 
     ",", 
     RowBox[{
      FractionBox["3", "2"], "\[Pi]"}], ",", 
     RowBox[{
      FractionBox["5", "2"], " ", "\[Pi]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "2.5", ",", "\"\<agglomeration\>\""}], "}"}], ",", 
     "2.5", ",", ".7", ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   RowBox[{"ControlPlacement", "\[Rule]", "Top"}], ",", 
   RowBox[{"TrackedSymbols", "\[RuleDelayed]", "Manipulate"}]}], 
  "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.394502302015625*^9, 3.39455572621875*^9, {3.394555906703125*^9, 
   3.39455592303125*^9}, {3.39455595503125*^9, 3.39455598096875*^9}, 
   3.394556021015625*^9, {3.394556054921875*^9, 3.394556089515625*^9}, 
   3.394556131109375*^9, {3.3945561730625*^9, 3.394556260078125*^9}, 
   3.3945564581875*^9, {3.3945565244375*^9, 3.39455654875*^9}, 
   3.394556645515625*^9, 3.39455696815625*^9, 3.3945570151875*^9, {
   3.39455704696875*^9, 3.3945570761875*^9}, {3.394566562*^9, 
   3.394566587390625*^9}, 3.394566719265625*^9, {3.3945667635*^9, 
   3.394566796640625*^9}, {3.3945668408125*^9, 3.3945668908125*^9}, {
   3.39456692934375*^9, 3.394566960859375*^9}, {3.3945670213125*^9, 
   3.3945670249375*^9}, {3.39456710665625*^9, 3.394567115796875*^9}, {
   3.394567214203125*^9, 3.394567256265625*^9}, {3.394567346015625*^9, 
   3.394567352578125*^9}, 3.39456738440625*^9, {3.39456749303125*^9, 
   3.3945674954375*^9}, {3.394567623859375*^9, 3.39456762584375*^9}, {
   3.39456772796875*^9, 3.3945677590625*^9}, {3.3945678574375*^9, 
   3.3945678635*^9}, {3.394567983578125*^9, 3.394568148421875*^9}, {
   3.3945682638125*^9, 3.39456829371875*^9}, {3.39456846453125*^9, 
   3.3945684668125*^9}, {3.394568496875*^9, 3.394568500421875*^9}, {
   3.394568590390625*^9, 3.39456859446875*^9}, {3.394568720046875*^9, 
   3.39456877634375*^9}, {3.39456950059375*^9, 3.39456951471875*^9}, 
   3.394569757109375*^9, {3.39456993075*^9, 3.394569956734375*^9}, {
   3.394570110796875*^9, 3.39457012303125*^9}, {3.39457017228125*^9, 
   3.394570317203125*^9}, {3.394570355546875*^9, 3.3945705466875*^9}, {
   3.394570583234375*^9, 3.394570632859375*^9}, {3.39457079975*^9, 
   3.394570800234375*^9}, {3.394570934875*^9, 3.39457095415625*^9}, {
   3.394581783015625*^9, 3.394581793*^9}, 3.394582135125*^9, {
   3.394582344875*^9, 3.394582346328125*^9}, {3.394582503671875*^9, 
   3.39458255228125*^9}, {3.394582732453125*^9, 3.394582743296875*^9}, {
   3.39458287109375*^9, 3.39458289653125*^9}, 3.39458310328125*^9, {
   3.394583282078125*^9, 3.394583285390625*^9}, {3.394583364390625*^9, 
   3.39458339509375*^9}, 3.394583497828125*^9, 3.39458369696875*^9, {
   3.39458389725*^9, 3.39458391209375*^9}, {3.39458397625*^9, 
   3.394583982984375*^9}, 3.39458435659375*^9, {3.394584874109375*^9, 
   3.39458487978125*^9}, {3.39458495178125*^9, 3.3945849864375*^9}, {
   3.394585117109375*^9, 3.394585121203125*^9}, {3.39458748259375*^9, 
   3.394587500890625*^9}, 3.39462959503125*^9, {3.3946296511875*^9, 
   3.394629666890625*^9}, {3.394630727515625*^9, 3.39463074746875*^9}, {
   3.394630778984375*^9, 3.394630851609375*^9}, {3.394630892328125*^9, 
   3.394630895296875*^9}, {3.39463098403125*^9, 3.39463098821875*^9}, 
   3.394649337953125*^9, {3.394649588125*^9, 3.394649595109375*^9}, {
   3.394754809140625*^9, 3.39475481053125*^9}, 3.394754860515625*^9, {
   3.39475514528125*^9, 3.394755147703125*^9}, {3.39475574115625*^9, 
   3.394755773609375*^9}, {3.394755820265625*^9, 3.394755834359375*^9}, 
   3.394755887390625*^9, 3.394755977328125*^9, {3.394756034421875*^9, 
   3.3947561191875*^9}, {3.39475629840625*^9, 3.394756306375*^9}, {
   3.394756443703125*^9, 3.394756451921875*^9}, {3.394756558859375*^9, 
   3.39475658903125*^9}, {3.3947566586875*^9, 3.394756660890625*^9}, 
   3.394756888578125*^9, 3.394757074140625*^9, 3.394757220265625*^9, {
   3.394757398265625*^9, 3.394757413671875*^9}, 3.394758826109375*^9, {
   3.39475912071875*^9, 3.3947591375625*^9}, {3.394812147765625*^9, 
   3.39481215084375*^9}, {3.394812196765625*^9, 3.3948122079375*^9}, {
   3.39481224459375*^9, 3.3948122490625*^9}, 3.39481239659375*^9, {
   3.39481344065625*^9, 3.3948134421875*^9}, {3.394813489375*^9, 
   3.39481349490625*^9}, {3.3948138869375*^9, 3.394813902859375*^9}, {
   3.3948147441875*^9, 3.394814758328125*^9}, {3.394814888875*^9, 
   3.394814933578125*^9}, 3.39481502521875*^9, 3.394815163046875*^9, {
   3.394815222890625*^9, 3.394815255*^9}, {3.3948155704375*^9, 
   3.394815576890625*^9}, 3.394815970546875*^9, {3.394816048171875*^9, 
   3.39481605015625*^9}, {3.394816111046875*^9, 3.394816112609375*^9}, {
   3.3948162198125*^9, 3.394816228125*^9}, {3.39481653434375*^9, 
   3.394816552578125*^9}, {3.3948170934375*^9, 3.394817163546875*^9}, {
   3.394817676546875*^9, 3.394817685546875*^9}, {3.394817727671875*^9, 
   3.394817756015625*^9}, {3.394817906484375*^9, 3.39481790684375*^9}, {
   3.3948180325*^9, 3.39481818025*^9}, {3.394818215046875*^9, 
   3.39481822909375*^9}, {3.39481826115625*^9, 3.39481826378125*^9}, {
   3.394818324109375*^9, 3.394818335234375*^9}, {3.394818506078125*^9, 
   3.394818551*^9}, {3.394838099640625*^9, 3.39483813215625*^9}, {
   3.394838214953125*^9, 3.394838247265625*^9}, 3.3948384216875*^9, {
   3.394842285484375*^9, 3.394842288140625*^9}, {3.394843436234375*^9, 
   3.394843440671875*^9}, 3.39484362365625*^9, 3.3948438774375*^9, 
   3.394844202875*^9, 3.394844238109375*^9, {3.394844553859375*^9, 
   3.394844564984375*^9}, {3.394892670015625*^9, 3.394892675671875*^9}, {
   3.39489288265625*^9, 3.39489292209375*^9}, {3.39489295709375*^9, 
   3.394893003515625*^9}, {3.39489313096875*^9, 3.39489315371875*^9}, {
   3.394893471109375*^9, 3.39489347421875*^9}, {3.394994596734375*^9, 
   3.394994664*^9}, {3.3949947529375*^9, 3.39499484928125*^9}, {
   3.395004538375*^9, 3.3950045524375*^9}, {3.39500490159375*^9, 
   3.39500490721875*^9}, {3.39514922103125*^9, 3.395149276421875*^9}, {
   3.395149336953125*^9, 3.39514951178125*^9}, 3.395149663125*^9, {
   3.395149764390625*^9, 3.395149764890625*^9}, {3.39514985215625*^9, 
   3.395149857125*^9}, {3.395149964421875*^9, 3.3951499865625*^9}, 
   3.3951501426875*^9, {3.39515039865625*^9, 3.395150404484375*^9}, {
   3.395150618390625*^9, 3.395150627046875*^9}, {3.3951507774375*^9, 
   3.395150794296875*^9}, {3.3951508665625*^9, 3.395150869828125*^9}, {
   3.395150915703125*^9, 3.395150918953125*^9}, {3.395151218453125*^9, 
   3.395151231890625*^9}, {3.3951513924375*^9, 3.395151395546875*^9}, {
   3.395151447703125*^9, 3.39515149446875*^9}, 3.395151651359375*^9, {
   3.395151780703125*^9, 3.395151785140625*^9}, {3.395158158593375*^9, 
   3.395158180687125*^9}, {3.395166334937125*^9, 3.39516636151525*^9}, {
   3.39516642701525*^9, 3.395166441374625*^9}, 3.395166501155875*^9, {
   3.395166540999625*^9, 3.395166565812125*^9}, {3.39516659945275*^9, 
   3.3951666449215*^9}, {3.39516686626525*^9, 3.39516688926525*^9}, {
   3.39516693020275*^9, 3.3951669412965*^9}, {3.395167010437125*^9, 
   3.395167095593375*^9}, {3.395167154718375*^9, 3.395167178187125*^9}, {
   3.395167307843375*^9, 3.395167384484*^9}, {3.39516757645275*^9, 
   3.395167625812125*^9}, {3.395167756124625*^9, 3.395167795343375*^9}, 
   3.395167920062125*^9, {3.39516798295275*^9, 3.395168014343375*^9}, {
   3.39518653895275*^9, 3.395186542734*^9}, {3.395186582593375*^9, 
   3.39518658282775*^9}, {3.3951866677965*^9, 3.395186678234*^9}, {
   3.39518680320275*^9, 3.395186807984*^9}, 3.39518687707775*^9, {
   3.395186946093375*^9, 3.395186946374625*^9}, {3.395187053437125*^9, 
   3.395187070343375*^9}, {3.39518711495275*^9, 3.3951871180465*^9}, {
   3.395187177593375*^9, 3.395187180437125*^9}, 3.395187239109*^9, 
   3.395187324530875*^9, {3.395191178796875*^9, 3.39519118009375*^9}, {
   3.395191274359375*^9, 3.3951912768125*^9}, {3.395191642375*^9, 
   3.395191668125*^9}, {3.395191749921875*^9, 3.395191805328125*^9}, {
   3.39519194375*^9, 3.395191969765625*^9}, 3.3951921928125*^9, {
   3.395192369625*^9, 3.39519237146875*^9}, {3.395192579671875*^9, 
   3.39519258240625*^9}, {3.395192624484375*^9, 3.395192627296875*^9}, {
   3.395192818203125*^9, 3.39519282634375*^9}, 3.39519288878125*^9, 
   3.39519293140625*^9, 3.395193007015625*^9, 3.395245110015625*^9, {
   3.3952469935*^9, 3.395247022015625*^9}, {3.395247084796875*^9, 
   3.395247093671875*^9}, {3.39524791425*^9, 3.395247947828125*^9}, {
   3.395247987375*^9, 3.395247996015625*^9}, 3.3952480561875*^9, {
   3.395248704625*^9, 3.395248708875*^9}, 3.395256207609375*^9, {
   3.39525635021875*^9, 3.395256358265625*^9}, {3.39525639578125*^9, 
   3.39525644253125*^9}, {3.395256576359375*^9, 3.395256576890625*^9}, {
   3.3952568945625*^9, 3.3952569001875*^9}, 3.3952743106875*^9, 
   3.395278568109375*^9, {3.39527924303125*^9, 3.39527924909375*^9}, {
   3.3952793110625*^9, 3.39527931753125*^9}, 3.39527940734375*^9, {
   3.395279458984375*^9, 3.395279463859375*^9}, 3.395279725828125*^9, {
   3.395862432746504*^9, 3.3958624927728176`*^9}, {3.395862644551064*^9, 
   3.395862645101856*^9}, {3.3958626871122637`*^9, 3.3958626879434595`*^9}, {
   3.3958627345404625`*^9, 3.3958627611987953`*^9}, {3.3958646888406076`*^9, 
   3.395864693517333*^9}, {3.395864730570613*^9, 3.3958647386922913`*^9}, {
   3.3958648117373247`*^9, 3.395864819508499*^9}, {3.395864853257027*^9, 
   3.3958648577234497`*^9}, {3.395864945409536*^9, 3.3958649473022575`*^9}, {
   3.3958653269882193`*^9, 3.395865345214427*^9}, 3.39586540576149*^9, {
   3.3958669703011875`*^9, 3.395866981947934*^9}, {3.3958671356589603`*^9, 
   3.3958671379222145`*^9}, {3.398009748478326*^9, 3.3980098650393333`*^9}, {
   3.398010089130215*^9, 3.398010089708333*^9}, {3.3981691490838575`*^9, 
   3.39816915128694*^9}, {3.5200351106885347`*^9, 3.5200351406222467`*^9}, {
   3.6959453854912696`*^9, 3.695945429222088*^9}, 3.6959454678408265`*^9},
 CellTags->"b:2.8.0",
 CellLabel->"In[121]:=",
 CellID->67302727,ExpressionUUID->"3f739e8f-88e4-4483-86e4-80ce951fd628"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`indcentden$$ = 
    0.05, $CellContext`indcentdir$$ = Rational[3, 2] 
    Pi, $CellContext`indcentdst$$ = 30, $CellContext`x$$ = 2.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`indcentden$$], 0.05, "secondary"}, 0, 0.1}, {{
       Hold[$CellContext`indcentdst$$], 30, "distance"}, 20, 40}, {{
       Hold[$CellContext`indcentdir$$], Rational[3, 2] Pi, "direction"}, 
      Rational[3, 2] Pi, Rational[5, 2] Pi}, {{
       Hold[$CellContext`x$$], 2.5, "agglomeration"}, 2.5, 0.7}}, 
    Typeset`size$$ = {450., {221., 229.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`indcentden$4270$$ = 0, $CellContext`indcentdst$4271$$ =
     0, $CellContext`indcentdir$4272$$ = 0, $CellContext`x$4273$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`indcentden$$ = 
        0.05, $CellContext`indcentdir$$ = 
        Rational[3, 2] Pi, $CellContext`indcentdst$$ = 30, $CellContext`x$$ = 
        2.5}, "ControllerVariables" :> {
        Hold[$CellContext`indcentden$$, $CellContext`indcentden$4270$$, 0], 
        Hold[$CellContext`indcentdst$$, $CellContext`indcentdst$4271$$, 0], 
        Hold[$CellContext`indcentdir$$, $CellContext`indcentdir$4272$$, 0], 
        Hold[$CellContext`x$$, $CellContext`x$4273$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`ns = $CellContext`dst 
         Sin[$CellContext`\[Theta]]; $CellContext`ew = $CellContext`dst 
         Cos[$CellContext`\[Theta]]; $CellContext`f\[Theta] = 
        0.5 + 
         0.25 Sin[
            Pi/4 + $CellContext`\[Theta]/
              2]^2; $CellContext`bmp3 = $CellContext`indcentden$$ 
         E^(-(0.8 (
             0.05 (-$CellContext`indcentdst$$ + $CellContext`dst)^2 + \
$CellContext`x$$ ($CellContext`\[Theta] - $CellContext`indcentdir$$)^2))); \
$CellContext`bmp4 = $CellContext`indcentden$$ 
         E^(-(0.8 (
             0.05 (-$CellContext`indcentdst$$ + $CellContext`dst)^2 + \
$CellContext`x$$ ($CellContext`\[Theta] - (2/3) 
                Pi - $CellContext`indcentdir$$)^2))); $CellContext`bmp5 = \
$CellContext`indcentden$$ 
         E^(-(0.8 (
             0.05 (-$CellContext`indcentdst$$ + $CellContext`dst)^2 + \
$CellContext`x$$ ($CellContext`\[Theta] - 4 Pi/
                3 - $CellContext`indcentdir$$)^2))); $CellContext`beltway = 
        ParametricPlot3D[{$CellContext`ns, $CellContext`ew, $CellContext`bmp3 + \
$CellContext`bmp4 + $CellContext`bmp5 + 
           E^(-(0.02 $CellContext`f\[Theta] $CellContext`dst))}, \
{$CellContext`\[Theta], 0, 5 Pi}, {$CellContext`dst, 0, 50}, 
          AxesLabel -> {"north-south", "east-west   ", "rent    "}, 
          ViewPoint -> {0.049, -2.091, 2.192}, BoxRatios -> {1, 1, 1}, 
          PlotPoints -> 50, Axes -> True, ImageSize -> {300, 300}, Mesh -> 10,
           ColorFunction -> 
          Function[{$CellContext`x, $CellContext`y, $CellContext`z}, 
            Hue[$CellContext`z]]]), 
      "Specifications" :> {{{$CellContext`indcentden$$, 0.05, "secondary"}, 0,
          0.1, ImageSize -> 
         Tiny}, {{$CellContext`indcentdst$$, 30, "distance"}, 20, 40, 
         ImageSize -> 
         Tiny}, {{$CellContext`indcentdir$$, Rational[3, 2] Pi, "direction"}, 
         Rational[3, 2] Pi, Rational[5, 2] Pi, ImageSize -> 
         Tiny}, {{$CellContext`x$$, 2.5, "agglomeration"}, 2.5, 0.7, 
         ImageSize -> Tiny}}, 
      "Options" :> {ControlPlacement -> Top, TrackedSymbols :> Manipulate}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{520., {327., 335.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.5200350994578924`*^9, 3.5200351419203205`*^9}, 
   3.520035203397837*^9, 3.5201811836099076`*^9, 3.520193791253023*^9, 
   3.5202638913151064`*^9, 3.520268099267787*^9, 3.5202752139507236`*^9, 
   3.520277896964184*^9, 3.5202797374854555`*^9, 3.5202802341408625`*^9, 
   3.520333379041577*^9, 3.528132682609455*^9, 3.5284842419860983`*^9, 
   3.5285490146498823`*^9, 3.528549915501408*^9, 3.5330400808321843`*^9, 
   3.5330412434246807`*^9, 3.5330776976887455`*^9, 3.5335973337045507`*^9, 
   3.533731890227498*^9, 3.533752575*^9, 3.535291928109375*^9, 
   3.5393622345423684`*^9, 3.539385816358882*^9, 3.5393863906557293`*^9, 
   3.5394669679684887`*^9, 3.5394682628385506`*^9, 3.5395474226062307`*^9, 
   3.5401242773343678`*^9, 3.540843375543069*^9, 3.541001550590397*^9, 
   3.541593351364365*^9, 3.5415937791068306`*^9, 3.5415943445851746`*^9, 
   3.541601067610582*^9, 3.546890291791952*^9, 3.546891299613596*^9, 
   3.695840397236128*^9, 3.6959094681185293`*^9, {3.695945388617303*^9, 
   3.6959454311870737`*^9}, 3.695945469731155*^9, 3.6960248077030044`*^9, 
   3.6960249783656054`*^9, 3.731423056832756*^9},
 TextAlignment->Center,
 CellTags->"b:2.8.0",
 CellLabel->
  "Out[121]=",ExpressionUUID->"3b5ce060-4c4f-4e9c-90c5-b215f2bc41d4"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Economic topography animated with several features"
}], "FigureCaption",
 CellChangeTimes->{3.5285484294094086`*^9, 3.5408442528192463`*^9},
 TextAlignment->Center,ExpressionUUID->"6e1ac050-b816-465a-acee-c59aa05e741e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". A window to the future"
}], "Section",
 CellChangeTimes->{
  3.531445895794303*^9, {3.533732676305459*^9, 
   3.5337326792866297`*^9}},ExpressionUUID->"299955ab-d7c3-4587-9a1e-\
5d8e1f0cf053"],

Cell["\<\
Table 1.3  shows rent data collected along a line stretching away from a high \
rent location. Real estate data always have some location attribute. In the \
past that attribute was its street address. Later, a zip code was added. \
Recently longitude and latitude points have been included. Each of these \
steps moves us closer to a time when the theoretical graphs shown above can \
be displayed as actual data points and the economic topographical map will \
represent a real world situation. 

Data represent reality and there will be times when reality conflicts with \
theory. In Figure 1.17 we see a void where a lake, a public park or a block \
of government buildings might be. In Figure 1.18 we see a number of missing \
data points throughout, each of which represents a location where rent is not \
reported. One of these could be owner occupied housing, another a church or a \
school but some will be where rent is being paid and no inquiry has been \
made. In time as data collection is more streamlined and coverage more \
complete the grid will become finer and the picture more complete. 

There are a number of excellent data gatherers and providers, some \
independent firms, some in-house for major real estate companies. It is to \
these industry support groups we direct a final appeal. As real estate data \
become more plentiful, observations of rent across the land will become more \
compact, filling in the grids necessary to describe the actual shape of the \
bid rent surface. For highly developed countries with efficient markets in \
financial assets one would expect that real estate data gatherers and \
providers will deliver not only the raw information but analytics based on \
that information. For countries with nascent market economies where data \
collection is just beginning one hopes that those interested in market \
development will use the models above as templates to guide their database \
design at the early stages.\
\>", "Text",
 CellChangeTimes->{
  3.528120045241639*^9, {3.5285487665316906`*^9, 3.5285487732080727`*^9}, {
   3.5285500478099756`*^9, 3.528550048279002*^9}, {3.5393625758438897`*^9, 
   3.5393626058906083`*^9}},ExpressionUUID->"0d78600f-589e-4e03-b6e1-\
728ec2357575"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"f\[Theta]1", ":=", 
   RowBox[{".5", "+", 
    RowBox[{".5", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"Sin", "[", 
        FractionBox[
         RowBox[{"\[Theta]", "-", 
          RowBox[{"z", " ", "\[Pi]"}]}], "2"], "]"}], ")"}], "2"]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ft3", ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{".7", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", ".025"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"25", "-", "dst"}], ")"}], "2"]}]], 
       StyleBox[
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "10"}], 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            RowBox[{"(", 
             FractionBox[
              RowBox[{"\[Theta]", "-", 
               RowBox[{"x", " ", "\[Pi]"}]}], "2"], ")"}], "]"}], "2"]}]], 
        "MLHText"]}], "+", "1"}], ")"}], 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"a", " ", "f\[Theta]1", " ", "dst"}], ")"}]}]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"cp3d", "=", 
  RowBox[{"RevolutionPlot3D", "[", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      StyleBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", ".25"}], "\[Pi]"}], "<", "\[Theta]", "<", 
          RowBox[{
           RowBox[{"-", ".0"}], "\[Pi]"}]}], ")"}], "&&", 
        RowBox[{"(", 
         RowBox[{"30", "<", "dst", "<", "40"}], ")"}]}], "MLHText"], ",", 
      "\"\<\>\"", ",", 
      RowBox[{"ft3", "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "\[Rule]", ".05"}], ",", 
         RowBox[{"z", "\[Rule]", "0"}], ",", 
         RowBox[{"x", "\[Rule]", "0"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"dst", ",", "0", ",", "50"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
    RowBox[{"Axes", "\[Rule]", "None"}], ",", 
    RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
    RowBox[{"Mesh", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "50"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
    RowBox[{"BoxRatios", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
    RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.5201218753342237`*^9, 3.5201222308947215`*^9, {3.5201225508851695`*^9, 
   3.5201225546051745`*^9}, {3.5201226185952644`*^9, 3.520122645095301*^9}, {
   3.52012274422544*^9, 3.520122745665442*^9}, {3.5201232445361404`*^9, 
   3.520123259766162*^9}, 3.5201234066163673`*^9, {3.520123493686489*^9, 
   3.5201234960464926`*^9}, {3.520123592136627*^9, 3.5201236059066467`*^9}, {
   3.5201236468567038`*^9, 3.5201236958267727`*^9}, {3.5201783149877453`*^9, 
   3.520178316317747*^9}, {3.520178433197911*^9, 3.520178434617913*^9}, 
   3.5201811955225887`*^9, {3.539555090009781*^9, 3.5395550950020666`*^9}, 
   3.539555184358177*^9, {3.539555444281044*^9, 3.5395554444890556`*^9}},
 CellLabel->
  "In[122]:=",ExpressionUUID->"c68e7930-15f0-4b96-bb6a-c609f4c8e7c8"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJwcmGcgVv/7gCXZZFPZe++9Pg8eo1AkKxWyNWQUiSTb10rDLEUUKZWs8Jzb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   "], {
    {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[GrayLevel[0.2]], 
     Specularity[
      GrayLevel[1], 3], 
     StyleBox[GraphicsGroup3DBox[
       TagBox[
        TagBox[{Polygon3DBox[CompressedData["
1:eJxMnXX4lMXXh7fL7u5usbEIKRFUQsVAUewOQBQwsAUMRAUsxO5u7MTu7u7u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           "]], Polygon3DBox[CompressedData["
1:eJw10VkuhEEUhuGK3426QLQgiKlFm6IFCxFLsAB2Yx7a1N2628y9BZjneZ42
IfGe1OfiyUl1cf4652seHh0aKXLOdaAYee/cNRrQhFVcoBb1yOAUVajBCo5Q
gUos4gClKMca7tCCVozjUHdLkXNT1Cv1TnPeob6jB72YxTPa7S3cz1M/dZfn
PEN9UO8s5xT1BwMocJ6m3mqWDOd96i8GMVbi3Bz1Dd3IRWGWZcQ00yUmbU7u
6jTbAso0o+0ijWrt5AwT1iMKvx1rZps1pl1mfehlO93AI9o0o+0+h0ZlYHfr
SOhv7C3n/7uPwq62kdTO7NsnysLesEf9Qp92soUXdGrmV+3YdttF/fBhJ7aL
pP53F/3qYVkWEFemNz5kaNnZm598yMSySOhbmz70tm9++5ChZWc9733IyLKJ
K5uUsrOM/gDOsVsi
           "]]},
         Annotation[#, "Charting`Private`Tag$4335#1"]& ],
        Annotation[#, "Charting`Private`Tag$4350#1"]& ]],
      Lighting->{{"Ambient", 
         RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
        "Directional", 
         RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
         ImageScaled[{0, 2, 2}]}, {"Directional", 
         RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
         ImageScaled[{2, 2, 2}]}, {"Directional", 
         RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
         ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}},
   VertexNormals->CompressedData["
1:eJwcm2VQVl0XhgkDBAQkRQkRRVIFQeqVkg7plO7u7u7ubqQEJCV8FgoKSimh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    "]],
  Axes->None,
  BoxRatios->{1, 1, 1},
  Boxed->False,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->300,
  Method->{},
  PlotRange->{{-49.999998979591425`, 
   49.897268627588474`}, {-49.97430989499525, 49.974309894995244`}, {0., 
   1.0000000879086994`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{None, None, None}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBOJpqad6zaxeOaq927vIBkifqFW5Gwek/yTnp6QA6VkV
7zenAul5rA9mpgHp2Q68N0D0B0P10w1Aesd3O8lEz1eOq95NCNXxeuUYdU/p
GIiWU+Wx3Rv0yrHxvfs5EK0yTX72eSC9rpsl/GzwK8eUd9ac/CGvHBkaNqpI
gumi4xzhrxzn9GZZnYl75Wj0uHvfdSAdl5nGdgPEr0yN+w+kxdrcGRjiXzlq
/LJcrgak40VEc7WAtMPEgkIQHeH2YiKIvi8sFOSQ8MpxkWRU4fzEV478993X
vgHSlxZZLOFNfuVYk378JohudK9Q4APSVvGXMgSB9JcpWzk1coH+j6xpB9Er
FVkmO3a+dvyW/MgnGUg3csfNmw2kb/3YshlE9/idfyN/9rUjABqznhs=
  "],
 TextAlignment->Center,
 CellLabel->
  "Out[124]=",ExpressionUUID->"dddd66ac-891f-413d-86d0-373afd094c2b"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 " Economic topography with a void for public area"
}], "FigureCaption",
 CellChangeTimes->{3.5285484478714647`*^9, 3.540844256959483*^9},
 TextAlignment->Center,ExpressionUUID->"22799bc9-15e1-4bd7-8091-95c99e45a225"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"dst", ",", "\[Theta]", ",", "xa", ",", "ya"}], "]"}], ";", 
  RowBox[{"dst", "=", 
   RowBox[{"Abs", "[", 
    RowBox[{"xa", "+", 
     RowBox[{"I", " ", "ya"}]}], "]"}]}], ";", 
  RowBox[{"\[Theta]a", "=", 
   RowBox[{"Arg", "[", 
    RowBox[{"xa", "+", 
     RowBox[{"I", " ", "ya"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rxyz", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xa", ",", "ya", ",", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Random", "[", 
           RowBox[{"Integer", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "100"}], "}"}]}], "]"}], 
          StyleBox["<", "MLHText"], 
          StyleBox["26", "MLHText"]}], ",", "\"\<\>\"", ",", 
         RowBox[{"Evaluate", "[", 
          RowBox[{"ft2", "/.", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Theta]", "\[Rule]", "\[Theta]a"}], ",", 
             RowBox[{"a", "\[Rule]", ".05"}], ",", 
             RowBox[{"z", "\[Rule]", ".5"}], ",", 
             RowBox[{"x", "\[Rule]", "0"}]}], "}"}]}], "]"}]}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"xa", ",", 
       RowBox[{"-", "50.1"}], ",", "49.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ya", ",", 
       RowBox[{"-", "50.1"}], ",", "49.9"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"dst", ",", "\[Theta]a"}], "]"}], ";"}], "\n", 
 RowBox[{"ListPlot3D", "[", 
  RowBox[{
   RowBox[{"rxyz", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "All", ",", "3"}], "]"}], "]"}], ",", 
   RowBox[{"BoxRatios", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1.5"}], "}"}]}], ",", 
   RowBox[{"ViewPoint", "->", 
    RowBox[{"{", 
     RowBox[{"2.892", ",", " ", "0.965", ",", " ", "2.234"}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
   RowBox[{"Axes", "\[Rule]", "None"}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.520181591739251*^9, 3.520181615637618*^9}, 
   3.520333423144099*^9, 3.5281328309949417`*^9, {3.5395550268681693`*^9, 
   3.5395550420240364`*^9}, 3.5395554703055325`*^9},
 CellLabel->
  "In[125]:=",ExpressionUUID->"36a3fbf0-ba17-45fe-83eb-47cf59e43364"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxk3XlUTl/7+PHSiBCFJKRSSZrn4W43z/NMlKKQDJkiFEWlj5KIzJSUBimJ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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw0nXfADfT3x5+99/Dsce/zJJsQSWRvkYqQ7FDKCCGjsiKjbDKKBiUNIyMJ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          "]], Polygon3DBox[CompressedData["
1:eJxNvXm8ldP7/7/PUGeoczqdoXMaztn7nL3P3qcMDSikVBRpoDJTSJRokiii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          "]], Polygon3DBox[CompressedData["
1:eJwV0ltoznEYwPGHmUMabQ6hZpuxLS07MXYhYWWMHVhRK8Vu1GxDhJxLLtTY
yKEoXMi0LOVCQsjFlGXZnDaHC25wYbVmoikfF29vff/f7+953t/7z9jatL5x
dETk+ST6pOVE1GdGvEmPeJ8aMTgvYiQrYuaciP1pEb0TItrmRuzGDmdE9M2O
KBoTkYw9y46Yo23Rpk6JaNZe5nXzCrS14yJKeFlYEXZO+3BUxF1NlbmZvlu1
6doWbSfvJ2+99vx4e2n3mPHcLnm8a5Mjinm9vF+8Gt4N3j5eqfN+Y5uxL9gR
rAYrN+OBdsfUiB5tCbaId8EuXXZ56vliLB87g7VjbdgSrAA7i3Vg7ViduQew
N1iaOwgz1vLa7JdsxolJESlm5GNN/H6saVrEWF0Flo41Y39TIhp4Zdgh7Tc7
5yZFvHXeKuwg9hXLwXqxZnfwAivUPnEHldrDWBeWj3Vgy7A12mPYgLZCO6Rd
im2y8307j0mI+PR/L22p71vaZPdyXfvYjkO8au1p91en/Yz9wTZi97CT2FXt
SzOKtf3mbtV+543wtvCGeWd4K80dxmqx11gTtgLrxRZiO70bVdiI81bb5Y7z
Ftmly3mVvAzsFDbRu3EQK8bytK1+xxX/x2XPj5t7FOvHCme4X+dV8+Z5dlab
q72kXY718IrMbTC3nJeJbee95X3w3g/zBu2yCruNZdvlEbaad9Tv/aEtc6cD
2gVYI6+PV+//TbBHq7abV4R1upcN2nW8m9hU7Kp3Yz42wJ2O7XVe4qyIi85L
4m1z3itemfM+8nbxDtn5nd9W4F2bzPsHq06Sjw==
          "]]}],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[{2, 1, 59, 5870, 2}], Line3DBox[CompressedData["
1:eJwt0UkrR2EUB+Bj3CuRSEnEkoU5shQLsWJpJWUqGxFl2vkAhr+57G2UqWyw
szbzDUwr83PL4ul33veec+/be0v6hruG0iJilCYyyKS/OOI6L6JZPcEkN9a3
TKmnaSGLAb3Z8s6zVjnDs3pWPsg5OaZnXj5av7CgPuOcV+sLmeYg6Yn8iEpq
6WCnNGLX/oi6OD0iJfdYVPfSQxFPeh5pT2bkprkR2civ9//QoP6WX9Sry0oi
PtUf1Fm3mR2WG2a3ZW55RHJBg6zb25L3FPjest5uucCp+kQec6nvRdabPZJz
dJLHjdml5G7lFSlW9NeYz9G/lnyHVXsDspp3ZzvkgAp9Vfbeknuj0Pn35fj/
//sDZYFBQw==
       "]], Line3DBox[{5854, 7, 66, 5854}], Line3DBox[{5857, 8, 67, 5857}], 
      Line3DBox[{5858, 9, 68, 5858}], 
      Line3DBox[{5860, 5861, 138, 5891, 5909, 261, 320, 5966, 9126, 425, 8504,
        487, 488, 5967, 5968, 6003, 489, 547, 6046, 606, 546, 545, 7841, 544, 
       485, 484, 5965, 424, 9125, 371, 319, 318, 259, 202, 136, 5860}], 
      Line3DBox[{11, 10, 69, 139, 140, 204, 262, 8486, 321, 322, 372, 323, 
       324, 373, 9127, 426, 491, 492, 8510, 549, 607, 7847, 6020, 655, 7853, 
       656, 709, 6086, 657, 608, 609, 658, 710, 711, 10299, 8534, 763, 6120, 
       9792, 712, 8526, 6048, 659, 610, 6021, 495, 6005, 5983, 429, 9755, 377,
        5931, 5930, 7815, 326, 267, 207, 5892, 73, 5876, 15, 14, 13, 71, 142, 
       206, 265, 264, 205, 8473, 141, 5875, 12, 11}], 
      Line3DBox[{7788, 16, 8459, 74, 143, 208, 268, 5910, 144, 145, 209, 5893,
        5877, 76, 18, 17, 7788}], 
      Line3DBox[{77, 19, 20, 8460, 5879, 7789, 78, 146, 77}], 
      Line3DBox[{22, 21, 79, 147, 212, 272, 213, 5912, 5895, 149, 80, 5862, 
       22}], Line3DBox[{24, 23, 81, 82, 150, 214, 273, 215, 5914, 5896, 5880, 
       84, 26, 25, 24}], 
      Line3DBox[{85, 27, 28, 29, 30, 8461, 89, 90, 31, 32, 33, 34, 35, 8462, 
       95, 5863, 159, 5899, 5917, 283, 339, 5949, 5973, 392, 9145, 448, 9768, 
       391, 337, 281, 282, 219, 158, 157, 8467, 94, 93, 156, 92, 91, 155, 218,
        278, 5935, 5947, 390, 9766, 8499, 5986, 508, 6029, 561, 7842, 560, 
       506, 507, 445, 9765, 389, 388, 335, 276, 217, 154, 153, 8466, 88, 87, 
       152, 86, 85}], 
      Line3DBox[{37, 36, 96, 160, 5900, 97, 98, 8468, 161, 220, 7804, 5901, 
       284, 7810, 285, 340, 341, 393, 9146, 449, 513, 570, 571, 625, 6056, 
       573, 6031, 517, 6010, 5989, 454, 9773, 397, 5950, 5937, 396, 395, 343, 
       288, 5918, 222, 162, 5882, 99, 8463, 39, 38, 37}], 
      Line3DBox[{100, 40, 41, 42, 43, 44, 105, 5864, 5902, 165, 5920, 290, 
       224, 164, 104, 103, 163, 102, 101, 100}], 
      Line3DBox[{5865, 45, 106, 5865}], 
      Line3DBox[{107, 46, 47, 48, 49, 5885, 172, 231, 8482, 5938, 7811, 294, 
       293, 5954, 349, 402, 348, 291, 227, 168, 107}], 
      Line3DBox[{111, 50, 51, 52, 114, 7793, 5867, 5907, 177, 7797, 176, 234, 
       8483, 5940, 7812, 297, 350, 296, 232, 173, 111}], 
      Line3DBox[{5868, 53, 115, 5868}], 
      Line3DBox[{55, 54, 116, 117, 5887, 118, 57, 56, 55}], 
      Line3DBox[{58, 119, 180, 238, 301, 356, 9109, 407, 5960, 5959, 466, 467,
        529, 530, 590, 531, 7840, 532, 591, 533, 6019, 472, 412, 5978, 9744, 
       361, 5927, 7813, 304, 241, 5908, 5871, 182, 5888, 181, 120, 58}], 
      Line3DBox[{135, 5859, 5889, 201, 135}], 
      Line3DBox[{166, 5866, 5904, 166}], Line3DBox[{5884, 5903, 225, 5884}], 
      Line3DBox[{167, 5905, 226, 167}], 
      Line3DBox[{178, 5869, 179, 5886, 5926, 236, 299, 235, 178}], 
      Line3DBox[{210, 5878, 8474, 211, 5894, 5933, 328, 5970, 9134, 433, 9757,
        381, 380, 327, 270, 7808, 269, 210}], 
      Line3DBox[{216, 5881, 5916, 275, 8487, 334, 387, 9764, 444, 5971, 6009, 
       505, 6026, 559, 503, 442, 7828, 441, 9140, 385, 332, 5915, 274, 216}], 
      Line3DBox[{7803, 5897, 279, 7809, 280, 5936, 5898, 7803}], 
      Line3DBox[{223, 5883, 5919, 289, 223}], 
      Line3DBox[{295, 5906, 5939, 295}], 
      Line3DBox[{298, 5923, 5924, 5958, 352, 403, 351, 298}], 
      Line3DBox[{300, 5941, 237, 300}], 
      Line3DBox[{329, 5911, 330, 5934, 384, 5944, 9761, 438, 439, 9139, 5946, 
       9762, 440, 5985, 6008, 6024, 558, 501, 500, 437, 436, 6006, 499, 557, 
       6049, 664, 616, 615, 6071, 714, 663, 662, 6090, 713, 660, 611, 552, 
       496, 431, 7827, 430, 9131, 378, 5932, 8491, 379, 5969, 9133, 432, 497, 
       5984, 555, 556, 498, 434, 9135, 382, 329}], 
      Line3DBox[{331, 5913, 5945, 331}], Line3DBox[{344, 5921, 5951, 344}], 
      Line3DBox[{345, 5952, 398, 345}], 
      Line3DBox[{346, 5922, 347, 8493, 401, 9776, 5991, 6011, 6035, 574, 8513,
        519, 518, 456, 457, 9152, 399, 346}], 
      Line3DBox[{354, 5925, 355, 406, 405, 9160, 5997, 464, 9159, 404, 353, 
       354}], Line3DBox[{375, 376, 9754, 428, 494, 551, 550, 493, 5982, 9129, 
       375}], Line3DBox[{7823, 5955, 9155, 460, 7831, 5993, 9156, 5974, 
       7823}], Line3DBox[{5956, 5975, 9157, 461, 9777, 5956}], 
      Line3DBox[{5962, 5979, 479, 5962}], Line3DBox[CompressedData["
1:eJwl00lsTWEYBuBPq9qSiJjampoqFUGpWQxBDAsS0RTbBsFtq8bWQmhsJGbC
koUEpTXEGCVhZaOlpmBTFUIMTVvDgkXx3Fg8eb9/ON9/zrn35K3eVFzZLSK6
uJ0fcc+gi0kpERMp5zTPWFgQkZJqjYk8zYookhVc4Sd52RHPh0X8UF+mnAHm
Umm2f4Jxh2wnob5IJ9/4nuzbPaLPiIhNcm+edXmJt2SnRVTqUyx3yd/OWa7O
otV6qbklzKbSeJv7LZId+o4zVy/7y1J925y/wXg9X9Xj5TrO08+eNlno2vFs
0adCtjpvo6yjhTcMdPYy9vGIJk64/jgP1Y2k9YiYx3x2UEen9c+yMD1iSI77
k5+Me6qrZYf118xVd+e2OiU3ojb5Lo3ncNNzVMkLDLPWbu2jOlOP0fot9B43
yAQv7T0jZ1pbbH6Meiy1nq1MlnOWc7TY2yJHZkQs0jfhmjJ1gjp2ur5VxvCI
3pn+G9YbeKVXvflyKjhqrkCWyVr9Zsulrp0gm5zxxb3Wk+uMXua+uf9b5heY
S6fBeL/3d4Au7/6gfMwd84flEZrJsLfR3BN1ql531ec5qVeNPGb+KCXkMIgV
7Lb2zm+4VF5O/s70dX+T5RSqPc/W5P+IKxzS770c7NqVDGEoq9ijxwdrV6mi
xt7p8pf/0Qv3Xmh9s7lrxpt5YG6LvE6+tYFsVU8ljR5MYxvbuUEV2fbNSH4z
/rPvfa/P5Dnf5ll5mBnqtXINp5wRxiXqv77pP9xnlOealfX/e/8H2guLiA==

       "]], Line3DBox[{9151, 455, 5990, 9774, 5953, 9151}], 
      Line3DBox[CompressedData["
1:eJwl0D0vg2EUBuCDxFJVW02SRvgB/kAr0ZCwII1YOxFCQkTa6OLjHzB3saFC
hKFjpWPNJAYf8RmSTlaXGK7cz3nOeU7evJni6sxKR0QUaA5GtBTJzoge5tMR
CVkdiFhyzjuPsckpNQ7cn8hnZocjUl0Ro+To5dPOWzNP+sdscKTep8Kh3Tl3
C85ZuSXX5PrfHA9cmnmU0/Yn7cyyTYMddrmmZW6oP2IxE7Gn7nb+se/LN7x4
f6X/Kgv29Ol/u7/TP3NXlyU5zgRlznnjnTlv7s20vflQX1BhiklSLOvf+H8j
ZvPp///5C2yWM2U=
       "]], Line3DBox[{5981, 6001, 543, 5981}], 
      Line3DBox[{490, 6004, 548, 490}], 
      Line3DBox[{521, 5976, 522, 6038, 579, 630, 578, 577, 5994, 521}], 
      Line3DBox[{465, 528, 589, 638, 6060, 6039, 6014, 465}], 
      Line3DBox[{538, 5980, 539, 5998, 5999, 600, 6044, 652, 705, 6065, 9788, 
       6117, 6140, 799, 6152, 926, 987, 6185, 6201, 1053, 9215, 6214, 1117, 
       1116, 9824, 1050, 1051, 985, 924, 923, 854, 797, 6115, 6116, 856, 857, 
       798, 754, 9168, 704, 651, 650, 703, 649, 648, 597, 538}], 
      Line3DBox[{564, 565, 621, 7848, 622, 676, 727, 726, 8528, 6052, 675, 
       620, 564}], 
      Line3DBox[{6015, 6016, 6062, 640, 6077, 9163, 6111, 748, 787, 747, 9161,
        6061, 693, 639, 6015}], Line3DBox[{7846, 596, 8519, 647, 6043, 7846}],
       Line3DBox[{604, 6002, 605, 6067, 707, 8533, 10298, 759, 6118, 803, 
       6154, 859, 802, 7869, 801, 858, 800, 757, 9171, 706, 654, 604}], 
      Line3DBox[{617, 6007, 618, 6022, 6023, 6073, 716, 8535, 10300, 6125, 
       7866, 767, 9794, 715, 666, 665, 617}], 
      Line3DBox[{6025, 6050, 669, 6094, 717, 668, 6025}], 
      Line3DBox[{6027, 6028, 8521, 672, 6096, 9179, 769, 9796, 721, 7860, 720,
        719, 9178, 768, 9795, 718, 6051, 670, 6027}], 
      Line3DBox[{6032, 6033, 6034, 6074, 681, 6101, 733, 679, 6032}], 
      Line3DBox[{641, 6017, 8518, 6063, 694, 8524, 641}], 
      Line3DBox[{642, 6018, 643, 6040, 6079, 696, 9164, 749, 9782, 695, 642}],
       Line3DBox[CompressedData["
1:eJwl1VtQVlUUwPGdCGRNKYoCTWlkIlbTFBZQ09RDNiGYfNzBqJmMtLEGHXup
18qK4AM+bgHjdHvJ7mg9lBoXpeEylWF2eWqokW4P1UxaaCD9zvTw57/O2muv
vc/59jlkb99d3nhRCGG/P++sDqEvI4TDi0L4GAU5IfzOddkhrEoKoRQxlKEH
X2Hl4hBm14ZQw9WoNyc3M4R08UnjV4q7uUGPrVE9Bq2RzlvQgQTOyZVwvbpp
cbF4ljfz91zEzZjE5XovRZ21SrkFp+09zqP4F7ckh7ARO6yfx2eN38y9+j/K
BzCDN/EW3sYHah/n/ZzP8/pcQJc5Ba4bsRvv4hf8jJfV/sQpa0L4UJydEsJB
9XV8DdZiGxKYQMgKYZwvSw2h0/7LOY5jCBeHsMAj2KJuPVrEBXo3cxluujaE
dfKXij/VJ44F69byST6Eq8U1mBK38CiOY8i+mvm0fDWvwYB4NVeiCcNRHZL1
v85aJVwc7dFe06y7WPyJ8STONX4vF+FpfIQzeETdX7zJ/byAJgyaP8YPmfMi
N6MFXWqL+G/1jeLD/Cz24QieQ777f56P4jzOYdq9FKufFf+DzXq0Io4ha43z
HLabO88blngG6ifED9tDG7djRO0kN8gluEfNffwMz0X3ihJxKd+oZglfgoR5
MW7CIOYxhDusN8wXsFWfUsTQiX367MGOaA1UqMnTcykvQ7eelbxRLo2v12s5
r0CPsSpuxXEk6bcIZSiPnnP02/BodC6QLK6Ini926neCUzyDN9Tl8TSn8hhP
GTvAu9T1cxO65SqjOUjF3ujc6hvjDegUd0RnQJzgdlTjVj1W8ir02nNN9PvJ
ZXAm+uRqozMtlxWdMfPTccqZ6kcDZpzJU7hB/Id36xBed92Kg+LXeICfQDz6
vkTvNN/uei9edf0+/4ac6F3zHI8Zf0Bcj3X41diI3Hv8Cu/hQix439vMr5Eb
E9/NbZzPMb4zN4QnjS8Tf+ZbFEcrdsl9zmnyX/AJLBd/yTnmdnIXHlM3xSuM
nfXdrOBy3KXvU8bWqz0jXyZXIG7nGd+uBHdgHME+b4vu1fjOqLdcJaqibxW6
0aTXBPfgJfRiErXqN2Gb+EG/RQZ/bT+96MM3+BaZ0XfUPu7ne9TPibPEheKr
8J2aVO7nKpz3jf4RR+31B75Cbpizol740/+RQusd4YGM///X/Ad7jOCD
       "]], Line3DBox[{6047, 6070, 6085, 708, 6047}], 
      Line3DBox[{6054, 6055, 732, 6099, 9190, 6129, 778, 827, 889, 6148, 953, 
       6192, 6206, 9244, 1148, 9856, 1088, 1087, 1021, 1020, 949, 886, 887, 
       826, 777, 9804, 730, 6054}], 
      Line3DBox[{7855, 682, 8529, 734, 9191, 779, 830, 6131, 9192, 6102, 6057,
        7855}], Line3DBox[CompressedData["
1:eJwl0bsvQ2EcxvGnpzeNP0BFcuRQHQjBiKoNq809IYpBLdqi/QvaobNWXCL9
C0qwGOiGlsFlIGqqsWJBQnwbwyfP7zzv+7Y557XmVsfCNkkJHDZIRwj6pW9D
KjD77dKZKf0y13ulc+ZZugOELamD7pbulec+ZqdPGiV3HFKK9WXmdbyzx+OU
buhLyCKDImKs17GWJofIBDKcDZKDiOMUOboCe3pd0lvtP0hvo/RINrmlB7Kt
Wbont7GIJfTgg/MnOMYFZ7vpKmSINPiNLLmALnSiyr48IlirYW8EUeYY+mHA
hnH6CdiZo+QAuYFNBODAJP0l7zpMXpEuuirfxE1e85zk3UZYq9Bt8TyDee4h
Tm8yP/N9n7CLH+5ij/Swf4X1F2aT2WJfO9lClun2MYVp+PDFnX7irvX/rv8A
wthFjA==
       "]], Line3DBox[{735, 6058, 6103, 735}], 
      Line3DBox[{736, 6104, 9193, 780, 9808, 736}], 
      Line3DBox[{6076, 6108, 9200, 786, 838, 839, 906, 969, 968, 904, 903, 
       967, 1036, 6209, 1101, 9254, 6227, 1159, 9865, 1099, 1098, 1033, 965, 
       6171, 966, 902, 834, 6107, 835, 836, 785, 9199, 6076}], 
      Line3DBox[{6082, 6083, 6139, 796, 795, 6082}], Line3DBox[CompressedData["
1:eJwl0slLlWEUB+Cj5kA06MahSa6zqbRWKypdRasgcBNXr4LohRQjSEF057rW
OYVX+w/alBYuru2iQcNdWhRp+1BLH2nx8Dvn/c773vsNidTQ3Qc5ETFDtixi
jca8iGQi4kx5xOqliJS+hww/eORawwlz/NSfNVfML/UOi/RymYPciHfObFIf
yj5ZabaZFvuH6yLS8rZ+SW4yqi7Jj7jDFBn9S3ILnKVfI0uO/hpZ1zb4TVFF
xAtrDxnhKsGh+X/8pV1/IPdpU+8c/7bcJt/+b3LX2ndZoC/kPFforInoL4zo
Uj+XX5hnjg3GrKeKIi5ygXVrM0zTw3X7q+WWsxfJcM6eKmuznkW3bNXf47P6
saxwTpJyPlr7xDOSvPcubjREJNRfnbXAEOv+f2ml56tuZc+9Lpldkcu85hVP
zI3Lmwyq09xSP5UTct6eN/Itk3TyxzfRIU9y39wH72yOXgbcQ62soZot73ub
U+ZOs6DuPv6OfAv1ef+/uSPFWVjW
       "]], Line3DBox[{9176, 765, 6122, 9793, 6072, 9176}], 
      Line3DBox[{6091, 6121, 6144, 812, 6091}], 
      Line3DBox[{766, 6092, 6093, 6146, 814, 6162, 869, 813, 766}], 
      Line3DBox[{828, 6100, 829, 6130, 8546, 892, 893, 6132, 894, 895, 6133, 
       6134, 897, 7879, 6149, 6169, 962, 1030, 1031, 6170, 1032, 1097, 8577, 
       6226, 7907, 1157, 6242, 1268, 8595, 6280, 7924, 1322, 1376, 1321, 1320,
        1265, 1211, 1210, 7915, 1209, 6256, 1264, 6225, 1208, 1150, 9858, 
       1092, 1091, 1090, 9245, 1149, 9857, 1089, 1024, 8561, 954, 890, 828}], 
      Line3DBox[{6145, 6161, 6176, 935, 6145}], 
      Line3DBox[{877, 878, 945, 1015, 1014, 944, 877}], 
      Line3DBox[{958, 959, 960, 8562, 1028, 1029, 1094, 9249, 1154, 1153, 
       9861, 6194, 7898, 6193, 1093, 1027, 958}], Line3DBox[CompressedData["
1:eJwl0stLlGEUB+ATmdWi1EV5gabGBlsGUZCVVhqFZmp2wdpE4S7IndIFBy/V
P5AtS2itmelMCIUKtXLXOmaXNRZWBGq16Plw8fA7c97zvt8730z6Vm/XnU0R
McH65ojaqohjJRHHyaj/6FXKv7JR76A6WxdxQd6kqJfeYh/L6na9nDwp87KY
iuhQd9LLAXM3eMY7n6tKIybT1uVFqvlk7Xkyoz+S3MEZD+WY3rgsyEVZY7aL
dfWIHGaIvH0dspLd7KKdQQpmy6oj3qjT8tTWiFnfZ0Ae2RvRpDel/sJXmn1+
LQ/JM0yrv3Ha7Hd5Vm9GHpbn6GElWd/mzjyiiR96LdZyyXNkXv5Kzrf2mA+8
ZzQTMWc9sz3iOj/V12Q3+1kzs+y+C3KeIRppcZ8GeYJB5iia++ddrKpfOKfW
/hV5VV7hCZe5be8lmWIPv80v2ftWZqnnaNJz34LzXslJHnCfl9wjZ88+5zeo
17zfVe96RmZpo8JzzidJOWW0spMdfPS7PmWUYXu7ZYol/6PPTNFPH3c9q75k
4z/7H0hzYoc=
       "]], Line3DBox[{9202, 1102, 1160, 6228, 6210, 9816, 1037, 9202}], 
      Line3DBox[{6195, 6196, 6197, 1163, 6230, 6245, 1219, 1274, 6284, 1328, 
       6299, 6321, 1447, 1446, 1381, 1380, 1324, 1269, 1216, 1270, 1271, 6229,
        1217, 1161, 6195}], 
      Line3DBox[{1129, 1130, 1190, 1240, 1296, 1355, 1354, 1295, 6252, 1189, 
       1129}], Line3DBox[{1158, 6208, 6243, 1215, 1158}], 
      Line3DBox[{1183, 6203, 6236, 1183}], 
      Line3DBox[{1192, 6204, 1193, 6238, 1244, 6268, 1358, 1300, 1299, 1243, 
       1192}], Line3DBox[{1235, 1236, 1292, 1350, 1349, 1291, 1235}], 
      Line3DBox[{6239, 6253, 1301, 6239}], 
      Line3DBox[{1298, 6266, 1357, 1298}], 
      Line3DBox[{1311, 1312, 1369, 1432, 1493, 1492, 1431, 6293, 1311}], 
      Line3DBox[{7923, 1317, 1373, 1374, 1437, 1499, 6316, 1498, 1436, 8605, 
       1372, 1316, 7923}], Line3DBox[{6257, 6282, 6296, 1377, 6257}], 
      Line3DBox[{1323, 6244, 6283, 1378, 1323}], 
      Line3DBox[{1352, 1353, 1412, 1478, 1477, 1411, 1352}], 
      Line3DBox[{6278, 6279, 1443, 6294, 8612, 6335, 6350, 7947, 1563, 1504, 
       1442, 1441, 6278}], Line3DBox[{6281, 6295, 6318, 1444, 6281}], 
      Line3DBox[{1379, 6298, 6319, 1445, 1379}], 
      Line3DBox[{7931, 1389, 8607, 1452, 6301, 7931}], 
      Line3DBox[{1393, 6259, 6304, 1393}], 
      Line3DBox[{1416, 6267, 6310, 1416}], 
      Line3DBox[{1426, 6272, 6313, 1489, 1426}], 
      Line3DBox[{1427, 6274, 1428, 6315, 6333, 1548, 6364, 1662, 1609, 1608, 
       1607, 1661, 1606, 1605, 6332, 1545, 6314, 1546, 1547, 1490, 1427}], 
      Line3DBox[{1466, 6288, 1467, 6326, 1529, 1592, 6378, 1646, 6404, 1760, 
       6446, 9276, 1886, 1947, 8668, 6503, 7997, 2002, 2071, 8680, 2142, 6557,
        2205, 9328, 6576, 8027, 2261, 9327, 2204, 2140, 2069, 2068, 2139, 
       6555, 2203, 9326, 6573, 2260, 9930, 2201, 2137, 8679, 2065, 8004, 2066,
        1997, 8667, 1943, 1883, 9883, 1821, 1820, 1753, 1754, 6377, 1695, 
       6357, 1642, 1588, 1525, 1526, 6308, 7936, 1466}], 
      Line3DBox[{1506, 6297, 1507, 1508, 1565, 6351, 1564, 1506}], 
      Line3DBox[{1524, 6307, 6342, 1524}], 
      Line3DBox[{6325, 6341, 1587, 6325}], 
      Line3DBox[{6344, 6345, 6346, 6386, 1659, 1710, 1774, 7977, 6413, 6449, 
       9298, 6462, 1906, 6491, 6507, 6528, 6545, 6560, 9344, 6587, 8030, 2275,
        2319, 2274, 2273, 9341, 2220, 2157, 6526, 2221, 2222, 2158, 2088, 
       2089, 2016, 1961, 1904, 1903, 6490, 2015, 6527, 2087, 2014, 1960, 1902,
        9899, 1840, 6412, 1771, 1708, 6361, 1657, 6344}], 
      Line3DBox[{1619, 6336, 6369, 1619}], 
      Line3DBox[{6352, 6370, 1672, 6352}], 
      Line3DBox[{1631, 1632, 1687, 1744, 1743, 1686, 1631}], 
      Line3DBox[{7960, 1660, 8637, 1711, 6414, 6362, 7960}], 
      Line3DBox[{6365, 6366, 1716, 6390, 6431, 1783, 1782, 1852, 9909, 6464, 
       6496, 1966, 1912, 1911, 9301, 1850, 1779, 6389, 1780, 1781, 1715, 
       6365}], Line3DBox[{1670, 6349, 1671, 7961, 6394, 6416, 1789, 8647, 
       1723, 1722, 1669, 1670}], Line3DBox[{6368, 6395, 1724, 6368}], 
      Line3DBox[{1679, 6355, 1680, 8640, 6419, 7971, 1735, 6438, 1804, 1734, 
       1678, 1679}], Line3DBox[{6374, 6401, 6421, 1749, 6374}], 
      Line3DBox[CompressedData["
1:eJwl0UsrRVEUB/Al5TWhEK5XJMoEKY+RKeWdoUfJ8HIHuGVoYOTNJzAVeY6U
61swkIFQmFyvD+Ang1//tfdeZ53dOQ2zqfGFnIhIcpoX8V0ZcSbv5bn8kbVV
Eb35EV/Wn/Soz5ojluQyE00RdXrO7aWt+9TTPKuPOeKJtoKIdmacdciknGdF
PVIfsaq+Uu/JF7MyMmudKIwYZYxqPuwdOLvhjndyExH7zvYYYZhK5sytkG96
dmVJoxl60/ZvrDvVGfevKYoobol4tZdhmx2GKKeMV+9d03spl1jkggd3vTa/
VM8gt+occ7fUm1yzwToD9P/dgxfPPrNq5olM0cqk56d49M0OWeTUO7plF9m8
/3/1CyZWP3g=
       "]], Line3DBox[{7968, 1721, 8646, 1787, 6434, 6392, 7968}], 
      Line3DBox[{6397, 6398, 1794, 1862, 1861, 9312, 1921, 9917, 1860, 1859, 
       9311, 6472, 1920, 9310, 1858, 1790, 6396, 1791, 1792, 6397}], 
      Line3DBox[{1726, 6371, 6418, 1726}], 
      Line3DBox[{6403, 6422, 6443, 1818, 6403}], 
      Line3DBox[{7974, 1757, 1823, 1758, 1759, 1824, 9275, 1885, 1946, 2001, 
       2000, 6456, 1999, 1998, 1944, 6454, 8655, 9884, 1822, 1756, 7974}], 
      Line3DBox[{1788, 6435, 1857, 1788}], 
      Line3DBox[{6436, 6451, 9309, 6469, 1919, 9308, 6436}], 
      Line3DBox[{9272, 1881, 6444, 1940, 1993, 6483, 2060, 2061, 2135, 2200, 
       2136, 6540, 2064, 6518, 1996, 6484, 6445, 1882, 9882, 6423, 9272}], 
      Line3DBox[{9274, 1884, 1945, 6455, 9885, 6425, 9274}], 
      Line3DBox[CompressedData["
1:eJwl13mcz3UewPHvGHI3mkSHcWQmlJEu5dzM0NamVaRMNuc0BiHWzYiojHM3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       "]], Line3DBox[{6478, 6479, 6513, 2049, 6478}], 
      Line3DBox[{6481, 6482, 6515, 2058, 6538, 2133, 2056, 2057, 6481}], 
      Line3DBox[{2021, 6465, 2022, 2100, 2101, 6498, 6499, 2103, 8008, 6530, 
       2174, 6562, 9359, 2291, 6616, 6635, 2386, 2332, 2290, 8032, 2289, 9357,
        2235, 2172, 2171, 2170, 2099, 2098, 8675, 6497, 8000, 2021}], 
      Line3DBox[{8003, 2059, 8678, 2134, 6516, 8003}], 
      Line3DBox[{2075, 6486, 6521, 2145, 6559, 2209, 2208, 2144, 2074, 2075}],
       Line3DBox[{2078, 6487, 6524, 2147, 2078}], 
      Line3DBox[{6511, 6532, 6551, 2194, 6511}], Line3DBox[CompressedData["
1:eJwl0b9LQlEYxvFHabhao8vNwYzSoFuLpVChNbVLf4GDF8MMI8HGilrabSmC
CEJxMV3cBW2J9D9Im4t+QUZp32j48LznPe85F871J7bjGYekTRQMKWdKp+Rt
QCpSt+ByST3yC5fUgXGpNCWNuKUlLCNIbwYTk9IGeeyTVujnYdHbo/dGfU5m
RqU62cLamDRkXcMW1pmdJ1+ZraGKHHb/7mL+hZxj/4y6jCr1AE3qVe5Kcf6Q
fGT9Do9X6rNuIMveAbmPKH44d4M0LMwixswz33iCzfkKuYNFLCBJL0uGMOAt
rniHO/KTt+njnnqamWv6DmbCOOItIqQT37yryTc6zLVxgQfOdZFmzmYdgoEO
/6HJ/IdfOmE/7vv/R79Gd0Ih
       "]], Line3DBox[{2206, 6519, 2207, 6558, 9330, 6579, 2262, 9932, 2206}],
       Line3DBox[{2225, 2226, 9948, 2279, 2322, 2321, 2278, 9347, 2225}], 
      Line3DBox[{9317, 2251, 2305, 2349, 8710, 2405, 2350, 2351, 2406, 2352, 
       2353, 6623, 2309, 6566, 6553, 2254, 9923, 6535, 9318, 2253, 8026, 2252,
        9922, 6534, 9317}], Line3DBox[{6556, 6575, 2314, 6556}], 
      Line3DBox[{9338, 2270, 6584, 9942, 6542, 9338}], 
      Line3DBox[{2298, 6547, 2299, 6617, 2342, 2298}], 
      Line3DBox[{6564, 6594, 6619, 2344, 6564}], 
      Line3DBox[{2302, 6549, 6597, 2346, 2302}], 
      Line3DBox[{2303, 6552, 2304, 6621, 6646, 6666, 2460, 2403, 2347, 6565, 
       2303}], Line3DBox[{6571, 6572, 2360, 2361, 6574, 2362, 2416, 8717, 
       6674, 2519, 9985, 6724, 2569, 6742, 8071, 2624, 6761, 2683, 2623, 2566,
        2565, 9387, 6672, 6673, 9984, 2567, 2568, 9389, 2518, 2472, 2471, 
       2413, 2412, 6671, 2470, 6697, 8058, 2517, 2468, 2467, 2408, 6601, 2356,
        6570, 2357, 8039, 2358, 6571}], 
      Line3DBox[{6577, 6578, 6628, 2419, 2477, 6699, 2521, 2476, 2475, 2520, 
       2474, 2417, 2363, 6577}], 
      Line3DBox[{6580, 6581, 2366, 6604, 6629, 2425, 2481, 6676, 2527, 8731, 
       10310, 6725, 8066, 2574, 9990, 2526, 2525, 2479, 2423, 2422, 2365, 
       6580}], Line3DBox[{2341, 6593, 6642, 2396, 2395, 2341}], 
      Line3DBox[{2343, 6618, 2398, 2343}], 
      Line3DBox[{6602, 6603, 6651, 2420, 6602}], 
      Line3DBox[{2372, 6586, 8708, 6631, 8042, 2372}], 
      Line3DBox[{6612, 6630, 2438, 8719, 6679, 6702, 9398, 2581, 8732, 2532, 
       2490, 2436, 2437, 6612}], Line3DBox[CompressedData["
1:eJwl1mdsVlUcB+CDkVGgtVAolIKU2UKUvTEulrLKEKRgWTKCyBITE+WDbISW
MsqGlh39hBASBDQCIpsCLdCCSATZAooIJiLqc+OHJ7//Ofece8697/ve+9YZ
OanfxFIhhMnPhNA1JoSvk0LoJs/JW8xXJ9UIoTm764dQvXwIQ9R95QJmqHPo
UcFYFrBIO0tms1S9UObQiwqU56i52WTRjyT2OH8N429YM8ibsoX8Rn93mWxM
fxaSQw99i+Ti2iFkqk+qp8qZ5JIerU8ufYjnlDGnWcLbDKQW8akh3LFeTfNq
0Yb91q3tWN26IWTIwbTV34531D3lSrnU+qtkL+1M2V4OlcNIIcG57zn3Xb7j
vvt6MEpqG9uBg9aqa+xI8rlEsv0OIZ88MqhONQaxPdoj9SuGcE375+j6tC9y
j6v6q8aGkMh97WrydXt5Sw5gJR2SQ1ghl9OPviyjD+nkMt/195a9eGifleRd
56ssr7v2BHnFWh8Z94UczShS+NGeLlFbfcGcz2WwZrw5L9lLT5mmvVQe5anz
HZON9B2P9imfyE9k+7gQJjDRvE0yV99m+WKDEKapJ+nfon2N5Od8tqzmCmON
+deYLcb8pL2SFfSnGolcNm+ba1gv82lkzjjZitb8aR9HWEIPutPOOQ/Lx3ys
bmncI/UhFjnXIpnDQrLpTCeyovtt/CiambNYjpFNKZcSQhOZo6+BPWySJdo7
nS/ePg9r95Q3ZZYsJs91Jca7FkaYc9uxfH3VtZNr+r7IxnKNHMgAqrLOmPPm
t7bmOTnM3Cr61+o/q13EUH0J+tboK9Q+w2ky9VfWX915+8lGsiPdiatkHTlb
zpJ75ENaVnY/+UO9l/cdW85Wpur/Xt6WO/iAKbSgOZPZzi0OGldgPw0SXL86
Uz6QTeu5D7Vcu+tZpS9VHVPFPdffOkrtf8ybIsdpb+AiP7CR9xhPgWvrbEwb
dZpsK3c6Zxd1qTTfNe3B6q1ynszjsnq3jKvqu00sFZmr75Jjm5nIXueZIOfo
3yTXyQrGdaTQsV3ak9VXZbmGflPq5OdD+Es2TnT/1LNczwh1hnqNvEAJxawm
2/HhchiNSGMoqTRkmuOPne8RT61zXG7hWetNkO1pRwwX7HE9B+wtX47luPvT
SpajyH0upKw6w7mOOTZJjtHOYzRH9LWQpSnDGeOXMZh6nPCZ3PS53uBLJjGR
Az7TbXICTbjvO/Mr4/X/Jh/wFTOYThfaOdaeruo3ZTdZkTO+o4na1ShUF7Gc
PqQTRywZ9nrd7+cGK+3rOX3xDNFf4Hs/g9d4lVcoS6HfZ5L7c0aWiX4f8hRZ
zpErU8ydGv3enW+ZdoKx2dFvlKLoN29ODOu1y8tOdKYCG/RtpKJ6h+wm3yCW
c+aeZTl1rDEyem7Ry7jeNFZ/GK0rx1p7lVxNfWNHyxei5yd9jXnomXQwet6z
IHpX0NqcsvIXz+4Sz+6NZPJt9I6TBZ7XBerN6mJ5KXrms4XhjKBW9Oz3Dihh
Mb2JI5aN0TtcFrNPXdPYEjlMJlODIZ575xw/S5J2kSzkZPQe1r4jN8j15DOY
xOjdRwZ53DbmKcXqmtFn6z32suuaQxvtdA6oZzOLntr75bsyzf1ZKEfIVB7o
/519pOqfGb3LaOZePbHG35TRPm+ttQwigRP2PIdufGrMdEqrp0TjZVkOee/P
J53eNHMsUe6K/nupr0f/0fiMecylS8z//93+A1GVWU8=
       "]], Line3DBox[{2391, 6640, 2453, 2391}], 
      Line3DBox[{2397, 6643, 2454, 2397}], 
      Line3DBox[{2399, 6596, 2400, 2401, 6598, 2402, 6620, 8714, 6664, 8048, 
       2458, 2503, 2457, 2456, 2455, 2399}], 
      Line3DBox[{2421, 6652, 2478, 2421}], 
      Line3DBox[{2435, 6611, 6655, 2435}], 
      Line3DBox[{6636, 6637, 6660, 6686, 2539, 2498, 2497, 6636}], 
      Line3DBox[{6647, 6669, 2509, 6647}], 
      Line3DBox[{2496, 6658, 6709, 2537, 2496}], 
      Line3DBox[{8056, 6667, 9374, 2553, 8735, 2606, 6719, 9375, 6691, 8056}],
       Line3DBox[{6688, 6715, 6734, 2659, 2595, 6688}], 
      Line3DBox[{9369, 2547, 6717, 9969, 6662, 9369}], 
      Line3DBox[{9379, 2557, 2610, 6721, 9976, 6670, 9379}], 
      Line3DBox[{9397, 2579, 2634, 2695, 2757, 8091, 6783, 2696, 2697, 6768, 
       6746, 2637, 6703, 2636, 8072, 2635, 2580, 9993, 6678, 9397}], 
      Line3DBox[{6727, 6728, 6729, 6767, 2694, 2756, 2693, 2692, 6727}], 
      Line3DBox[{2644, 6708, 6750, 2644}], 
      Line3DBox[{2645, 6751, 2705, 2645}], 
      Line3DBox[{2668, 6720, 6756, 2668}], 
      Line3DBox[{2672, 6722, 6757, 2736, 2672}], 
      Line3DBox[{6748, 6770, 2760, 6801, 2824, 2759, 6748}], 
      Line3DBox[{2709, 2710, 2772, 2773, 8763, 2837, 2902, 8113, 6805, 2901, 
       2836, 2771, 2709}], 
      Line3DBox[{2752, 2753, 2817, 2879, 6797, 2941, 2940, 2878, 2816, 6796, 
       2752}], Line3DBox[{2766, 6752, 6788, 2766}], 
      Line3DBox[{6775, 6794, 2858, 2923, 8115, 6827, 6840, 3068, 6868, 3200, 
       3133, 8139, 3132, 3067, 2993, 2922, 2857, 6775}], 
      Line3DBox[{2825, 6802, 2892, 2825}], 
      Line3DBox[{6789, 6790, 6820, 2910, 2909, 6789}], 
      Line3DBox[{2849, 2850, 8774, 2914, 2982, 3055, 3054, 8789, 2981, 2913, 
       2849}], Line3DBox[{2873, 6815, 2933, 2873}], 
      Line3DBox[{8110, 2886, 8779, 2949, 6832, 6798, 8110}], 
      Line3DBox[{2888, 2889, 2952, 3022, 3021, 2951, 2888}], 
      Line3DBox[{2908, 6819, 2977, 3047, 3111, 3180, 6876, 6895, 6916, 3305, 
       3304, 3249, 3179, 3110, 3046, 3045, 2976, 2908}], 
      Line3DBox[{8114, 6807, 2978, 8122, 6835, 6822, 8114}], 
      Line3DBox[{6809, 6810, 2991, 6838, 3066, 3131, 6854, 6867, 6883, 6897, 
       3265, 6928, 3317, 9423, 3363, 10016, 3316, 3262, 3261, 3260, 3193, 
       3194, 6853, 3195, 3196, 3129, 3064, 2990, 6809}], 
      Line3DBox[{8118, 2944, 3016, 3087, 3086, 8794, 3015, 2943, 8118}], 
      Line3DBox[{6821, 6834, 3049, 8798, 3114, 6865, 3184, 3253, 6919, 9416, 
       3354, 10008, 3306, 3252, 3251, 8814, 3182, 3181, 3112, 3048, 6821}], 
      Line3DBox[{2992, 6811, 6839, 2992}], 
      Line3DBox[{3004, 6816, 6844, 3004}], 
      Line3DBox[{3011, 3012, 3083, 3152, 3151, 3082, 3011}], 
      Line3DBox[{3040, 3041, 8797, 3107, 3175, 8144, 3174, 3106, 3040}], 
      Line3DBox[{6846, 6860, 3159, 6846}], 
      Line3DBox[{3120, 3121, 3122, 3123, 3188, 3189, 8816, 3256, 3312, 3313, 
       10013, 3360, 3426, 3425, 6921, 8166, 3359, 10012, 3311, 6878, 6877, 
       3310, 9418, 3357, 3356, 10010, 3309, 6896, 3187, 3120}], 
      Line3DBox[{3176, 6850, 3177, 6864, 3246, 3300, 6913, 3299, 3244, 3243, 
       3176}], Line3DBox[{3109, 3178, 3247, 3301, 9414, 3352, 6942, 9413, 
       3302, 6914, 3248, 6875, 3109}], Line3DBox[{3192, 6852, 6882, 3192}], 
      Line3DBox[{6866, 6880, 3259, 6866}], 
      Line3DBox[{3217, 3218, 8819, 3279, 3280, 3332, 9439, 3381, 3380, 10026, 
       6901, 8162, 3331, 3278, 3217}], 
      Line3DBox[{3266, 6869, 3267, 6898, 3320, 10019, 3367, 3368, 9427, 6899, 
       8160, 6931, 9428, 3369, 6959, 6979, 3504, 3558, 8851, 3503, 3439, 3438,
        3365, 3364, 9424, 3318, 3266}], 
      Line3DBox[{3290, 3291, 3339, 9453, 3398, 3397, 10039, 3338, 3290}], 
      Line3DBox[{3303, 6915, 9415, 3353, 10007, 3303}], 
      Line3DBox[{3315, 6881, 6923, 9422, 3362, 10015, 3315}], 
      Line3DBox[{6903, 6904, 10030, 6949, 3457, 6987, 3519, 3456, 3455, 6985, 
       3518, 3567, 3621, 7025, 7051, 3680, 9503, 7070, 3731, 9502, 3679, 3620,
        8861, 3566, 3517, 3453, 3383, 6938, 8171, 6939, 3384, 9441, 6903}], 
      Line3DBox[{6910, 6911, 6941, 9449, 3393, 6967, 3465, 3523, 3464, 3463, 
       3391, 9447, 6910}], 
      Line3DBox[{6917, 6918, 3416, 3417, 6920, 3418, 6972, 3486, 3485, 3541, 
       3484, 3483, 3414, 6917}], 
      Line3DBox[{9443, 3386, 3458, 8181, 6964, 6950, 8172, 3387, 10031, 6906, 
       9443}], Line3DBox[{3422, 3423, 8176, 3424, 3490, 3545, 3491, 3492, 
       3546, 3597, 3596, 6975, 3595, 3655, 3654, 3594, 8858, 3544, 3489, 
       3422}], Line3DBox[{6946, 6947, 6962, 6983, 3511, 3510, 6946}], 
      Line3DBox[{3481, 6943, 3482, 6957, 8849, 3540, 6999, 7014, 3586, 8857, 
       3539, 3538, 3537, 3585, 7037, 9470, 7061, 7077, 3754, 3753, 3752, 7094,
        7117, 7132, 3927, 3868, 3813, 3750, 3694, 9467, 3642, 3581, 3582, 
       3534, 6955, 3535, 3536, 6956, 3481}], 
      Line3DBox[{3532, 6954, 6998, 3532}], 
      Line3DBox[{3533, 6969, 7013, 3580, 3533}], 
      Line3DBox[{6973, 6974, 7016, 3589, 6973}], 
      Line3DBox[{6982, 7006, 3613, 6982}], 
      Line3DBox[{6986, 7009, 7026, 3622, 6986}], 
      Line3DBox[{3568, 6965, 7010, 3568}], 
      Line3DBox[{3583, 3584, 3645, 9469, 3698, 3697, 10053, 3644, 3583}], 
      Line3DBox[{3587, 6971, 3588, 7000, 8865, 7040, 8203, 3648, 9473, 7064, 
       3700, 3699, 9471, 3646, 3587}], Line3DBox[{3608, 6978, 7020, 3608}], 
      Line3DBox[{3627, 6992, 7029, 3627}], 
      Line3DBox[{3633, 6995, 7030, 3633}], 
      Line3DBox[{3634, 6996, 8863, 7031, 3688, 8868, 3634}], 
      Line3DBox[{3649, 7015, 10058, 7065, 3701, 10057, 3649}], 
      Line3DBox[{3687, 7058, 9510, 3739, 10089, 3687}], 
      Line3DBox[{3691, 3692, 10093, 3746, 3808, 3807, 3745, 9515, 3691}], 
      Line3DBox[{7038, 7039, 7063, 7079, 3756, 3817, 3874, 7096, 3935, 8230, 
       3936, 3875, 8886, 7080, 8219, 7081, 7118, 3937, 7153, 4002, 4001, 9526,
        4073, 7180, 4132, 8255, 4131, 7200, 4203, 4202, 4129, 7151, 7152, 
       4071, 9524, 3999, 3933, 3932, 3931, 7150, 3998, 3930, 8892, 3870, 7078,
        8218, 3815, 7062, 3755, 7038}], 
      Line3DBox[{8209, 3719, 3780, 3837, 3836, 8882, 3779, 3718, 8209}], 
      Line3DBox[CompressedData["
1:eJwl0r1PU1EYB+AXXExM/CCoYGuikKYkUv8EamLChv1Qo9ggoRUGSECddABn
BxHix1Swmmr8B1x0VQLCwoiFOqsjqzQ8DcOT33vee+4599x7L5fnirMdEfGc
dCqiejKiQdepiC+JiBG5TOZSxJL8qbfBovolO2z3RdTSEb2nI0apssNgMuK2
+67I7jMR++bdkHeNz8nz5MhTYNzcohx1/Rol46wcokf/lzUz6nvyhKx43ob9
d/lg/wv6JVZY5R1/7NmQNd6zS6+1bnGTF3znsfUeMWfPh/J4f0RLP9vlWZjn
Kws845s5n7mu7uCHuWt0qo+xrl7iTvu8JGnau85Hrrr3k3xAhZZ3WpYTHKgv
tuc601/1lHMmje8z7PnGZIJJ/f+u7zn/K3LkKfC6/a2cvSnf8Jbf/DN/i01S
7fetd5Y937yuN2PPp3LA2qt6K0zrPUkc/R+H3xZPVQ==
       "]], 
      Line3DBox[{3763, 7042, 7083, 3823, 7123, 7138, 4009, 3941, 3940, 3878, 
       3821, 3822, 3763}], Line3DBox[{3801, 7056, 7091, 7112, 3857, 3801}], 
      Line3DBox[{3802, 7059, 7092, 3802}], Line3DBox[CompressedData["
1:eJwl1FtMz2EYwPG3mBwiUjPE5FDYGLnBBRFDxUVON9iEjc3IqRomcq40DNNp
Ri7MnGOWYW64Ucpm3Jg5FHIYumFc8PnNxbfv87zv8x77vf/U/I15G2JCCEn+
NA4O4Q5eoROTR4XwOSGE0X1DyBwWQu+UEEbginwWf+Qx/UJYi3UYiw5tnzBS
/1UuQFdxAjaJM/grL+DlOGdMJb/g5+ibGEIeTuIUFuKo/kV8hhdzIorE/bnY
vo5Fe8JSeQ2a8QRXtV3DddTKz/KAESHUiW+IG9CKZ/ISZ+3TP4Q/8rncG/Go
NH8vvp2uVl0LdqjtqW0OPqofZ84+Q6yttlTbHtzDbpRgNrojDsXGNpljkDHV
XIXTeIwGa3RTMwunzPXB3LuifZj7Lk/ioUkhtKvL4ZXy7SgXlyEbbfqG8Bf1
d1BvnkbeiSzMxAx0QSwyEYOAzfb2yD6O41h079F5o/+b9nc8XU0P6xXzLXRg
mHyg9fL4kroVnCXfh3Lxfe7E0GT3LG9Tc1CcONo3wPPxTts3fQfEb8W5nILv
xv3APZQiEy+dL5mT8N76U9zjDb6O8eZo57bovsXXeBve2Hsh/+IM9Q3imyjC
NDzR/tdZC6z9kCux170d4QqUowyH0aR2o7rX/BNx1tlqjir1W3hq9A2p+40L
9npXzQPxZd7P1VyDg+JSYw5xXfTNRevwPM7GEXEO5yIeT72NaqzGGqSj3Ttq
Q5p4mfpVXIUKcS9jWsUt6Bm9By6wXjPX6u8RnUV8AsuRignah3NW9M55Ii8x
5q01UqM+XBSvxyjEytOi9+43otBZ6/k88hP+/5b8A0S7ogs=
       "]], Line3DBox[{3884, 7084, 8888, 7130, 8226, 3884}], 
      Line3DBox[{3928, 7095, 3929, 7149, 9523, 4070, 8914, 4128, 7169, 7198, 
       4200, 4199, 8263, 4198, 4127, 4069, 4068, 4067, 9520, 7133, 3996, 
       3928}], Line3DBox[{8231, 7119, 8898, 4005, 7135, 8231}], 
      Line3DBox[{7122, 7137, 7156, 9531, 4078, 4140, 7173, 4141, 7157, 4142, 
       4143, 4079, 10107, 4010, 7124, 4011, 4012, 7126, 7127, 8899, 4014, 
       4015, 7128, 7158, 9537, 4084, 7184, 4148, 7205, 4218, 7219, 4338, 4399,
        7249, 7263, 7289, 4518, 4461, 4398, 4337, 8939, 4276, 4215, 4214, 
       4275, 7237, 4336, 4335, 4334, 4273, 4211, 4210, 4139, 4138, 4077, 
       10105, 4007, 4008, 7122}], Line3DBox[{3981, 7144, 4056, 3981}], 
      Line3DBox[{3995, 7148, 9518, 7168, 4126, 4066, 9519, 3995}], 
      Line3DBox[{4006, 7121, 7155, 4006}], 
      Line3DBox[{4019, 4020, 10116, 4089, 4155, 4154, 4222, 4282, 4344, 4343, 
       4281, 7207, 4153, 7185, 4088, 9540, 4019}], 
      Line3DBox[{4026, 4027, 10121, 4095, 4161, 4230, 4229, 4160, 4094, 9546, 
       4026}], 
      Line3DBox[{4036, 4037, 10128, 4102, 4168, 8927, 4240, 4300, 8276, 4299, 
       4239, 7187, 4101, 9553, 4036}], 
      Line3DBox[{9529, 4076, 4137, 7182, 7171, 10104, 7136, 9529}], 
      Line3DBox[{4092, 4093, 4159, 4227, 4226, 4158, 4092}], 
      Line3DBox[CompressedData["
1:eJwl0atPwlEYxvGHagGxCILzMiHoRvISkM6Uomw2g5szOLB4g1kMgsFkgA0U
xOIfoIJuQtBNuxORaFUHwqYGCX7PDJ897/md97y/2+DS2lzUImkV8zbpt08K
k10u6XVIylA7qf2oUdu7pRAOcIs7LLC3MiBFyT10uOa3S9NIsA6QV+QOeY06
dX5E8vVIVa/U5lrL9CCOGHaZt02WsIUpTGIT95xvkI+cHWXGGLLMa5p+9vqH
pU/qB+oX5Nhrk8v09bqlU7KAGk4M7pUnn5HDMY7MTCzCi0N6PGSKWW/MPsc6
xvHF+0aY/02myTMUccGem2d5Jz9wiQ1M4IfeijnH3DK5jyRukMAM52cRpLbi
iW/vYJ22/f+nPw1oRpg=
       "]], Line3DBox[{4201, 7199, 4265, 4201}], 
      Line3DBox[{4248, 4249, 8936, 4310, 4369, 4428, 4491, 4544, 4543, 4490, 
       8953, 4427, 7245, 4309, 4248}], Line3DBox[{4263, 7215, 4197, 4263}], 
      Line3DBox[{4264, 7196, 7197, 4321, 4384, 7234, 8949, 4444, 4499, 7306, 
       4616, 4555, 4554, 4498, 8954, 4443, 4442, 4383, 4382, 7259, 7284, 4497,
        4441, 7233, 4381, 4319, 4264}], 
      Line3DBox[{7206, 7220, 7238, 4339, 7206}], 
      Line3DBox[{4312, 7229, 4371, 4312}], 
      Line3DBox[{7247, 7248, 7288, 4516, 4569, 4515, 7247}], 
      Line3DBox[{4467, 7239, 7268, 7292, 4522, 4521, 7251, 4467}], 
      Line3DBox[{7258, 7283, 4553, 7258}], 
      Line3DBox[{4508, 4509, 4564, 4510, 4511, 4565, 4623, 4688, 7326, 4687, 
       4622, 4563, 4508}], 
      Line3DBox[{8298, 4517, 8963, 4570, 7314, 7262, 8298}], 
      Line3DBox[{7279, 7303, 4605, 7279}], 
      Line3DBox[{7285, 7286, 7305, 4615, 8974, 7340, 4740, 8980, 4679, 4614, 
       4613, 7285}], Line3DBox[{4568, 7311, 4625, 4568}], 
      Line3DBox[{4571, 7264, 8964, 4572, 4573, 7265, 4574, 7290, 4575, 7267, 
       4576, 8307, 7291, 4636, 4701, 7348, 4768, 4823, 7357, 10173, 7403, 
       4881, 4939, 4880, 4879, 10170, 4821, 4767, 4700, 4699, 4766, 8984, 
       4698, 4633, 4632, 4697, 4631, 4630, 4629, 8313, 4628, 4571}], 
      Line3DBox[{4586, 7273, 4587, 7299, 7332, 4716, 4781, 8326, 4782, 7333, 
       7361, 7379, 4837, 9617, 7408, 8337, 4896, 7425, 4949, 4895, 9615, 4835,
        4779, 4715, 4652, 4651, 7298, 4586}], 
      Line3DBox[{7304, 7321, 7338, 4678, 7304}], 
      Line3DBox[{7315, 7328, 4696, 7315}], 
      Line3DBox[{4650, 7296, 7331, 4650}], 
      Line3DBox[{4612, 4676, 4736, 4795, 4737, 4738, 4796, 7371, 4739, 7337, 
       7320, 4677, 4612}], 
      Line3DBox[{4711, 4712, 4777, 4832, 4831, 4776, 4711}], 
      Line3DBox[{4798, 7339, 4799, 8991, 7390, 7414, 7428, 8344, 4977, 5038, 
       4976, 4975, 7451, 5037, 4974, 4917, 7369, 7370, 4919, 4920, 4856, 
       10150, 4797, 4798}], Line3DBox[{7360, 7378, 9614, 4894, 10185, 7360}], 
      Line3DBox[{7363, 7382, 9619, 4898, 7426, 5012, 4953, 4952, 5011, 4951, 
       4950, 7380, 7381, 4897, 9618, 7363}], 
      Line3DBox[{4851, 7353, 4852, 7388, 9634, 7411, 4970, 5032, 5033, 4971, 
       4914, 10200, 4854, 7368, 4855, 9636, 4915, 4972, 5034, 5087, 5134, 
       5133, 5179, 5132, 5131, 5083, 5082, 7495, 5130, 9021, 5080, 5027, 4966,
        7386, 4967, 9009, 5028, 5029, 4968, 7387, 4912, 9632, 4851}], 
      Line3DBox[{4853, 7354, 7389, 4853}], 
      Line3DBox[{7373, 7394, 4925, 7373}], 
      Line3DBox[{4916, 7412, 4973, 4916}], 
      Line3DBox[{7396, 7397, 4986, 7434, 5048, 7472, 5146, 5099, 5098, 5046, 
       4985, 7396}], 
      Line3DBox[{4937, 7377, 4938, 7402, 5000, 5063, 7458, 5109, 7509, 9659, 
       7525, 5205, 5266, 7573, 5320, 5319, 5265, 5203, 5202, 9655, 7479, 7480,
        5155, 5108, 5062, 5061, 5060, 5107, 5059, 5058, 5106, 5154, 10218, 
       5201, 7524, 7549, 5318, 5264, 5263, 5200, 10217, 5153, 8367, 5152, 
       9653, 7523, 5199, 9652, 5151, 5103, 5055, 5054, 4995, 7417, 7418, 5056,
        5104, 5105, 5057, 7420, 7421, 8348, 4996, 7401, 4937}], 
      Line3DBox[{4978, 7391, 7430, 7454, 5039, 4978}], 
      Line3DBox[{4987, 7398, 7435, 4987}], 
      Line3DBox[{5018, 7447, 5077, 5018}], 
      Line3DBox[{5035, 7413, 7449, 5035}], 
      Line3DBox[{5036, 7450, 5088, 5036}], 
      Line3DBox[{7429, 7453, 7467, 7501, 5138, 5137, 9637, 5180, 10202, 9028, 
       5136, 5135, 7452, 5089, 7427, 9016, 5090, 5091, 7429}], 
      Line3DBox[{7443, 7462, 7487, 5122, 7443}], 
      Line3DBox[{7444, 7445, 7490, 5124, 5169, 5123, 7444}], 
      Line3DBox[{7455, 7468, 5139, 7455}], 
      Line3DBox[{5102, 7437, 7476, 5102}], 
      Line3DBox[{5112, 7441, 7485, 5112}], 
      Line3DBox[{7460, 7484, 5160, 7460}], 
      Line3DBox[{7465, 7466, 5178, 8373, 7494, 10243, 5234, 5235, 9684, 7496, 
       10244, 5236, 7538, 5292, 7585, 5345, 5344, 5392, 7632, 5439, 5391, 
       5343, 5289, 5288, 8387, 5287, 5232, 10242, 5177, 5176, 7465}], 
      Line3DBox[{8366, 7471, 10322, 9029, 5183, 9639, 7504, 8366}], 
      Line3DBox[{5147, 7457, 5148, 9030, 10323, 5193, 7507, 7545, 5316, 5257, 
       5256, 7564, 8390, 5315, 5367, 5314, 5253, 5189, 5190, 9646, 7474, 
       5147}], Line3DBox[{7477, 7478, 10215, 5198, 7522, 7548, 5262, 5261, 
       5317, 5260, 7508, 5196, 9650, 7477}], 
      Line3DBox[{7498, 7499, 7540, 7562, 5298, 7587, 5395, 5348, 5296, 5297, 
       5240, 7498}], 
      Line3DBox[{8374, 7502, 5244, 5301, 5352, 5351, 7541, 5300, 5243, 7500, 
       5242, 5299, 5349, 5396, 5397, 5446, 9691, 5504, 5505, 8413, 7660, 9693,
        5448, 7634, 5400, 5353, 5354, 5401, 7589, 5303, 5246, 5247, 5304, 
       7542, 5182, 10203, 7469, 9638, 5181, 7503, 8374}], 
      Line3DBox[{9645, 5188, 7520, 10209, 7473, 9645}], 
      Line3DBox[{5216, 7530, 5275, 5216}], 
      Line3DBox[{9670, 5218, 5277, 7554, 7532, 5219, 10232, 7488, 9670}], 
      Line3DBox[{9671, 5220, 7533, 10233, 7489, 9671}], 
      Line3DBox[{9685, 5237, 7539, 5238, 10245, 7497, 9685}], 
      Line3DBox[{5239, 7515, 7516, 7561, 5295, 7586, 5347, 5394, 5443, 10247, 
       7652, 5496, 10246, 5442, 5393, 5346, 5293, 5239}], 
      Line3DBox[{5248, 7505, 5249, 5308, 7592, 5359, 7617, 7635, 9697, 5509, 
       5557, 7687, 5596, 5645, 7713, 5646, 5597, 5558, 7637, 7688, 5598, 7739,
        5647, 7756, 5694, 7775, 5749, 5748, 5692, 5644, 5643, 5594, 5593, 
       5554, 9073, 5506, 10254, 5449, 7591, 5450, 8405, 7616, 5451, 5403, 
       5357, 8394, 5356, 5305, 7517, 8382, 5248}], 
      Line3DBox[{5276, 7511, 7553, 5276}], 
      Line3DBox[{7536, 7557, 7579, 5384, 5336, 7536}], 
      Line3DBox[{5312, 7519, 5313, 7544, 5366, 5409, 7618, 7638, 9702, 5513, 
       9074, 7689, 7718, 8427, 5601, 5559, 5512, 10259, 5455, 5407, 5364, 
       5363, 5311, 5312}], Line3DBox[{5321, 7551, 7597, 5371, 5321}], 
      Line3DBox[{5331, 7528, 5332, 5333, 7531, 9046, 5334, 5381, 7575, 7576, 
       5427, 7602, 5428, 7577, 7629, 7647, 9727, 5536, 7701, 5573, 5617, 5665,
        7747, 7767, 7782, 5836, 5777, 5776, 5775, 5718, 5662, 7700, 5615, 
       5571, 5533, 5532, 7699, 5570, 5531, 10278, 5474, 5473, 5423, 9055, 
       5379, 5378, 5331}], 
      Line3DBox[{7555, 7556, 5335, 7534, 7578, 7604, 5383, 5429, 5382, 7555}],
       Line3DBox[{5355, 7543, 7590, 5402, 5355}], 
      Line3DBox[{7565, 7566, 5412, 5460, 7619, 9066, 10325, 7666, 7690, 8422, 
       5560, 5515, 10262, 5459, 5458, 9704, 7665, 5514, 9703, 5457, 5410, 
       7565}], Line3DBox[{7567, 7568, 7593, 7621, 5413, 7567}], 
      Line3DBox[{5368, 7547, 7594, 5368}], 
      Line3DBox[{5369, 7569, 7570, 9053, 7622, 5461, 9059, 5415, 5414, 5369}],
       Line3DBox[{7571, 7572, 7595, 5418, 7639, 5463, 9709, 5520, 10266, 5462,
        5416, 7571}], Line3DBox[{5370, 7550, 7596, 5370}], 
      Line3DBox[{8398, 7583, 5437, 7610, 5490, 5491, 8411, 5492, 10291, 5546, 
       5583, 7708, 7678, 10292, 5493, 7631, 7611, 7584, 8398}], 
      Line3DBox[{7588, 7615, 5445, 10251, 7657, 5502, 5552, 5501, 5500, 9688, 
       7614, 5444, 7588}], 
      Line3DBox[{7600, 7601, 5469, 7625, 7626, 8407, 7644, 9718, 7674, 8417, 
       5527, 5526, 5525, 10272, 5468, 7600}], 
      Line3DBox[{5430, 7580, 9056, 5431, 7606, 7630, 7649, 5484, 5483, 9731, 
       5540, 7706, 5620, 5578, 8424, 5577, 5539, 10285, 5481, 7605, 5430}], 
      Line3DBox[{5440, 7612, 5441, 5495, 9739, 5548, 5547, 9738, 5494, 5440}],
       Line3DBox[{5464, 7624, 7640, 9711, 5522, 5564, 5565, 7641, 7642, 7696, 
       5610, 7744, 5657, 5609, 5608, 5607, 7742, 5711, 5766, 5767, 7743, 7759,
        5768, 5822, 5821, 5820, 5819, 5818, 5765, 5710, 5709, 5655, 5604, 
       5605, 5562, 5521, 10267, 5464}], 
      Line3DBox[{8408, 7628, 9720, 5529, 7645, 5568, 8423, 5569, 7698, 5530, 
       9721, 7646, 8408}], 
      Line3DBox[{5480, 7603, 7648, 9729, 5538, 7704, 5619, 5576, 5575, 5537, 
       9728, 5480}], Line3DBox[{5489, 7608, 7651, 5489}], 
      Line3DBox[{5497, 7633, 7653, 7682, 5550, 5497}], 
      Line3DBox[{9687, 5498, 7654, 10248, 7613, 9687}], 
      Line3DBox[{8412, 5499, 9072, 5551, 7655, 8412}], 
      Line3DBox[{5503, 7658, 5553, 5503}], 
      Line3DBox[{9707, 5517, 5561, 5602, 7692, 5518, 10264, 7620, 9707}], 
      Line3DBox[{9708, 5519, 7667, 10265, 7623, 9708}], 
      Line3DBox[{8420, 5543, 5581, 5624, 5623, 9079, 5580, 5542, 8420}], 
      Line3DBox[{5549, 7679, 5585, 5628, 5629, 7680, 7681, 5631, 5632, 7683, 
       8425, 5586, 7656, 5587, 7684, 5636, 5637, 5588, 7659, 5589, 8426, 7685,
        7709, 7736, 5685, 5639, 8431, 5638, 5684, 9094, 5742, 5743, 7737, 
       5744, 7754, 5801, 5800, 5799, 5798, 5797, 8451, 5796, 5795, 5794, 7753,
        5739, 5682, 5635, 5634, 5633, 5681, 7772, 5793, 5738, 8443, 5737, 
       5792, 5736, 5678, 5677, 7771, 5791, 5735, 5676, 5627, 5584, 5549}], 
      Line3DBox[{7661, 7686, 7710, 5590, 7661}], 
      Line3DBox[{7668, 7669, 7723, 5603, 7668}], 
      Line3DBox[{7671, 7672, 7673, 5613, 7725, 5659, 9090, 7760, 7778, 5826, 
       8453, 5825, 5824, 5823, 5770, 5769, 7745, 5712, 7724, 5713, 5714, 5658,
        5612, 5611, 7671}], Line3DBox[{5574, 7702, 5618, 5574}], 
      Line3DBox[{5591, 7662, 5592, 9082, 5642, 7712, 7755, 5690, 5689, 5745, 
       9095, 5688, 5687, 5686, 7711, 5640, 5591}], 
      Line3DBox[{5599, 7664, 7715, 5599}], 
      Line3DBox[{5600, 7716, 5649, 5600}], 
      Line3DBox[{8428, 7693, 5652, 5706, 9098, 5763, 5816, 5817, 7777, 5708, 
       5654, 7741, 7695, 7694, 8428}], 
      Line3DBox[{5614, 7676, 7726, 7746, 7762, 5716, 5660, 7697, 5614}], 
      Line3DBox[{5648, 7714, 5696, 5697, 7717, 9087, 5698, 5754, 5755, 5699, 
       7719, 7720, 5700, 7740, 5701, 7721, 8433, 7722, 5650, 7691, 5651, 5705,
        7758, 7776, 5815, 5814, 5813, 5760, 5759, 5812, 9104, 5758, 5757, 
       5811, 5810, 5809, 5808, 5807, 8452, 5806, 5805, 5804, 5803, 7757, 5750,
        5695, 5648}], 
      Line3DBox[{7727, 7728, 7765, 7780, 5833, 5832, 5774, 5717, 7727}], 
      Line3DBox[{5666, 7703, 7748, 5666}], 
      Line3DBox[{5668, 7705, 7751, 5668}], 
      Line3DBox[{5667, 7749, 5721, 5667}], 
      Line3DBox[{8435, 5669, 9091, 5722, 5780, 8449, 5779, 7750, 5778, 5837, 
       5838, 8455, 5839, 5840, 5841, 5842, 5782, 7768, 7730, 7729, 8435}], 
      Line3DBox[{7733, 7734, 7770, 5788, 5731, 5730, 7733}], 
      Line3DBox[{7735, 5675, 5733, 5732, 7735}], 
      Line3DBox[{5691, 7738, 7773, 5746, 5691}], 
      Line3DBox[{5724, 7731, 5725, 9100, 5785, 7783, 5846, 5845, 8456, 5844, 
       5843, 5783, 7752, 5724}], Line3DBox[{5747, 7774, 5802, 5747}], 
      Line3DBox[{7761, 7779, 5828, 5827, 7761}], 
      Line3DBox[{8448, 7763, 5829, 8454, 5830, 5831, 7764, 8448}], 
      Line3DBox[{7766, 7781, 5835, 5834, 7766}], 
      Line3DBox[{5789, 5790, 5734, 5789}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{9109, 9740, 9110, 9741, 9111, 9742, 9112, 8494, 9113, 9743, 
       9114, 9744}], Line3DBox[{9115, 9745}], 
      Line3DBox[{9116, 10294, 10352, 9117, 9746, 9118, 9747, 9119}], 
      Line3DBox[{9120, 9748}], 
      Line3DBox[{9121, 9749, 9122, 9750, 9123, 9751, 9124}], 
      Line3DBox[{9125, 9752, 9126}], 
      Line3DBox[{9127, 9753, 9128, 10295, 10353, 9129}], 
      Line3DBox[{9131, 10296, 10354, 9132, 9756, 9133}], 
      Line3DBox[{9134, 9757}], 
      Line3DBox[{9135, 9758, 9136, 9759, 9137, 9760, 9138, 9761}], 
      Line3DBox[{9139, 9762}], 
      Line3DBox[{9140, 8498, 9141, 9763, 9142, 9764}], 
      Line3DBox[{9144, 9767}], Line3DBox[{9145, 9768}], 
      Line3DBox[{9146, 9769, 9147, 9770, 9148, 9771, 9149, 9772, 9150, 9773}],
       Line3DBox[{9151, 9774}], 
      Line3DBox[{9152, 9775, 9153, 8500, 9154, 9776}], 
      Line3DBox[{9155, 10297, 10355, 9156}], Line3DBox[{9157, 9777}], 
      Line3DBox[{9158, 9778}], Line3DBox[{9159, 9779, 9160}], 
      Line3DBox[{9161, 9780, 9162, 9781, 9163}], Line3DBox[{9164, 9782}], 
      Line3DBox[{9167, 9785}], 
      Line3DBox[{9168, 9786, 9169, 9787, 9170, 9788}], 
      Line3DBox[{9171, 9789, 9172, 10326, 10298}], 
      Line3DBox[{9173, 9790, 9174, 9791}], Line3DBox[{9176, 9793}], 
      Line3DBox[{9178, 9795}], Line3DBox[{9179, 9796}], 
      Line3DBox[{9187, 9803, 9186, 9802, 9185, 9801, 9184, 9800, 9183, 10357, 
       10301, 9182, 9799, 9181, 9798, 9180, 9797}], 
      Line3DBox[{9190, 9806, 9189, 9805, 9188, 9804}], 
      Line3DBox[{9191, 9807, 9192}], Line3DBox[{9193, 9808}], 
      Line3DBox[{9195, 9810, 9194, 9809}], 
      Line3DBox[{9197, 9812, 9196, 9811}], Line3DBox[{9198, 9813}], 
      Line3DBox[{9199, 9814, 9200}], Line3DBox[{9201, 9815}], 
      Line3DBox[{9202, 9816}], Line3DBox[{9204, 10329, 10303}], 
      Line3DBox[{9205, 9818, 9206, 9819, 9207, 9820}], 
      Line3DBox[{9208, 8570, 9209, 9821, 9210, 9822}], 
      Line3DBox[{9211, 9823, 9212}], 
      Line3DBox[{9215, 9826, 9214, 9825, 9213, 9824}], 
      Line3DBox[{9221, 9832, 9220, 9831, 9219, 9830, 9218, 9829, 9217, 9828, 
       9216, 9827}], Line3DBox[{9232, 10331, 9844, 9233, 9845, 9234}], 
      Line3DBox[{9244, 9856}], Line3DBox[{9245, 9857}], 
      Line3DBox[{9249, 9862, 9250, 9863, 9251, 9864, 9252, 8577}], 
      Line3DBox[{9254, 9866, 9253, 9865}], Line3DBox[{6319, 1445}], 
      Line3DBox[{1446, 1447, 6321}], 
      Line3DBox[{1448, 1449, 1450, 1451, 6323}], Line3DBox[{1454, 1453}], 
      Line3DBox[{6305, 1457, 1458}], Line3DBox[{6305, 1456, 1455}], 
      Line3DBox[{1463, 1464, 1465}], 
      Line3DBox[{1463, 1462, 1461, 1460, 1459}], 
      Line3DBox[{1466, 1467, 6326}], Line3DBox[{1466, 7936, 6308}], 
      Line3DBox[{1468, 1469, 1470, 1471, 7937, 1472, 1473, 1474, 1475, 1476, 
       1477, 1478, 1479, 1480, 1481, 6327}], 
      Line3DBox[{1482, 1483, 1484, 1485, 6329}], 
      Line3DBox[{6311, 7938, 6328}], Line3DBox[{6330, 1486}], 
      Line3DBox[{6331, 7939, 1488, 1487}], Line3DBox[{6333, 1490}], 
      Line3DBox[{1493, 1494, 1495, 1496, 7940, 1497, 1498, 6316, 1499, 1500, 
       6334}], Line3DBox[{1493, 1492, 1491}], Line3DBox[{1501, 1502, 1503}], 
      Line3DBox[{1506, 1507, 1508}], Line3DBox[{6335, 7941, 1505, 1504}], 
      Line3DBox[{9256, 9867, 9255, 9868, 9257, 9869}], 
      Line3DBox[{9258, 9870, 9259, 9871, 9260, 8654, 9261, 9872, 9262}], 
      Line3DBox[{9264, 9874, 9263, 9873}], 
      Line3DBox[{9266, 9876, 9265, 9875}], Line3DBox[{9267, 9877}], 
      Line3DBox[{9269, 9879, 9268, 9878}], Line3DBox[{9270, 9880}], 
      Line3DBox[{9271, 9881}], Line3DBox[{9272, 9882}], 
      Line3DBox[{9274, 9885}], Line3DBox[{9275, 9886, 9276}], 
      Line3DBox[{9278, 9888, 9279, 9889, 9280, 9890, 9281, 9891, 9282, 9892, 
       9283, 9893, 9284}], Line3DBox[{9285, 9894, 9286, 8657, 9287}], 
      Line3DBox[{9292, 10359, 10305, 9291, 9898, 9290, 9897, 9289, 9896, 9288,
        9895}], 
      Line3DBox[{9298, 9903, 9297, 10360, 10306, 9296, 9902, 9295, 9901, 9294,
        9900, 9293, 9899}], Line3DBox[{9300, 9906}], 
      Line3DBox[{9301, 9907, 9302, 9908, 9303, 9909}], 
      Line3DBox[{9308, 9915, 9309}], Line3DBox[{9310, 9916, 9311}], 
      Line3DBox[{9312, 9917}], Line3DBox[{9313, 9918}], 
      Line3DBox[{9315, 9920, 10333, 9314, 9919}], Line3DBox[{9316, 9921}], 
      Line3DBox[{9317, 9922}], Line3DBox[{9318, 9923}], 
      Line3DBox[{9319, 9924, 9320, 9925, 9321, 9926, 9322}], 
      Line3DBox[{9326, 9931, 9325, 9930}], 
      Line3DBox[{9327, 10307, 10361, 9328}], 
      Line3DBox[{9330, 9933, 9329, 9932}], Line3DBox[{9338, 9942}], 
      Line3DBox[{9339, 8696, 9340, 9943}], 
      Line3DBox[{9341, 9944, 9342, 9945, 9343, 10308, 10362, 9344}], 
      Line3DBox[{9345, 9946, 9346, 9947, 9347}], 
      Line3DBox[{9349, 9950, 9350, 9951, 9351, 9952, 9352, 9953, 9353, 10335, 
       9954, 9354, 9955, 9355, 9956, 9356, 9957}], 
      Line3DBox[{9357, 8699, 9358, 9958, 9359}], 
      Line3DBox[{9365, 9965, 9364, 9964, 9363, 9963}], 
      Line3DBox[{9366, 9966, 9367, 10336, 9967, 9368, 9968}], 
      Line3DBox[{9369, 9969}], Line3DBox[{9370, 10337, 10309}], 
      Line3DBox[{9371, 9970, 9372, 9971, 9373, 9972}], 
      Line3DBox[{9374, 8728, 9375}], 
      Line3DBox[{9378, 9975, 9377, 9974, 9376, 9973}], 
      Line3DBox[{9379, 9976}], 
      Line3DBox[{9380, 9977, 9381, 9978, 9382, 9979, 9383}], 
      Line3DBox[{9386, 9982, 9385, 9981, 9384, 9980}], 
      Line3DBox[{9387, 9983, 9388, 9984}], 
      Line3DBox[{9389, 8730, 9390, 9985}], 
      Line3DBox[{9395, 9991, 9396, 9992}], Line3DBox[{9397, 9993}], 
      Line3DBox[{8732, 9398}], Line3DBox[{9399, 9994, 9400, 9995, 9401}], 
      Line3DBox[{9402, 9996, 9403, 9997, 9404, 9998, 9405}], 
      Line3DBox[{9406, 9999}], 
      Line3DBox[{9409, 10002, 9408, 10001, 9407, 10000}], 
      Line3DBox[{9412, 10005, 9411, 10004, 9410, 10003}], 
      Line3DBox[{2909, 2910, 6820}], Line3DBox[{6819, 2908}], 
      Line3DBox[{6823, 2911}], Line3DBox[{6807, 8114, 6822}], 
      Line3DBox[{2913, 2912}], Line3DBox[{2916, 2917, 6808}], 
      Line3DBox[{2916, 2915, 2914}], Line3DBox[{2920, 2921, 6826}], 
      Line3DBox[{2920, 2919, 2918}], Line3DBox[{6810, 6809}], 
      Line3DBox[{8115, 2923, 2922}], Line3DBox[{8115, 6827}], 
      Line3DBox[{6828, 2924}], Line3DBox[{2926, 2925}], 
      Line3DBox[{2929, 8116, 6830}], Line3DBox[{6829, 2928, 2927}], 
      Line3DBox[{2932, 2931, 2930}], 
      Line3DBox[{2934, 2935, 2936, 2937, 8117, 2938, 2939, 2940, 2941, 2942, 
       2943, 8118, 2944, 2945, 2946, 2947, 2948}], Line3DBox[{6832, 2949}], 
      Line3DBox[{2951, 2950}], 
      Line3DBox[{2955, 2956, 2957, 2958, 2959, 8119, 2960}], 
      Line3DBox[{2955, 2954, 2953, 2952}], 
      Line3DBox[{2961, 2962, 2963, 2964, 8120, 2965, 2966, 2967, 2968, 2969, 
       2970, 8121, 2971, 2972, 2973, 6833}], Line3DBox[{2975, 2974}], 
      Line3DBox[{9413, 10006, 9414}], Line3DBox[{9415, 10007}], 
      Line3DBox[{9416, 10008}], Line3DBox[{9418, 10011, 9419, 10012}], 
      Line3DBox[{9421, 10014, 9420, 10013}], Line3DBox[{9422, 10015}], 
      Line3DBox[{9423, 10016}], 
      Line3DBox[{9424, 10017, 9425, 10018, 9426, 10019}], 
      Line3DBox[{9427, 10311, 10363, 9428}], 
      Line3DBox[{9429, 10020, 9430, 10021, 9431, 10312, 10364, 9432, 10022, 
       9433, 10023}], Line3DBox[{9434, 10024, 9435}], 
      Line3DBox[{9436, 10025, 9437, 8830, 9438, 10026}], 
      Line3DBox[{9439, 10027, 9440, 10028}], 
      Line3DBox[{9441, 10029, 9442, 10030}], Line3DBox[{9443, 10031}], 
      Line3DBox[{9446, 10034, 9445, 10033, 9444, 10032}], 
      Line3DBox[{9447, 10035, 9448, 10036, 9449}], 
      Line3DBox[{9453, 10040, 9454, 10041, 9455, 10313, 10365, 9456, 10042, 
       9457, 10043, 9458, 10044}], 
      Line3DBox[{9459, 10045, 9460, 10314, 10366, 9461, 10046, 9462, 10047, 
       9463, 10048, 9464, 10049, 9465, 10050}], 
      Line3DBox[{9467, 10051, 9466, 10052, 9468, 10053}], 
      Line3DBox[{9469, 10054, 9470}], 
      Line3DBox[{9471, 10055, 9472, 10056, 9473}], 
      Line3DBox[{9475, 10059, 9476}], 
      Line3DBox[{9480, 10062, 9479, 10061, 9478, 10060, 9477, 10367, 10315}], 
      Line3DBox[{9481, 10063}], 
      Line3DBox[{9482, 10064, 9483, 10065, 9484, 10066, 9485, 10067, 9486, 
       10068, 9487, 8871}], Line3DBox[{9494, 10075, 9493, 10074}], 
      Line3DBox[{9495, 10076, 9496, 10077, 9497, 10078, 9498}], 
      Line3DBox[{9502, 10083, 9503}], Line3DBox[{9504, 10084}], 
      Line3DBox[{9505, 10085, 9506, 10086, 9507, 10087}], 
      Line3DBox[{9508, 10088, 9509}], Line3DBox[{9510, 10089}], 
      Line3DBox[{9511, 10090}], Line3DBox[{9512, 10091}], 
      Line3DBox[{9513, 10092, 9514, 10317, 10369, 9515}], 
      Line3DBox[{9517, 10095}], Line3DBox[{9518, 10096, 9519}], 
      Line3DBox[{9520, 10097, 9521, 10098, 9522, 10099, 9523}], 
      Line3DBox[{9524, 10100, 9525, 10339, 10101, 9526}], 
      Line3DBox[{9528, 10103, 9527, 10102}], Line3DBox[{9529, 10104}], 
      Line3DBox[{9531, 10106, 9530, 10105}], 
      Line3DBox[{9537, 10112, 9536, 10111, 9535, 10110, 10340, 9534, 10109, 
       9533, 10108, 9532, 10107}], Line3DBox[{9539, 10115, 9540}], 
      Line3DBox[{9546, 10120, 9545, 10119, 9544, 10118, 9543, 8909, 9542, 
       10117, 9541, 10116}], Line3DBox[{9548, 10123}], 
      Line3DBox[{9549, 10124, 9550, 10341, 10125, 9551}], 
      Line3DBox[{9553, 10127, 9552, 10126}], 
      Line3DBox[{9556, 10130, 9555, 10129, 10342, 9554, 10128}], 
      Line3DBox[{9561, 10135, 9562, 10136}], 
      Line3DBox[{9563, 10137, 9564, 10138, 9565}], Line3DBox[{9566, 10139}], 
      Line3DBox[{9567, 10140}], Line3DBox[{9569, 10143}], 
      Line3DBox[{9571, 10145, 9570, 10144}], 
      Line3DBox[{9573, 10147, 9572, 10146}], Line3DBox[{9574, 10148}], 
      Line3DBox[{9575, 10149}], Line3DBox[{7259, 4441}], 
      Line3DBox[{4442, 4443, 8288, 4444}], 
      Line3DBox[{4445, 4446, 4447, 4448, 8289, 4449, 4450, 4451, 7260}], 
      Line3DBox[{4453, 4454, 8290, 4455, 4456, 4457, 4458, 4459, 4460, 7261}],
       Line3DBox[{4453, 4452}], Line3DBox[{7248, 7247}], 
      Line3DBox[{4461, 4462, 7263}], 
      Line3DBox[{4463, 4464, 4465, 4466, 7266}], 
      Line3DBox[{7268, 4467, 7251}], Line3DBox[{7270, 4469, 4468}], 
      Line3DBox[{4470, 4471, 4472, 8291, 7253, 7271}], 
      Line3DBox[{4470, 7252}], 
      Line3DBox[{4473, 4474, 4475, 4476, 8292, 4477, 7272}], 
      Line3DBox[{8293, 4480, 4479, 4478}], Line3DBox[{8293, 7274}], 
      Line3DBox[{4481, 4482, 4483, 4484, 4485}], 
      Line3DBox[{4487, 4488, 4489, 8294, 4490}], Line3DBox[{4487, 4486}], 
      Line3DBox[{7255, 8295, 7278}], Line3DBox[{4496, 4495, 4494, 4493}], 
      Line3DBox[{4492, 4491}], 
      Line3DBox[{9583, 10156, 9582, 10370, 10318, 9581, 10155, 9580, 10154, 
       9579, 10153, 9578, 10152}], Line3DBox[{9584, 10157, 9585}], 
      Line3DBox[{9586, 10158, 9587, 10159, 9588, 10160, 9589, 10161, 9590, 
       10162, 9591, 10163}], 
      Line3DBox[{9592, 10164, 9593, 10165, 9594, 10166, 9595}], 
      Line3DBox[{9599, 10169, 9598, 10168, 9597, 10371, 10319, 9596, 10167}], 
      Line3DBox[{9603, 10174, 9604, 10175, 9605, 10176, 9606, 10177, 9607, 
       10178}], 
      Line3DBox[{9608, 10179, 9609, 10180, 9610, 10181, 9611, 10182, 9612, 
       10183, 9613, 10184}], Line3DBox[{9614, 10185}], 
      Line3DBox[{9615, 10186, 9616, 10320, 10372, 9617}], 
      Line3DBox[{9618, 10187, 9619}], 
      Line3DBox[{9622, 8996, 9623, 10191, 9624, 10192, 9625, 10193, 9626, 
       10194}], 
      Line3DBox[{9627, 10321, 10373, 9628, 10195, 9629, 10196, 9630}], 
      Line3DBox[{9631, 10197}], Line3DBox[{9632, 10198, 9633, 10199, 9634}], 
      Line3DBox[{9636, 10201, 9635, 10200}], Line3DBox[{10202, 9637}], 
      Line3DBox[{9638, 10203}], Line3DBox[{9639, 10374, 10322}], 
      Line3DBox[{9644, 10208, 9643, 10207, 9642, 10206, 9641, 10205, 9640, 
       10204}], Line3DBox[{9645, 10209}], 
      Line3DBox[{9646, 10210, 9647, 10211, 9648, 10343, 10323}], 
      Line3DBox[{9650, 10214, 9651, 10215}], Line3DBox[{9652, 10216, 9653}], 
      Line3DBox[{9655, 10219, 9656, 10220, 9657, 10221, 9658, 10222, 9659}], 
      Line3DBox[{9661, 10225, 9662, 10344, 10226, 9663}], 
      Line3DBox[{9664, 9032, 9665, 10227, 9666, 10228, 9667, 10229, 9668, 
       10230}], Line3DBox[{9669, 10231}], Line3DBox[{9670, 10232}], 
      Line3DBox[{9671, 10233}], Line3DBox[{9672, 10234, 9673, 10235, 9674}], 
      Line3DBox[{9675, 10345, 10236, 9676, 10237, 9677, 10238}], 
      Line3DBox[{9678, 10239, 9679, 10240, 9680, 9034, 9681, 10241}], 
      Line3DBox[{9684, 10244}], Line3DBox[{9685, 10245}], 
      Line3DBox[{9687, 10248}], 
      Line3DBox[{9688, 10249, 9689, 10250, 9690, 10251}], 
      Line3DBox[{9691, 10252, 9692, 10346, 10253, 9693}], 
      Line3DBox[{9697, 10256, 9696, 10255, 9695, 9065, 9694, 10254}], 
      Line3DBox[{9698, 10257, 9699}], Line3DBox[{9700, 10258}], 
      Line3DBox[{9702, 10260, 9701, 10259}], Line3DBox[{9703, 10261, 9704}], 
      Line3DBox[{9707, 10264}], Line3DBox[{9708, 10265}], 
      Line3DBox[{9709, 10266}], Line3DBox[{9711, 10268, 9710, 10267}], 
      Line3DBox[{9714, 10271, 10348, 9713, 10270, 9712, 10269}], 
      Line3DBox[{9718, 10275, 10349, 9717, 10274, 9716, 10273, 9715, 10272}], 
      Line3DBox[{9720, 9069, 9721}], 
      Line3DBox[{9727, 10283, 9726, 10282, 9725, 10281, 9724, 10280, 9723, 
       10279, 9722, 10278}], Line3DBox[{9728, 10284, 9729}], 
      Line3DBox[{9731, 10286, 10350, 9730, 10285}], 
      Line3DBox[{9732, 10287, 9733, 10351, 10288, 9734, 10289, 9735, 10290, 
       9736}], Line3DBox[{9738, 10293, 9739}], Line3DBox[{9754, 9130, 9755}], 
      Line3DBox[{9765, 9143, 9766}], 
      Line3DBox[{9783, 9165, 8532, 9166, 9784}], 
      Line3DBox[{9792, 9175, 10356, 10299}], 
      Line3DBox[{9794, 9177, 10327, 10300}], 
      Line3DBox[{9817, 9203, 10328, 10302}], 
      Line3DBox[{9833, 9222, 9834, 9223, 8572, 9224, 9835, 9225, 9836, 9226, 
       9837, 9227, 9838, 9228, 9839, 9229, 9840}], 
      Line3DBox[{9841, 9230, 10330, 9842, 9231, 9843}], 
      Line3DBox[{9846, 9235, 9847, 9236, 9848, 9237, 8575}], 
      Line3DBox[{9849, 9238, 9850, 9239, 9851, 9240, 9852, 9241, 9853, 9242, 
       9854, 9243, 9855}], 
      Line3DBox[{9858, 9246, 9859, 9247, 10332, 9860, 9248, 9861}], 
      Line3DBox[{9883, 9273, 9884}], Line3DBox[{9887, 9277, 10358, 10304}], 
      Line3DBox[{9904, 9299, 9905}], 
      Line3DBox[{9910, 9304, 9911, 9305, 9912, 9306, 9913, 9307, 9914}], 
      Line3DBox[{9927, 9323, 9928, 9324, 9929}], 
      Line3DBox[{9934, 9331, 9935, 9332, 9936, 9333, 9937, 9334, 9938, 9335, 
       10334, 9939, 9336, 9940, 9337, 9941}], Line3DBox[{9948, 9348, 9949}], 
      Line3DBox[{9959, 9360, 9960, 9361, 9961, 9362, 9962}], 
      Line3DBox[{9986, 9391, 9987, 9392, 9988, 9393, 9989}], 
      Line3DBox[{9990, 9394, 10338, 10310}], Line3DBox[{10009, 9417, 10010}], 
      Line3DBox[{10037, 9450, 8831, 9451, 10038, 9452, 10039}], 
      Line3DBox[{10057, 9474, 10058}], 
      Line3DBox[{10069, 9488, 10070, 9489, 10071, 9490, 10316, 10368, 9491, 
       10072, 9492, 10073}], 
      Line3DBox[{10079, 9499, 10080, 9500, 10081, 9501, 10082}], 
      Line3DBox[{10093, 9516, 10094}], Line3DBox[{10113, 9538, 10114}], 
      Line3DBox[{10121, 9547, 10122}], 
      Line3DBox[{10131, 9557, 10132, 9558, 10133, 9559, 8912, 9560, 10134}], 
      Line3DBox[{10141, 9568, 10142}], 
      Line3DBox[{10150, 9576, 10151, 9577, 8991}], 
      Line3DBox[{10170, 9600, 10171, 9601, 10172, 9602, 10173}], 
      Line3DBox[{10188, 9620, 10189, 9621, 10190}], 
      Line3DBox[{10212, 9649, 10213}], Line3DBox[{10217, 9654, 10218}], 
      Line3DBox[{10223, 9660, 10224}], 
      Line3DBox[{10242, 9682, 10324, 10375, 9683, 10243}], 
      Line3DBox[{10246, 9686, 10247}], 
      Line3DBox[{10262, 9705, 10263, 9706, 10347, 10325}], 
      Line3DBox[{10276, 9719, 10277}], Line3DBox[{10291, 9737, 10292}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{7784, 8457, 7785, 8464, 7794, 8470, 7798, 8475}], 
      Line3DBox[{7786, 8458, 7787, 8465, 7795, 8471, 7799, 8476, 7805, 8484, 
       7814, 8489, 7818, 10352, 8495, 7825, 8503, 7833}], 
      Line3DBox[{7788, 8459}], Line3DBox[{7789, 8460}], Line3DBox[{25, 82}], 
      Line3DBox[{105, 164, 224}], Line3DBox[{7793, 8469, 7797}], 
      Line3DBox[{7796, 8472, 7800, 8477, 7806, 8485}], Line3DBox[{5889, 201}],
       Line3DBox[{7803, 8480, 7809}], Line3DBox[{7804, 8481, 7810}], 
      Line3DBox[{5890, 258, 317, 370, 9123, 422, 482, 540, 601}], 
      Line3DBox[{7808, 8479, 7802, 8474}], Line3DBox[{7811, 8482}], 
      Line3DBox[{7812, 8483}], 
      Line3DBox[{7813, 8488, 7817, 8494, 7824, 8502, 7832, 8508, 7840}], 
      Line3DBox[{7815, 8490, 7819, 10353, 8496, 7826, 8505, 7835, 8510}], 
      Line3DBox[{5934, 383, 9136, 435, 499, 557, 616}], 
      Line3DBox[{5937, 396, 9149, 452, 515, 572, 625}], 
      Line3DBox[{7823, 10355, 8501, 7831}], 
      Line3DBox[{7827, 8497, 10354, 7820, 8491}], 
      Line3DBox[{7828, 8498, 7821, 8492, 7816, 8487}], 
      Line3DBox[{7837, 8512, 7843, 8515, 7848}], 
      Line3DBox[{7839, 8514, 7845, 8517, 7850, 8523, 7857, 8531, 7863}], 
      Line3DBox[{7841, 8509, 7834, 8504}], 
      Line3DBox[{7842, 8511, 7836, 8506, 7829, 8499}], 
      Line3DBox[{7844, 8516, 7849, 8522, 7856, 8530, 7862}], 
      Line3DBox[{7846, 8519}], Line3DBox[{6044, 652, 704, 9168, 754}], 
      Line3DBox[{7847, 8520, 7853}], 
      Line3DBox[{7852, 8525, 7858, 8532, 7864, 8537}], 
      Line3DBox[{6055, 731, 9188, 777, 826, 887, 949}], 
      Line3DBox[{7855, 8529}], Line3DBox[{7860, 8527, 7854, 8521}], 
      Line3DBox[{7866, 10327, 8535}], 
      Line3DBox[{7868, 8541, 7873, 8549, 7882, 8556, 7887, 8563, 7893, 8570, 
       7901, 8580, 7910, 8585}], Line3DBox[{7869, 8538, 7865, 10326, 8533}], 
      Line3DBox[{7870, 8542, 7874}], Line3DBox[{856, 924}], 
      Line3DBox[{7875, 8543}], Line3DBox[{6145, 935}], 
      Line3DBox[{7877, 8545, 7871, 8539, 7867, 8536, 10357, 7861, 8528}], 
      Line3DBox[{7879, 8552, 7885, 8562}], Line3DBox[{7886, 8553}], 
      Line3DBox[{7889, 8558}], 
      Line3DBox[{7891, 8567, 7897, 8574, 10331, 7904, 8582}], 
      Line3DBox[{7892, 8560}], 
      Line3DBox[{1086, 9242, 1146, 1204, 1256, 1310, 1368, 1430}], 
      Line3DBox[{7898, 8576, 10332, 7906, 8584, 7915}], 
      Line3DBox[{1131, 1190, 1240}], 
      Line3DBox[{7903, 10330, 8573, 7896, 8566, 7890, 8559, 7883, 8550, 7876, 
       8544}], Line3DBox[{7907, 8577}], 
      Line3DBox[{7908, 8578, 7899, 10328, 8568}], 
      Line3DBox[{7909, 8579, 7900, 10329, 8569}], Line3DBox[{7911, 8586}], 
      Line3DBox[{7914, 8590, 7918, 8594, 7923}], Line3DBox[{6234, 1282}], 
      Line3DBox[{7920, 8598, 7927, 8602}], 
      Line3DBox[{7921, 8592, 7916, 8587}], Line3DBox[{7924, 8595}], 
      Line3DBox[{7925, 8600}], 
      Line3DBox[{7928, 8599, 7922, 8593, 7917, 8588, 7912, 8581, 7902, 8572, 
       7895, 8565}], Line3DBox[{1354, 1412, 1478, 1536}], 
      Line3DBox[{7929, 8603, 7933}], Line3DBox[{7930, 8606}], 
      Line3DBox[{7931, 8607}], Line3DBox[{1398, 1459}], 
      Line3DBox[{7936, 8614, 7944, 8621, 7951, 8628, 7957, 8634, 7964, 8643, 
       7974}], Line3DBox[{7938, 8616, 7945, 8622, 7952, 8629}], 
      Line3DBox[{7939, 8610, 7934, 8604}], 
      Line3DBox[{7942, 8619, 7948, 8625}], 
      Line3DBox[{7947, 8618, 7941, 8612}], 
      Line3DBox[{7949, 8626, 7955, 8632, 7962, 8641, 7972, 8649, 7979}], 
      Line3DBox[{1580, 1636, 1690, 1747, 1816}], 
      Line3DBox[{7953, 8623, 7946, 8617, 7940, 8611, 7935, 8605}], 
      Line3DBox[{7958, 8635, 7965, 8644, 7975, 8650, 7980, 10358, 8656}], 
      Line3DBox[{7960, 8637}], Line3DBox[{6364, 1662}], 
      Line3DBox[{7961, 8638, 7969, 8647}], 
      Line3DBox[{7966, 8645, 7976, 8651, 7981, 8657, 7986, 8662}], 
      Line3DBox[{7967, 8636, 7959, 8630}], Line3DBox[{7968, 8646}], 
      Line3DBox[{7971, 8640}], 
      Line3DBox[{7973, 8642, 7963, 8633, 7956, 8627, 7950, 8620, 7943, 8613}],
       Line3DBox[{1765, 1830, 9281, 1892, 1951, 2006, 2076}], 
      Line3DBox[{7977, 8653, 7983, 10360, 8659, 7988, 8664, 7994, 8670, 7999, 
       8674, 8007, 8683, 8014, 8689, 8022, 10362, 8697, 8030}], 
      Line3DBox[{6429, 1849}], 
      Line3DBox[{9300, 1909, 1964, 2019, 2094, 2163, 2227, 9348, 2279, 2322, 
       2378, 2443}], Line3DBox[{9300, 6430}], 
      Line3DBox[{7989, 8665, 7995, 8671}], 
      Line3DBox[{7990, 8660, 7984, 8654, 7978, 8648, 7970, 8639}], 
      Line3DBox[{7991, 8666, 7996}], Line3DBox[{1938, 1990, 2053, 2131}], 
      Line3DBox[{7997, 8668}], 
      Line3DBox[{7998, 8673, 8005, 8681, 8012, 8687, 8020, 8695, 10334, 8028, 
       8703}], Line3DBox[{8000, 8675}], Line3DBox[{8001, 8676, 8009}], 
      Line3DBox[{8003, 8678}], Line3DBox[{8004, 8679}], 
      Line3DBox[{8006, 8682, 8013, 8688, 8021, 8696, 8029, 8704}], 
      Line3DBox[{8008, 8684, 8016, 8691, 8024, 8699, 8032}], 
      Line3DBox[{8015, 8690, 8023, 8698, 10335, 8031, 8705, 8036}], 
      Line3DBox[{8018, 8693}], 
      Line3DBox[{8026, 8702, 8035, 8707, 8038, 8710}], 
      Line3DBox[{8027, 8694, 10361, 8019, 8686, 8011, 8680}], 
      Line3DBox[{8034, 8701, 8025, 10333, 8692, 8017, 8685, 8010, 8677, 8002, 
       8672}], Line3DBox[{8039, 8711, 8045, 8716, 8050, 8722, 8058}], 
      Line3DBox[{8040, 8712, 8046, 8718, 8052}], 
      Line3DBox[{8041, 8713, 8047}], Line3DBox[{8042, 8708}], 
      Line3DBox[{8043, 8709, 8037, 8706, 8033, 8700}], 
      Line3DBox[{8044, 8715, 8049, 8721, 8057, 8729}], 
      Line3DBox[{8048, 8714}], Line3DBox[{6669, 2509}], 
      Line3DBox[{8054, 8720}], 
      Line3DBox[{8055, 8726, 10336, 8062, 8733, 8067, 8739, 8074, 8744, 8084, 
       8755, 8095, 8764}], Line3DBox[{8056, 8728, 8064, 8735}], 
      Line3DBox[{6675, 9391, 2570, 2625}], Line3DBox[{8060, 8724}], 
      Line3DBox[{2557, 9379, 6670}], Line3DBox[{8066, 10338, 8731}], 
      Line3DBox[{8069, 8741, 8077, 8747, 8087, 8758, 8098, 8767}], 
      Line3DBox[{8070, 8736}], 
      Line3DBox[{8071, 8737, 8065, 8730, 8059, 8723, 8051, 8717}], 
      Line3DBox[{8072, 8742, 8080, 8751, 8091}], 
      Line3DBox[{8076, 8746, 8086, 8757, 8097, 8766, 8105}], 
      Line3DBox[{8078, 8749, 8089, 8760, 8101, 8770, 8108, 8777, 8117, 8785, 
       8125, 8793, 8133, 8803, 8140, 8810, 8150, 8819}], 
      Line3DBox[{8079, 8750, 8090}], 
      Line3DBox[{8081, 8752, 8092, 8761, 8102, 8772, 8111, 8780, 8119, 8786, 
       8126, 8795}], Line3DBox[{8083, 8754, 8094, 8763}], 
      Line3DBox[{8100, 8769, 8107, 8776, 8116}], 
      Line3DBox[{6786, 6799, 2891, 2953, 3023, 3094}], 
      Line3DBox[{8110, 8779}], 
      Line3DBox[{8113, 8782, 8121, 8788, 8128, 8797}], 
      Line3DBox[{8114, 8783, 8122}], 
      Line3DBox[{8115, 8784, 8124, 8791, 8131, 8801, 8139}], 
      Line3DBox[{8118, 8778, 8109, 8771}], 
      Line3DBox[{8123, 8790, 8130, 8800, 8138, 8808, 8147, 8816}], 
      Line3DBox[{6831, 3076, 3143, 3212, 3274, 3328}], 
      Line3DBox[{8141, 8804, 8134, 8794}], 
      Line3DBox[{8142, 8811, 8151, 8821, 8157, 8826, 8163, 8831, 8173, 8840, 
       8182, 8847, 8188, 8855, 8195, 8862, 8200}], 
      Line3DBox[{8144, 8813, 8153, 8823}], Line3DBox[{6853, 3194, 3260}], 
      Line3DBox[{8149, 8818, 8155, 8825, 8161, 10364, 8829, 8169}], 
      Line3DBox[{3230, 3287, 6940, 9446, 3390, 3461}], 
      Line3DBox[{8156, 8820}], 
      Line3DBox[{8159, 8824, 8154, 8815, 8146, 8807, 8137, 8799, 8129, 8789}],
       Line3DBox[{8160, 10363, 8828, 8168, 8836, 8178, 8844, 8185, 8851}], 
      Line3DBox[{8162, 8830, 8170, 8837, 8179, 8845, 8186, 8853, 8193, 8860, 
       8199}], Line3DBox[{8165, 10366, 8833, 8175, 8842}], 
      Line3DBox[{8166, 8834, 8176}], 
      Line3DBox[{8167, 8835, 8177, 8843, 8184, 8850, 8191}], 
      Line3DBox[{8171, 8838, 8180, 8846, 8187, 8854, 8194, 8861}], 
      Line3DBox[{8172, 8839, 8181}], Line3DBox[{3429, 3494, 3548, 3599}], 
      Line3DBox[{8189, 8856, 8196, 8864, 8202, 8869, 8206, 10369, 8873, 8212, 
       8879}], Line3DBox[{7005, 3672, 9494, 7068, 7085, 7102, 3896, 3954}], 
      Line3DBox[{8203, 8865}], Line3DBox[{8207, 8874, 8213, 8881, 8221}], 
      Line3DBox[{8209, 8872, 10368, 8205, 8867, 8198, 8859, 8192, 8852}], 
      Line3DBox[{8210, 8877, 8216, 8883, 8223, 8890, 8227, 8893, 8234, 8902, 
       8243, 8911, 10342, 8252, 8919, 8260, 8927}], 
      Line3DBox[{8211, 8878, 8217}], Line3DBox[{8214, 8875, 8208, 8871}], 
      Line3DBox[{8215, 8876}], 
      Line3DBox[{7074, 3851, 3908, 3972, 4047, 9564, 4113, 4177, 4246, 4307, 
       4366, 7254, 4485, 4538, 4595, 4658}], 
      Line3DBox[{8218, 8885, 8225, 8892}], Line3DBox[{8219, 8886}], 
      Line3DBox[{7083, 3823, 3879, 3941}], Line3DBox[{8226, 8888}], 
      Line3DBox[{8229, 8896, 8238, 8906}], 
      Line3DBox[{8230, 8897, 8239, 8907, 10339, 8247, 8915, 8255}], 
      Line3DBox[{8231, 8898}], 
      Line3DBox[{8232, 8900, 8241, 8909, 8250, 8918, 8259, 8925, 8267, 8934, 
       8274, 8941, 8280}], Line3DBox[{8233, 8901, 8242, 8910, 10341, 8251}], 
      Line3DBox[{8237, 8905, 8246, 8913}], 
      Line3DBox[{8245, 8904, 8236, 8895, 8228, 8891, 8224, 8884}], 
      Line3DBox[{8249, 8917, 8258, 8924, 8266, 8933, 8273, 8940}], 
      Line3DBox[{8256, 8922, 8264, 8931, 8271, 8938, 8279, 8945, 8285, 8951, 
       8290, 8956, 8297, 8962, 8305, 8969, 8311, 8975, 8318, 8981, 8323}], 
      Line3DBox[{4140, 4210}], Line3DBox[{8262, 8930, 8270, 8937}], 
      Line3DBox[{8263, 8921, 8254, 8914}], 
      Line3DBox[{4096, 4161, 4230, 4290, 4352, 4408, 4468}], 
      Line3DBox[{8275, 8935, 8268, 8926}], 
      Line3DBox[{8276, 8942, 8281, 8946, 8286, 8952, 8292}], 
      Line3DBox[{8277, 8943, 8282, 8947}], 
      Line3DBox[{8278, 8944, 8284, 8950, 8289, 8955, 8296, 8961, 8304}], 
      Line3DBox[{8283, 8948, 8287}], Line3DBox[{7246, 7261, 4514, 4567}], 
      Line3DBox[{8291, 8957, 8299, 8965, 8308, 8972, 8315, 8978}], 
      Line3DBox[{8293, 8958, 8300, 8966, 8309}], 
      Line3DBox[{8295, 8960, 8302, 8967, 8310, 8973, 8316, 8979, 8321}], 
      Line3DBox[{8298, 8963}], Line3DBox[{8301, 8959, 8294, 8953}], 
      Line3DBox[{8303, 8968}], 
      Line3DBox[{8307, 8971, 8314, 8977, 8320, 8984}], 
      Line3DBox[{8312, 8976, 8319, 8982, 8324, 8986}], 
      Line3DBox[{8313, 8970, 8306, 8964}], 
      Line3DBox[{4578, 4639, 4705, 4770}], 
      Line3DBox[{8322, 8985, 8327, 10370, 8992, 8333, 8999, 8341, 9003, 
       8345}], Line3DBox[{8326, 8988, 8329, 10372, 8995, 8337}], 
      Line3DBox[{4785, 4839}], Line3DBox[{4865, 9587, 4807, 4756, 4690}], 
      Line3DBox[{8334, 8993, 10371, 8328, 8987, 8325, 8983}], 
      Line3DBox[{8335, 9000}], Line3DBox[{8336, 8994}], 
      Line3DBox[{8338, 8996, 8330, 8989}], 
      Line3DBox[{8342, 9004, 8346, 9011, 8355}], 
      Line3DBox[{8344, 9002, 8340, 8998, 8332, 8991}], 
      Line3DBox[{4986, 5047, 5098}], Line3DBox[{8347, 9005}], 
      Line3DBox[{8348, 9012, 8356, 9018, 8361, 9023, 8367}], 
      Line3DBox[{8349, 9013, 8357, 9019, 8362, 9024, 8368, 9031, 10344, 8376, 
       9038, 8384}], Line3DBox[{7426, 5012}], Line3DBox[{8351, 9007}], 
      Line3DBox[{8352, 9008, 8343, 9001, 8339, 8997, 10373, 8331, 8990}], 
      Line3DBox[{7458, 5109, 5156, 9658, 5205, 5266, 5320}], 
      Line3DBox[{8358, 9020, 8364, 9026, 8370}], 
      Line3DBox[{7445, 5124, 5169}], 
      Line3DBox[{8363, 9025, 8369, 9032, 8377, 9039, 8385, 9045, 8391, 9050, 
       8396, 9054}], Line3DBox[{8366, 10374, 9029}], 
      Line3DBox[{7506, 9644, 7518}], Line3DBox[{8372, 9034, 8379}], 
      Line3DBox[{8373, 10375, 9035, 8380, 9041, 8387}], 
      Line3DBox[{8374, 9036, 8381, 9042, 8388, 9047, 8393, 9052, 8399, 9058, 
       8404, 9064, 10346, 8413}], Line3DBox[{5220, 9671, 7489}], 
      Line3DBox[{7532, 7554}], Line3DBox[{8382, 9043, 8389, 9048, 8394}], 
      Line3DBox[{8386, 9040, 8378, 10345, 9033, 8371, 9027}], 
      Line3DBox[{8390, 9044, 8383, 9037, 8375, 10343, 9030}], 
      Line3DBox[{8395, 9049}], Line3DBox[{8398, 9057, 8403, 9063, 8411}], 
      Line3DBox[{7577, 5428, 5479, 9726, 5535, 5572, 5616, 5663, 5718, 5775}],
       Line3DBox[{8402, 9062, 8410, 9071, 10351, 8420}], 
      Line3DBox[{8405, 9065, 8414, 9073}], Line3DBox[{5406, 5454}], 
      Line3DBox[{7640, 9711, 5522, 5563, 5606, 5656, 5710}], 
      Line3DBox[{8407, 9068, 10349, 8417}], 
      Line3DBox[{8408, 9069, 8418, 9076, 8423}], Line3DBox[{8412, 9072}], 
      Line3DBox[{8416, 10348, 9067, 8406, 9060}], 
      Line3DBox[{8422, 9075, 8415, 10347, 9066}], 
      Line3DBox[{8424, 9077, 8419, 10350, 9070, 8409, 9061, 8401, 9056}], 
      Line3DBox[{8425, 9080, 8430, 9085, 8436, 9093, 8443}], 
      Line3DBox[{8426, 9081, 8431}], Line3DBox[{8427, 9078, 8421, 9074}], 
      Line3DBox[{8428, 9083, 8434, 9089, 8440, 9098}], 
      Line3DBox[{7713, 5693, 5749}], 
      Line3DBox[{8433, 9088, 8439, 9097, 8446, 9104}], 
      Line3DBox[{8435, 9091}], Line3DBox[{8448, 9106, 8454}], 
      Line3DBox[{7781, 5835}], Line3DBox[{8449, 9107, 8455}], 
      Line3DBox[{8451, 9102, 8444, 9094}], 
      Line3DBox[{8452, 9103, 8445, 9096, 8438, 9087}], 
      Line3DBox[{8453, 9105, 8447, 9099, 8441, 9090}], 
      Line3DBox[{8456, 9108, 8450, 9100}], Line3DBox[{8461, 7790, 8466}], 
      Line3DBox[{8462, 7791, 8467}], Line3DBox[{8463, 7792, 8468}], 
      Line3DBox[{8473, 7801, 8478, 7807, 8486}], 
      Line3DBox[{8493, 7822, 8500, 7830, 8507, 7838, 8513}], 
      Line3DBox[{8518, 7851, 8524}], Line3DBox[{8526, 7859, 10356, 8534}], 
      Line3DBox[{8540, 7872, 8547, 7880, 8554}], 
      Line3DBox[{8546, 7878, 8551, 7884, 8561}], 
      Line3DBox[{8548, 7881, 8555}], 
      Line3DBox[{8557, 7888, 8564, 7894, 8571}], 
      Line3DBox[{8575, 7905, 8583, 7913, 8589}], 
      Line3DBox[{8591, 7919, 8596}], 
      Line3DBox[{8597, 7926, 8601, 7932, 8608}], 
      Line3DBox[{8609, 7937, 8615}], Line3DBox[{8624, 7954, 8631}], 
      Line3DBox[{8652, 7982, 10359, 8658, 7987, 8663, 7993, 8669}], 
      Line3DBox[{8667, 7992, 8661, 7985, 8655}], 
      Line3DBox[{8719, 8053, 8725, 8061, 8732}], 
      Line3DBox[{8727, 10337, 8063, 8734, 8068, 8740, 8075, 8745, 8085, 8756, 
       8096, 8765, 8104, 8774}], 
      Line3DBox[{8738, 8073, 8743, 8082, 8753, 8093, 8762, 8103, 8773, 8112, 
       8781, 8120, 8787, 8127, 8796, 8135, 8805, 8143, 8812, 8152, 8822, 8158,
        8827, 8164, 10365, 8832, 8174, 8841, 8183, 8848}], 
      Line3DBox[{8748, 8088, 8759, 8099, 8768, 8106, 8775}], 
      Line3DBox[{8792, 8132, 8802}], 
      Line3DBox[{8798, 8136, 8806, 8145, 8814}], 
      Line3DBox[{8809, 8148, 8817}], Line3DBox[{8849, 8190, 8857}], 
      Line3DBox[{8858, 8197, 8866, 8204, 10367, 8870}], 
      Line3DBox[{8863, 8201, 8868}], Line3DBox[{8880, 8220, 8887}], 
      Line3DBox[{8882, 8222, 8889}], 
      Line3DBox[{8894, 8235, 8903, 8244, 8912, 8253, 8920, 8261, 8928}], 
      Line3DBox[{8899, 8240, 8908, 10340, 8248, 8916, 8257, 8923, 8265, 8932, 
       8272, 8939}], Line3DBox[{8929, 8269, 8936}], 
      Line3DBox[{8949, 8288, 8954}], Line3DBox[{8974, 8317, 8980}], 
      Line3DBox[{9006, 8350, 9014}], 
      Line3DBox[{9009, 8353, 9015, 8359, 9021}], 
      Line3DBox[{9010, 8354, 9017}], 
      Line3DBox[{9016, 8360, 9022, 8365, 9028}], 
      Line3DBox[{9046, 8392, 9051, 8397, 9055}], 
      Line3DBox[{9053, 8400, 9059}], Line3DBox[{9079, 8429, 9084}], 
      Line3DBox[{9082, 8432, 9086, 8437, 9095}], 
      Line3DBox[{9092, 8442, 9101}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJysm/k/VO/7x6UkKmXfshPRYqmEcmTJkn3fmWFm7Ma+MygkoSyRLVuRNRQi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    "]],
  Axes->None,
  BoxRatios->{1, 1, 1.5},
  Boxed->False,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->300,
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{{1., 101.}, {1., 101.}, {0, 0.9775511699592104}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{2.892, 0.965, 2.234}]], "Output",
 CellChangeTimes->{
  3.5281328331410646`*^9, 3.528549037983217*^9, 3.5285499385947285`*^9, 
   3.53304010592962*^9, 3.5330412674540553`*^9, 3.5330777226011705`*^9, 
   3.5335973707358007`*^9, 3.533731915550946*^9, 3.533752616484375*^9, 
   3.53529196625*^9, 3.535291997625*^9, 3.539362261206894*^9, 
   3.539385846489605*^9, 3.5393864241296444`*^9, 3.5394669966311274`*^9, 
   3.539467877558514*^9, 3.539468292282235*^9, 3.5395474514778814`*^9, 
   3.539548015547145*^9, {3.539555037317767*^9, 3.539555043386114*^9}, 
   3.539555472873679*^9, 3.540124306301025*^9, 3.5408434053647747`*^9, 
   3.541001580398102*^9, 3.54159337890394*^9, 3.541593807992483*^9, 
   3.5415943738748493`*^9, 3.5416010964322305`*^9, 3.546890319504537*^9, 
   3.546891250883809*^9, 3.546891325262063*^9, 3.695840409292204*^9, 
   3.6959094802668734`*^9, 3.6960248200653405`*^9, 3.696024990677064*^9, 
   3.731423079742687*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[128]=",ExpressionUUID->"1d2387d5-3457-493b-ba1c-fda10dedfbae"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Economic topography constructed from simulated data"
}], "FigureCaption",
 CellChangeTimes->{3.5285484661515102`*^9, 3.540844260363678*^9},
 TextAlignment->Center,ExpressionUUID->"5f39d40f-63fe-4c97-944d-bd43de09a166"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Endnotes", "Endnote"]], "EndnoteSection",
 CellChangeTimes->{
  3.528120145218357*^9, 3.528120542721093*^9, {3.528302704764166*^9, 
   3.5283027069492908`*^9}},
 CellTags->"endnote1",ExpressionUUID->"b29b087e-8dc5-4015-8ebd-2f2be7913259"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[Cell[BoxData[
  FormBox[
   SuperscriptBox["", "1"], TraditionalForm]], "Endnote",ExpressionUUID->
  "d39294b8-828a-4587-b19b-e48c6bee98c5"], "Endnote"],
 StyleBox["It is, of course, possible to make a simple supply and demand \
argument for lower rent for sectors in which more acreage is available.", 
  "Endnote",
  FontSize->10]
}], "Endnote",
 PageBreakBelow->False,
 CellTags->"endnote1",ExpressionUUID->"52379048-6fd1-455b-8e1c-628fceb9e1a7"],

Cell[TextData[{
 StyleBox[Cell[BoxData[
  FormBox[
   SuperscriptBox["", "2"], TraditionalForm]], "Endnote",ExpressionUUID->
  "f0c7c898-fa63-4d6f-ba6b-805d58f532c3"], "Endnote"],
 StyleBox["There is some doubt that \"exponenting\" is a word. The Oxford \
English Dictionary does not carry \"exponent\" as a verb. However, we need a \
word for the cumbersome statement \"using each side of the entire equation, \
each, as an exponent for the base of the natural log\[Ellipsis]\" For this we \
press \"to exponent\" into service.", "Endnote",
  FontSize->10]
}], "Endnote",
 PageBreakAbove->False,
 CellChangeTimes->{{3.5410132866854987`*^9, 3.5410133035044603`*^9}},
 CellTags->"endnote2",ExpressionUUID->"a43a063a-2ab0-4971-bdd7-ce12551dac86"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["References", "ReferenceSection",
 PageBreakAbove->False,
 CellChangeTimes->{{3.528120194772191*^9, 
  3.5281201965062904`*^9}},ExpressionUUID->"65d3e6d9-3433-471b-8e75-\
4ce69d889e02"],

Cell[CellGroupData[{

Cell[TextData[{
 "Alonzo, W. ",
 StyleBox["Location and Land Use",
  FontVariations->{"Underline"->True}],
 ". Cambridge, MA: Harvard University Press."
}], "Reference",
 PageBreakAbove->False,
 CellChangeTimes->{{3.5281202257589636`*^9, 
  3.528120225761964*^9}},ExpressionUUID->"174a591e-3cb3-4805-bb5c-\
24c2ea4eb54c"],

Cell[TextData[{
 "Geltner, D. M., & Miller, N. G. ",
 StyleBox["Commercial Real Estate Analysis and Investments",
  FontVariations->{"Underline"->True}],
 ". Upper Saddle River, NJ: Prentice Hall."
}], "Reference",
 PageBreakAbove->False,
 CellChangeTimes->{{3.5281202360005493`*^9, 
  3.528120237512636*^9}},ExpressionUUID->"cc25d689-598a-412c-8d80-\
5eb24cf29464"],

Cell[TextData[{
 "Kline, M., ",
 StyleBox["Mathematics for the Non-Mathematician",
  FontVariations->{"Underline"->True}],
 ". New York: Dover Publications, Inc."
}], "Reference",
 PageBreakAbove->False,
 CellChangeTimes->{{3.528120245587098*^9, 
  3.5281202472351923`*^9}},ExpressionUUID->"4d020dc4-6de8-4b1a-9f8c-\
bba985473274"],

Cell[TextData[{
 "von Thunen, J. H. (1966). ",
 StyleBox["The Isolated State",
  FontVariations->{"Underline"->True}],
 ". New York: Pergamon Press."
}], "Reference",
 PageBreakAbove->False,
 CellChangeTimes->{{3.52812025471462*^9, 
  3.528120260700962*^9}},ExpressionUUID->"7bd28fac-cab9-4e3c-a18c-\
8945c959f1b7"],

Cell[TextData[ButtonBox["www.mathestate.com",
 BaseStyle->"Hyperlink",
 ButtonData->{"www.mathestate.com", None}]], "Reference",
 PageBreakAbove->False,
 CellChangeTimes->{
  3.528120267569355*^9},ExpressionUUID->"3452c794-48c5-473b-9ed4-\
0f4e784af50b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problems", "ExerciseSection",
 CellChangeTimes->{{3.528132897853766*^9, 
  3.5281329000438914`*^9}},ExpressionUUID->"d870547c-a12f-4f30-859d-\
862618790bd9"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Using Figure 1.2, change the pea farmer\
\[CloseCurlyQuote]s transportation cost to 1.5. What is the farthest from the \
center the pea farmer can locate and what rent must he pay at that point?", \
"ItemNumbered"]], "Item1Exercise",
 CellChangeTimes->{{3.528132938981118*^9, 3.528132944507435*^9}, {
  3.528548798145499*^9, 
  3.528548798759534*^9}},ExpressionUUID->"f823d51c-2504-46ff-8ec7-\
a86d3a1f24e3"],

Cell[TextData[StyleBox["Again using Figure 1.2, move the transportation cost \
slider for each until the geographic equal bid point is 3 miles from the \
center. What is the rent either party will pay? Is there more than one \
combination of transportation costs that will produce the same geographic \
result? Will the rent result also be the same?", "ItemNumbered"]], \
"Item1Exercise",
 CellChangeTimes->{{3.5281329530369225`*^9, 
  3.5281329549910345`*^9}},ExpressionUUID->"3a8fcc7f-b352-499b-87ff-\
5f7216fb336f"],

Cell["\<\
Using Figure 1.4, change the agricultural slope from its default to .9. What \
is the outer  perimeter of that land use? Is there more or less land devoted \
to that use? How much more or less?\
\>", "Item1Exercise",
 CellChangeTimes->{{3.528132961146386*^9, 3.5281329624724617`*^9}, {
  3.528548806967004*^9, 
  3.528548807573038*^9}},ExpressionUUID->"fc78a1d6-9bde-4441-877a-\
e2a3f9b3b501"],

Cell["\<\
Again using Figure 1.4, return the agricultural slope to its default (1.0). \
Assume the government builds a circular bypass freeway around the city at the \
inner perimeter of the residential area (outer perimeter of Industrial \
District I) which decreases transportation cost for industrial users. What is \
the effect on how Industrial District I land will be used? Slide the slope \
bar to reflect your answer.\
\>", "Item1Exercise",
 CellChangeTimes->{{3.528132969900887*^9, 3.5281329712489643`*^9}, {
  3.528548811388256*^9, 
  3.5285488124863195`*^9}},ExpressionUUID->"11f12b09-f406-4a45-b892-\
ac7a3f6c887b"],

Cell["\<\
Using Figure 1.6 move the industrial I slope to the right, reducing the \
steepness of the slope. What does this say about how much land will be used \
for that purpose? What other sector or sectors is/are affected? How is/are \
it/they affected?\
\>", "Item1Exercise",
 CellChangeTimes->{{3.528132983541667*^9, 3.5281329849537477`*^9}, {
  3.5285488160875254`*^9, 
  3.5285488165455513`*^9}},ExpressionUUID->"3e9477d7-59ff-4b55-b556-\
3958d5c9614c"],

Cell["\<\
Again using Figure 1.6, move the sliders to the following values for the \
slope of each use:  commercial - 12; industrial I - 5; residential - 2.9; \
industrial II - 1.8; and agricultural - 0.9. Note how the shape created by \
the outer intersections of lines becomes more convex, making the overall \
shape more uniformly curved.\
\>", "Item1Exercise",
 CellChangeTimes->{{3.528132991433119*^9, 3.5281329928602*^9}, {
  3.5285488198127384`*^9, 
  3.528548820265764*^9}},ExpressionUUID->"ea6b69a3-2956-4c37-91bf-\
c11d66a12b7c"],

Cell["\<\
In Figure 1.13 parameter \[OpenCurlyDoubleQuote]a\[CloseCurlyDoubleQuote] \
determines the steepness of the decline in rent as distance increases from \
the center. While moving the slider to the right, increasing the steepness of \
the decent, note the change in scale on the \[OpenCurlyDoubleQuote]Rent axis\
\[CloseCurlyDoubleQuote]. When the parameter value is at its leftmost \
position (0.2) is there a larger or smaller range of rent for the area \
covered? Is the amount of \[OpenCurlyDoubleQuote]high rent district\
\[CloseCurlyDoubleQuote] land more or less than when the slider is all the \
way to the left?\
\>", "Item1Exercise",
 CellChangeTimes->{{3.528132999461578*^9, 3.5281330047698812`*^9}, {
  3.5285488571988764`*^9, 
  3.5285488578949165`*^9}},ExpressionUUID->"0f81d2c7-c437-4a79-9fe2-\
0e6da46c94ff"],

Cell["\<\
The object in Figure 1.13 is asymmetrical, slightly tilted. Right click, hold \
and drag the image so that it can be viewed from the top. Notice the length \
of the lines projected from the center. In which direction is the path of \
progress?\
\>", "Item1Exercise",
 CellChangeTimes->{{3.5281330121013007`*^9, 3.5281330135653844`*^9}, 
   3.5285488763929744`*^9},ExpressionUUID->"0962d9cc-2557-46f5-80a5-\
b727a813d8e3"],

Cell["\<\
Figure 1.16 permits you to create a variety of shapes which represent urban \
development. Move the sliders so that three additional areas of business \
activity appear a short distance from the center. Have the most pronounced of \
these in the upper left quadrant of the plot. How has the nature of business \
activity changed from the default position?\
\>", "Item1Exercise",
 CellChangeTimes->{{3.528133019978751*^9, 3.5281330213498297`*^9}, {
  3.528484457214408*^9, 3.5284844783556175`*^9}, {3.5285488975981874`*^9, 
  3.5285488982692256`*^9}},ExpressionUUID->"63d66ed1-1faa-4abd-9a48-\
62f22568142d"],

Cell["\<\
Figure 1.18 has a number of \[OpenCurlyDoubleQuote]voids\
\[CloseCurlyDoubleQuote] where data are missing. If the data used to create \
Figure 1.18 were drawn from a large metropolitan area, what appearance would \
you expect the object to have if the data were from a small town in a rural \
area? Would you expect to see more \[OpenCurlyDoubleQuote]voids\
\[CloseCurlyDoubleQuote] or fewer?\
\>", "Item1Exercise",
 CellChangeTimes->{
  3.528133027858202*^9, {3.528548911876004*^9, 
   3.5285489220785875`*^9}},ExpressionUUID->"ebffbe73-289f-45c0-bef0-\
4354d2def526"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{1280, 637},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{32000, 32000},
PageHeaders->{{None, None, None}, {None, None, None}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
PrintingOptions->{"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->True,
"FirstPageHeader"->False,
"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{576.12, 720.12}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
ShowCellLabel->False,
CounterAssignments->{{"BookChapterNumber", 1}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "PREIStyleSheet.nb"]]}, Visible -> False, 
  FrontEndVersion -> "11.3 for Microsoft Windows (64-bit) (March 6, 2018)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "b:2.3"->{
  Cell[18150, 462, 4696, 116, 28, "Input",ExpressionUUID->"2b936480-2bfa-4398-8553-be67fa224bba",
   CellOpen->False,
   CellTags->"b:2.3"],
  Cell[22849, 580, 21844, 452, 269, "Output",ExpressionUUID->"c6acd305-20a1-40a0-b811-0e58efed88bc",
   CellTags->"b:2.3"],
  Cell[54689, 1260, 14818, 421, 28, "Input",ExpressionUUID->"58874999-a6e4-4443-bb50-b4f3d137c6ff",
   CellOpen->False,
   CellTags->"b:2.3"],
  Cell[69510, 1683, 5799, 114, 543, "Output",ExpressionUUID->"90250294-afde-460a-b69f-70d550453d3f",
   CellTags->"b:2.3"],
  Cell[76339, 1827, 317, 9, 28, "Input",ExpressionUUID->"16197d24-8c2d-4169-bb7f-e00380325dfc",
   CellOpen->False,
   CellTags->"b:2.3"]},
 "b:2.4"->{
  Cell[78728, 1904, 7113, 192, 28, "Input",ExpressionUUID->"2a06c3d6-aa0b-4071-9747-7557ddf1363b",
   CellOpen->False,
   CellTags->"b:2.4"],
  Cell[85844, 2098, 30647, 618, 369, "Output",ExpressionUUID->"a25ebd86-e302-46b0-b87b-68522637c301",
   CellTags->"b:2.4"],
  Cell[117060, 2734, 4395, 132, 28, "Input",ExpressionUUID->"626a0124-e05c-430d-a177-b2d39e79b443",
   CellOpen->False,
   CellTags->"b:2.4"],
  Cell[121458, 2868, 3155, 73, 164, "Output",ExpressionUUID->"fab5132b-198d-4d58-95a1-2f12fadb40f9",
   CellTags->"b:2.4"],
  Cell[125674, 2972, 33506, 864, 28, "Input",ExpressionUUID->"47c998b6-3d15-4b99-80b4-4cead73be488",
   CellOpen->False,
   CellTags->"b:2.4"],
  Cell[159183, 3838, 42330, 804, 711, "Output",ExpressionUUID->"c2f9aea8-0698-4dbd-aa28-07d3187aa256",
   CellTags->"b:2.4"],
  Cell[202394, 4671, 4534, 137, 28, "Input",ExpressionUUID->"72966d21-a878-4258-b3cf-5442059d3535",
   CellOpen->False,
   CellTags->"b:2.4"],
  Cell[206931, 4810, 33046, 664, 673, "Output",ExpressionUUID->"6b5d7431-a0d7-442d-adc4-8240f54ae740",
   CellTags->"b:2.4"],
  Cell[241740, 5523, 2691, 75, 28, "Input",ExpressionUUID->"b76bcd7b-1f8a-45ac-8d16-da3a90e6aad3",
   CellOpen->False,
   CellTags->"b:2.4"],
  Cell[244434, 5600, 3432, 75, 164, "Output",ExpressionUUID->"643e933f-f4bc-4e68-914d-782699409eb1",
   CellTags->"b:2.4"]},
 "b:2.5.0"->{
  Cell[249040, 5718, 1286, 31, 28, "Input",ExpressionUUID->"47ea87dc-12b5-4268-b34e-4a2287c009d9",
   CellOpen->False,
   CellTags->"b:2.5.0"]},
 "b:2.6.0"->{
  Cell[334028, 7546, 416, 11, 28, "Input",ExpressionUUID->"c2931ab4-a246-4cb4-8346-00836595fe45",
   CellOpen->False,
   CellTags->"b:2.6.0"],
  Cell[334447, 7559, 2148, 54, 354, "Output",ExpressionUUID->"51f464ed-8956-42c8-a1f4-5f8173fd000d",
   CellTags->"b:2.6.0"],
  Cell[337734, 7644, 494, 13, 28, "Input",ExpressionUUID->"9fd32cc7-9da7-48fb-90c6-42bf15921b8f",
   CellOpen->False,
   CellTags->"b:2.6.0"],
  Cell[338231, 7659, 2327, 56, 370, "Output",ExpressionUUID->"80b842c6-2fbc-4489-8b53-65b1d6454fdb",
   CellTags->"b:2.6.0"],
  Cell[353172, 8043, 423, 12, 55, "Input",ExpressionUUID->"702ecf45-0ee1-440a-9bdc-e9830fb585ba",
   CellGroupingRules->{GroupTogetherGrouping, 10000.},
   CellTags->"b:2.6.0"],
  Cell[353598, 8057, 881, 20, 45, "Output",ExpressionUUID->"ba867843-d77d-4a42-b41a-99ad3a6e63fa",
   CellGroupingRules->{GroupTogetherGrouping, 10000.},
   CellTags->"b:2.6.0"],
  Cell[354482, 8079, 283, 7, 45, "Input",ExpressionUUID->"e922a7d9-23dc-4059-9a15-780e0fa7ceb6",
   CellGroupingRules->{GroupTogetherGrouping, 10000.},
   CellTags->"b:2.6.0"],
  Cell[354768, 8088, 887, 20, 48, "Output",ExpressionUUID->"2230ff74-60f8-40da-95bc-07affe8f781a",
   CellGroupingRules->{GroupTogetherGrouping, 10000.},
   CellTags->"b:2.6.0"],
  Cell[382143, 8706, 420, 13, 28, "Input",ExpressionUUID->"48a1cbbd-8152-44bc-a4df-49c2a1aa4f79",
   CellOpen->False,
   CellTags->{"b:2.6.0", "b:2.7.0"}]},
 "b:2.7.0"->{
  Cell[382143, 8706, 420, 13, 28, "Input",ExpressionUUID->"48a1cbbd-8152-44bc-a4df-49c2a1aa4f79",
   CellOpen->False,
   CellTags->{"b:2.6.0", "b:2.7.0"}],
  Cell[383563, 8744, 2138, 61, 28, "Input",ExpressionUUID->"9691c2ba-2b27-4475-9af0-f5414c3c4a50",
   CellOpen->False,
   CellGroupingRules->{GroupTogetherGrouping, 10000.},
   CellTags->"b:2.7.0"],
  Cell[385704, 8807, 106055, 2404, 523, "Output",ExpressionUUID->"617564a3-99f2-4202-b548-474798c10fc4",
   CellTags->"b:2.7.0"]},
 "b:2.8.0"->{
  Cell[500083, 11403, 3116, 92, 28, "Input",ExpressionUUID->"6c65bfdf-5600-49ab-8d32-ce113b82e45d",
   CellOpen->False,
   CellTags->"b:2.8.0"],
  Cell[503202, 11497, 230655, 5214, 581, "Output",ExpressionUUID->"f073c8a2-77a2-45d0-9000-c3e2b0784846",
   CellTags->"b:2.8.0"],
  Cell[736144, 16782, 3134, 90, 28, "Input",ExpressionUUID->"9a8f6535-9f53-44d5-b94d-58ee3fce5fd7",
   CellOpen->False,
   CellTags->"b:2.8.0"],
  Cell[739281, 16874, 327485, 6883, 566, "Output",ExpressionUUID->"dc7a81e1-9a8f-463f-895c-da8ae01253dd",
   CellTags->"b:2.8.0"],
  Cell[1071607, 23849, 15967, 321, 28, "Input",ExpressionUUID->"3f739e8f-88e4-4483-86e4-80ce951fd628",
   CellOpen->False,
   CellTags->"b:2.8.0",
   CellID->67302727],
  Cell[1087577, 24172, 5713, 103, 687, "Output",ExpressionUUID->"3b5ce060-4c4f-4e9c-90c5-b215f2bc41d4",
   CellTags->"b:2.8.0"]},
 "endnote1"->{
  Cell[1924354, 38028, 262, 4, 418, "EndnoteSection",ExpressionUUID->"b29b087e-8dc5-4015-8ebd-2f2be7913259",
   CellTags->"endnote1"],
  Cell[1924641, 38036, 475, 11, 28, "Endnote",ExpressionUUID->"52379048-6fd1-455b-8e1c-628fceb9e1a7",
   PageBreakBelow->False,
   CellTags->"endnote1"]},
 "endnote2"->{
  Cell[1925119, 38049, 744, 14, 48, "Endnote",ExpressionUUID->"a43a063a-2ab0-4971-bdd7-ce12551dac86",
   PageBreakAbove->False,
   CellTags->"endnote2"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"b:2.3", 1934744, 38294},
 {"b:2.4", 1935428, 38308},
 {"b:2.5.0", 1936782, 38334},
 {"b:2.6.0", 1936941, 38338},
 {"b:2.7.0", 1938363, 38364},
 {"b:2.8.0", 1938863, 38374},
 {"endnote1", 1939729, 38391},
 {"endnote2", 1940034, 38397}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1510, 35, 219, 4, 232, "BookChapterNumber",ExpressionUUID->"63fbbe54-a9bc-4187-9cbf-f8e9e53d65f3"],
Cell[1732, 41, 339, 6, 236, "BookChapterTitle",ExpressionUUID->"1f1ffcb0-23a1-44ea-bae8-05013b7ac776"],
Cell[CellGroupData[{
Cell[2096, 51, 350, 5, 56, "Epigraph",ExpressionUUID->"d3b7725c-1a50-4569-9356-62daad62997e"],
Cell[2449, 58, 546, 14, 75, "EpigraphAuthor",ExpressionUUID->"9627768d-155d-4600-8361-4896dbe3451b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3032, 77, 220, 10, 87, "Section",ExpressionUUID->"9affb8b2-edde-4c68-82f0-90b7b4701306"],
Cell[3255, 89, 1126, 20, 180, "Text",ExpressionUUID->"71e0515a-c95d-4bb4-a5e4-be9a8219e675"],
Cell[CellGroupData[{
Cell[4406, 113, 372, 6, 37, "Item",ExpressionUUID->"8ee8700a-0872-471a-8e29-2c97e554697a"],
Cell[4781, 121, 364, 6, 37, "Item",ExpressionUUID->"339e35cb-69e1-4eb3-95d7-442e41a921d2"],
Cell[5148, 129, 470, 7, 37, "Item",ExpressionUUID->"083e4097-dbaa-46c2-8822-6bec4e0ab3a6"],
Cell[5621, 138, 429, 7, 37, "Item",ExpressionUUID->"ae99b0bf-1823-4fcc-964e-5fd3eca220d4"],
Cell[6053, 147, 409, 6, 37, "Item",ExpressionUUID->"73ffa283-0dd7-455c-810a-0e3864ad1e48"],
Cell[6465, 155, 298, 5, 37, "Item",ExpressionUUID->"9a79ef93-d2cb-4168-b718-75c370245047"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6812, 166, 233, 10, 87, "Section",ExpressionUUID->"cfc60005-2c00-4e2a-9d1c-a76b63cbc301"],
Cell[7048, 178, 723, 12, 107, "Text",ExpressionUUID->"be7dc483-7ac3-492d-af81-c292ecb439d6"],
Cell[CellGroupData[{
Cell[7796, 194, 437, 10, 32, "Item",ExpressionUUID->"73536247-cb3e-41b7-b519-966d699ca718"],
Cell[8236, 206, 457, 7, 54, "Item",ExpressionUUID->"70a2dfa9-ac1a-451f-9965-f88c67ca7af5"],
Cell[8696, 215, 487, 7, 54, "Item",ExpressionUUID->"b578cd7d-c5c7-490c-8bda-e40d971d5b4e"],
Cell[9186, 224, 403, 6, 32, "Item",ExpressionUUID->"a5e0dd64-8b1e-4a21-815e-89f336eaeef7"],
Cell[9592, 232, 427, 6, 54, "Item",ExpressionUUID->"881b232e-6a04-4610-a0c1-a9b33669d180"],
Cell[10022, 240, 401, 8, 58, "Text",ExpressionUUID->"a4dc411c-258f-4182-a8be-0de80ab1936b",
 CellGroupingRules->{GroupTogetherGrouping, 15001.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[10460, 253, 259, 13, 51, "Subsection",ExpressionUUID->"6331e7b8-6cab-4d79-9ded-6bbfcca5ac96"],
Cell[CellGroupData[{
Cell[10744, 270, 1888, 38, 28, "Input",ExpressionUUID->"5a0ae66f-500a-4a24-aca4-268d8515b6f1",
 CellOpen->False],
Cell[12635, 310, 2297, 38, 186, "Output",ExpressionUUID->"e8d465c2-8084-4d1f-8e84-cbbad13654d1"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14981, 354, 256, 13, 51, "Subsection",ExpressionUUID->"04ed5323-961a-4fb1-a240-d42971554b6b"],
Cell[15240, 369, 267, 7, 33, "Text",ExpressionUUID->"e5b553ce-c3c0-400a-99fd-c2cd5e592ace"],
Cell[15510, 378, 340, 7, 70, "EquationNumbered",ExpressionUUID->"6f0ee8da-085a-4e67-ad47-b29706ed2c53"],
Cell[15853, 387, 247, 8, 33, "Text",ExpressionUUID->"f7c5d151-108a-4045-9368-b3f67c099d07"],
Cell[16103, 397, 254, 6, 68, "EquationNumbered",ExpressionUUID->"7ceef732-70aa-490c-ab17-47baf1ddfe5a"],
Cell[16360, 405, 308, 7, 45, "Input",ExpressionUUID->"5df584ff-30da-4f05-8931-5a021290c5fd"],
Cell[16671, 414, 560, 12, 82, "Text",ExpressionUUID->"94b18731-7205-4476-8731-55a02c65424e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17268, 431, 299, 13, 51, "Subsection",ExpressionUUID->"cef31b23-fa1e-4458-9508-d36022fa8beb"],
Cell[17570, 446, 555, 12, 58, "Text",ExpressionUUID->"0c9bd912-5152-4d08-b9cd-93032f3d3b1b"],
Cell[CellGroupData[{
Cell[18150, 462, 4696, 116, 28, "Input",ExpressionUUID->"2b936480-2bfa-4398-8553-be67fa224bba",
 CellOpen->False,
 CellTags->"b:2.3"],
Cell[22849, 580, 21844, 452, 269, "Output",ExpressionUUID->"c6acd305-20a1-40a0-b811-0e58efed88bc",
 CellTags->"b:2.3"],
Cell[44696, 1034, 508, 11, 28, "FigureCaption",ExpressionUUID->"7ab408ec-1f34-4b73-8b5b-0436c8a00f61"]
}, Open  ]],
Cell[45219, 1048, 701, 12, 107, "Text",ExpressionUUID->"8112ca15-2b75-46e2-942c-851487528eab"],
Cell[CellGroupData[{
Cell[45945, 1064, 913, 23, 28, "Input",ExpressionUUID->"1714571e-dcf9-496b-901e-c52664a470b3",
 CellOpen->False],
Cell[46861, 1089, 1940, 33, 139, "Output",ExpressionUUID->"79104672-b8b4-48c7-9b19-9464c2622847"]
}, Open  ]],
Cell[48816, 1125, 479, 11, 58, "Text",ExpressionUUID->"aefa22f6-491b-423a-8a69-2f8e8a959cbf"],
Cell[CellGroupData[{
Cell[49320, 1140, 878, 21, 28, "Input",ExpressionUUID->"cf94c739-8861-47d8-bc3c-35fb9748e68c",
 CellOpen->False],
Cell[50201, 1163, 1108, 23, 113, "Output",ExpressionUUID->"49f4eb5d-14de-44aa-88de-5eb930f3342b"]
}, Open  ]],
Cell[51324, 1189, 753, 13, 107, "Text",ExpressionUUID->"524c8044-7871-4d5c-8e54-c2815fe57730"],
Cell[CellGroupData[{
Cell[52102, 1206, 812, 19, 28, "Input",ExpressionUUID->"f9dbd52c-ad6d-4acf-acac-1968f0e97bbb",
 CellOpen->False],
Cell[52917, 1227, 1735, 28, 82, "Output",ExpressionUUID->"30278f90-45e3-4f04-82f3-5bda4216e667"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54689, 1260, 14818, 421, 28, "Input",ExpressionUUID->"58874999-a6e4-4443-bb50-b4f3d137c6ff",
 CellOpen->False,
 CellTags->"b:2.3"],
Cell[69510, 1683, 5799, 114, 543, "Output",ExpressionUUID->"90250294-afde-460a-b69f-70d550453d3f",
 CellTags->"b:2.3"],
Cell[75312, 1799, 540, 12, 28, "FigureCaption",ExpressionUUID->"d5ebf49c-78f4-4228-a189-33e29cdb4816"]
}, Open  ]],
Cell[75867, 1814, 469, 11, 58, "Text",ExpressionUUID->"919e6cdd-fabc-4507-9550-9b9302fd1900"],
Cell[76339, 1827, 317, 9, 28, "Input",ExpressionUUID->"16197d24-8c2d-4169-bb7f-e00380325dfc",
 CellOpen->False,
 CellTags->"b:2.3"],
Cell[76659, 1838, 347, 13, 102, "EquationNumbered",ExpressionUUID->"7e0b5752-6ac9-4e32-b5ad-c99b612e5b75"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77043, 1856, 328, 13, 51, "Subsection",ExpressionUUID->"b9659333-f2c3-4974-8d91-1a409e428c59"],
Cell[77374, 1871, 1329, 29, 131, "Text",ExpressionUUID->"d3940456-0fcc-4b7b-8340-db58115c0cf1"],
Cell[CellGroupData[{
Cell[78728, 1904, 7113, 192, 28, "Input",ExpressionUUID->"2a06c3d6-aa0b-4071-9747-7557ddf1363b",
 CellOpen->False,
 CellTags->"b:2.4"],
Cell[85844, 2098, 30647, 618, 369, "Output",ExpressionUUID->"a25ebd86-e302-46b0-b87b-68522637c301",
 CellTags->"b:2.4"],
Cell[116494, 2718, 529, 11, 28, "FigureCaption",ExpressionUUID->"d4487872-3c63-47e5-a579-dac3f96bfbce"]
}, Open  ]],
Cell[CellGroupData[{
Cell[117060, 2734, 4395, 132, 28, "Input",ExpressionUUID->"626a0124-e05c-430d-a177-b2d39e79b443",
 CellOpen->False,
 CellTags->"b:2.4"],
Cell[121458, 2868, 3155, 73, 164, "Output",ExpressionUUID->"fab5132b-198d-4d58-95a1-2f12fadb40f9",
 CellTags->"b:2.4"]
}, Open  ]],
Cell[124628, 2944, 576, 13, 33, "TableTitle",ExpressionUUID->"adeff457-2d14-4e94-b9bc-ac850a1845f5"],
Cell[125207, 2959, 442, 9, 58, "Text",ExpressionUUID->"3a22007b-62b6-4a8d-871f-951aa92768ff"],
Cell[CellGroupData[{
Cell[125674, 2972, 33506, 864, 28, "Input",ExpressionUUID->"47c998b6-3d15-4b99-80b4-4cead73be488",
 CellOpen->False,
 CellTags->"b:2.4"],
Cell[159183, 3838, 42330, 804, 711, "Output",ExpressionUUID->"c2f9aea8-0698-4dbd-aa28-07d3187aa256",
 CellTags->"b:2.4"],
Cell[201516, 4644, 570, 13, 28, "FigureCaption",ExpressionUUID->"fad810e4-490e-43f8-8cf4-b4c9250a2840"]
}, Open  ]],
Cell[202101, 4660, 268, 7, 33, "Text",ExpressionUUID->"a44f8f3c-5b89-4e5a-99cb-f832d6cee7bb"],
Cell[CellGroupData[{
Cell[202394, 4671, 4534, 137, 28, "Input",ExpressionUUID->"72966d21-a878-4258-b3cf-5442059d3535",
 CellOpen->False,
 CellTags->"b:2.4"],
Cell[206931, 4810, 33046, 664, 673, "Output",ExpressionUUID->"6b5d7431-a0d7-442d-adc4-8240f54ae740",
 CellTags->"b:2.4"],
Cell[239980, 5476, 511, 11, 28, "FigureCaption",ExpressionUUID->"34ded7e7-426e-48c4-a779-206c7843a515"]
}, Open  ]],
Cell[240506, 5490, 1209, 29, 63, "Text",ExpressionUUID->"a55e1dc0-525a-4273-b1d5-4486d48a00e3"],
Cell[CellGroupData[{
Cell[241740, 5523, 2691, 75, 28, "Input",ExpressionUUID->"b76bcd7b-1f8a-45ac-8d16-da3a90e6aad3",
 CellOpen->False,
 CellTags->"b:2.4"],
Cell[244434, 5600, 3432, 75, 164, "Output",ExpressionUUID->"643e933f-f4bc-4e68-914d-782699409eb1",
 CellTags->"b:2.4"]
}, Open  ]],
Cell[247881, 5678, 563, 13, 33, "TableTitle",ExpressionUUID->"0e4f9458-b098-4275-8fa0-7db6f1b0d948"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[248493, 5697, 237, 10, 87, "Section",ExpressionUUID->"bd3c1ebe-bb19-4ea3-ad35-f8d1c73255c4"],
Cell[248733, 5709, 304, 7, 33, "Text",ExpressionUUID->"12472ce8-e1f8-4153-8096-9be3232c8cba"],
Cell[249040, 5718, 1286, 31, 28, "Input",ExpressionUUID->"47ea87dc-12b5-4268-b34e-4a2287c009d9",
 CellOpen->False,
 CellTags->"b:2.5.0"],
Cell[250329, 5751, 17088, 412, 28, "Input",ExpressionUUID->"c7a97107-bb47-41e0-aafa-a791d055561c",
 CellOpen->False,
 CellID->467910494],
Cell[CellGroupData[{
Cell[267442, 6167, 2932, 63, 28, "Input",ExpressionUUID->"f5e5cfe3-34b6-4bc6-9bbb-14cc3df300d6",
 CellOpen->False,
 CellID->529767117],
Cell[270377, 6232, 38495, 722, 741, "Output",ExpressionUUID->"d4378639-da5d-4817-a01c-a7e1739b18c2"],
Cell[308875, 6956, 511, 11, 28, "FigureCaption",ExpressionUUID->"d90d8866-8d65-4680-9df4-b4b67c2a882e"]
}, Open  ]],
Cell[309401, 6970, 1747, 39, 156, "Text",ExpressionUUID->"2f5900e8-2e82-40d9-9eb1-9966cd78f728"],
Cell[CellGroupData[{
Cell[311173, 7013, 2396, 48, 28, "Input",ExpressionUUID->"6581bb96-f183-4d24-aa78-8b2c9304c61e",
 CellOpen->False],
Cell[313572, 7063, 10326, 206, 345, "Output",ExpressionUUID->"7891e03f-e789-48c5-9538-5c284ffb48b2"],
Cell[323901, 7271, 556, 13, 28, "FigureCaption",ExpressionUUID->"4915debc-4c55-4c31-9942-65ae6493b238"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[324506, 7290, 228, 10, 87, "Section",ExpressionUUID->"3029ff28-f4b5-47e6-aebd-2606e0881f45"],
Cell[324737, 7302, 753, 13, 82, "Text",ExpressionUUID->"69bc5613-6845-4a59-b926-d4a67f3da1b8"],
Cell[CellGroupData[{
Cell[325515, 7319, 3908, 114, 28, "Input",ExpressionUUID->"04fd8bf5-fb90-43e2-a36b-5438adf63d18",
 CellOpen->False],
Cell[329426, 7435, 3792, 83, 572, "Output",ExpressionUUID->"64065170-5c00-4b7a-af3a-9798568648d6"]
}, Open  ]],
Cell[333233, 7521, 474, 12, 33, "TableTitle",ExpressionUUID->"ce632d3f-b65f-4310-8139-bce78d672b0b"],
Cell[333710, 7535, 293, 7, 33, "Text",ExpressionUUID->"6c181f2f-3eff-4a28-badd-3b44748301d3"],
Cell[CellGroupData[{
Cell[334028, 7546, 416, 11, 28, "Input",ExpressionUUID->"c2931ab4-a246-4cb4-8346-00836595fe45",
 CellOpen->False,
 CellTags->"b:2.6.0"],
Cell[334447, 7559, 2148, 54, 354, "Output",ExpressionUUID->"51f464ed-8956-42c8-a1f4-5f8173fd000d",
 CellTags->"b:2.6.0"],
Cell[336598, 7615, 502, 11, 28, "FigureCaption",ExpressionUUID->"36705de5-2f5d-4735-b7f7-16685c61d746"]
}, Open  ]],
Cell[337115, 7629, 594, 11, 58, "Text",ExpressionUUID->"52c7d73c-c099-4421-92cb-14978de749cf"],
Cell[CellGroupData[{
Cell[337734, 7644, 494, 13, 28, "Input",ExpressionUUID->"9fd32cc7-9da7-48fb-90c6-42bf15921b8f",
 CellOpen->False,
 CellTags->"b:2.6.0"],
Cell[338231, 7659, 2327, 56, 370, "Output",ExpressionUUID->"80b842c6-2fbc-4489-8b53-65b1d6454fdb",
 CellTags->"b:2.6.0"],
Cell[340561, 7717, 514, 11, 28, "FigureCaption",ExpressionUUID->"c9ce5766-38e0-4cd0-a5b8-2af7f16aa137"]
}, Open  ]],
Cell[341090, 7731, 151, 3, 33, "Text",ExpressionUUID->"c2683566-16a4-4f23-a055-b0a54f322f95"],
Cell[341244, 7736, 615, 18, 77, "EquationNumbered",ExpressionUUID->"1396943b-c0f2-41e0-9b73-ebee3e8b9679"],
Cell[341862, 7756, 371, 8, 58, "Text",ExpressionUUID->"84b7cf29-5b0a-4b29-b20c-250ba65828d8"],
Cell[CellGroupData[{
Cell[342258, 7768, 1851, 47, 28, "Input",ExpressionUUID->"d72f8821-0d9a-48f5-827f-185831f4efb2",
 CellOpen->False],
Cell[CellGroupData[{
Cell[344134, 7819, 990, 23, 34, "Print",ExpressionUUID->"a730fb2f-66f7-47e8-ad11-12bc993d2a22"],
Cell[345127, 7844, 1547, 34, 122, "Print",ExpressionUUID->"7576ef19-a976-4e41-a3b4-6015031890f5"],
Cell[346677, 7880, 1542, 34, 97, "Print",ExpressionUUID->"e7d528af-bc89-4884-8956-4e73d7c3db58"],
Cell[348222, 7916, 909, 19, 36, "Print",ExpressionUUID->"3f1a4e90-ae6d-42f0-b843-af998c79032d"]
}, Open  ]]
}, Open  ]],
Cell[349158, 7939, 827, 20, 63, "Text",ExpressionUUID->"9d8e4768-c310-4a4e-8c1c-5f6381b27efb"],
Cell[349988, 7961, 1640, 37, 28, "Input",ExpressionUUID->"e3a16655-8927-41e2-863a-52c22bdec491",
 CellOpen->False],
Cell[351631, 8000, 449, 14, 58, "Text",ExpressionUUID->"c735fb50-bbc9-4c3f-9a5b-ea530eab9ebe"],
Cell[352083, 8016, 694, 14, 58, "Text",ExpressionUUID->"daa084d6-b3d3-48cb-a2b8-8235217c8a62"],
Cell[CellGroupData[{
Cell[352802, 8034, 367, 7, 33, "Text",ExpressionUUID->"c29986ba-b022-4aef-8f48-bfc44f63eadb",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[353172, 8043, 423, 12, 55, "Input",ExpressionUUID->"702ecf45-0ee1-440a-9bdc-e9830fb585ba",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellTags->"b:2.6.0"],
Cell[353598, 8057, 881, 20, 45, "Output",ExpressionUUID->"ba867843-d77d-4a42-b41a-99ad3a6e63fa",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellTags->"b:2.6.0"],
Cell[354482, 8079, 283, 7, 45, "Input",ExpressionUUID->"e922a7d9-23dc-4059-9a15-780e0fa7ceb6",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellTags->"b:2.6.0"],
Cell[354768, 8088, 887, 20, 48, "Output",ExpressionUUID->"2230ff74-60f8-40da-95bc-07affe8f781a",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellTags->"b:2.6.0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[355692, 8113, 1512, 38, 28, "Input",ExpressionUUID->"a1f86a3e-1d8b-473d-8380-51eddd36a23a",
 CellOpen->False],
Cell[357207, 8153, 10508, 210, 343, "Output",ExpressionUUID->"986d3507-4604-4e02-ba1e-da5550686b5f"],
Cell[367718, 8365, 521, 11, 28, "FigureCaption",ExpressionUUID->"ac6dc2e5-2e94-4ca8-9907-bcb790eadca5"]
}, Open  ]],
Cell[368254, 8379, 252, 6, 33, "Text",ExpressionUUID->"49576867-47c0-46ef-9856-b7548504aecc"],
Cell[CellGroupData[{
Cell[368531, 8389, 1526, 39, 28, "Input",ExpressionUUID->"4e1948dd-52ec-4cb5-9b9c-7cd462000630",
 CellOpen->False],
Cell[370060, 8430, 9503, 195, 343, "Output",ExpressionUUID->"4378b928-8e74-4668-aa6b-5a115c5014dd"],
Cell[379566, 8627, 526, 11, 28, "FigureCaption",ExpressionUUID->"528e70e5-2617-4c4f-acf9-8962532f8912"]
}, Open  ]],
Cell[380107, 8641, 269, 6, 33, "Text",ExpressionUUID->"394ce607-1e01-4ba6-a203-b0d3e602026e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[380413, 8652, 233, 10, 87, "Section",ExpressionUUID->"b680f102-920f-4747-be92-aa8e15901001"],
Cell[380649, 8664, 811, 13, 107, "Text",ExpressionUUID->"07e2eed6-7048-43ef-ac3e-50471485d25a"],
Cell[381463, 8679, 677, 25, 96, "EquationNumbered",ExpressionUUID->"9e35c811-e96f-406c-b309-c1c38da75e03"],
Cell[382143, 8706, 420, 13, 28, "Input",ExpressionUUID->"48a1cbbd-8152-44bc-a4df-49c2a1aa4f79",
 CellOpen->False,
 CellTags->{"b:2.6.0", "b:2.7.0"}],
Cell[382566, 8721, 994, 21, 156, "Text",ExpressionUUID->"dc6f817f-2427-4033-b90e-c8c598a13b98"],
Cell[383563, 8744, 2138, 61, 28, "Input",ExpressionUUID->"9691c2ba-2b27-4475-9af0-f5414c3c4a50",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellTags->"b:2.7.0"],
Cell[385704, 8807, 106055, 2404, 523, "Output",ExpressionUUID->"617564a3-99f2-4202-b548-474798c10fc4",
 CellTags->"b:2.7.0"],
Cell[491762, 11213, 613, 14, 28, "FigureCaption",ExpressionUUID->"c30f376d-7989-4229-9a6b-457c8209f6b9"],
Cell[CellGroupData[{
Cell[492400, 11231, 1949, 48, 28, "Input",ExpressionUUID->"f8e670cc-7985-4607-9889-9d3e0fbec758",
 CellOpen->False],
Cell[494352, 11281, 3669, 65, 651, "Output",ExpressionUUID->"98efe2eb-3f1d-4d1f-a23a-fd898f53ad14"],
Cell[498024, 11348, 607, 14, 28, "FigureCaption",ExpressionUUID->"0933ac76-f708-4567-94a5-f0b1a5ec9e1a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[498680, 11368, 230, 10, 87, "Section",ExpressionUUID->"9ed63736-24cc-4884-ad3d-15d4091930e7"],
Cell[498913, 11380, 1145, 19, 205, "Text",ExpressionUUID->"338b34bb-995a-47cb-9b37-7ff6f8b51dc8"],
Cell[CellGroupData[{
Cell[500083, 11403, 3116, 92, 28, "Input",ExpressionUUID->"6c65bfdf-5600-49ab-8d32-ce113b82e45d",
 CellOpen->False,
 CellTags->"b:2.8.0"],
Cell[503202, 11497, 230655, 5214, 581, "Output",ExpressionUUID->"f073c8a2-77a2-45d0-9000-c3e2b0784846",
 CellTags->"b:2.8.0"],
Cell[733860, 16713, 525, 11, 28, "FigureCaption",ExpressionUUID->"55ef6e63-ef0b-4652-b355-d07b888f9a8a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[734422, 16729, 242, 5, 28, "Input",ExpressionUUID->"1532779d-84be-4082-90cf-310d36461d04",
 CellOpen->False],
Cell[734667, 16736, 1440, 41, 28, "Output",ExpressionUUID->"16500d8c-c485-4e88-aaa3-db3422a95f62",
 CellOpen->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[736144, 16782, 3134, 90, 28, "Input",ExpressionUUID->"9a8f6535-9f53-44d5-b94d-58ee3fce5fd7",
 CellOpen->False,
 CellTags->"b:2.8.0"],
Cell[739281, 16874, 327485, 6883, 566, "Output",ExpressionUUID->"dc7a81e1-9a8f-463f-895c-da8ae01253dd",
 CellTags->"b:2.8.0"],
Cell[1066769, 23759, 599, 13, 28, "FigureCaption",ExpressionUUID->"a179881d-ea58-47fa-822f-7dcd2c66c632"]
}, Open  ]],
Cell[1067383, 23775, 2170, 34, 303, "Text",ExpressionUUID->"6aa9ef23-1376-4f61-a03c-ae81eaac4736"],
Cell[1069556, 23811, 932, 15, 107, "Text",ExpressionUUID->"afdfe2fc-1c28-4d01-8395-8c3adc39f61e"],
Cell[1070491, 23828, 1091, 17, 131, "Text",ExpressionUUID->"944c5bd6-bbf4-4913-bee4-768953f0cca7"],
Cell[CellGroupData[{
Cell[1071607, 23849, 15967, 321, 28, "Input",ExpressionUUID->"3f739e8f-88e4-4483-86e4-80ce951fd628",
 CellOpen->False,
 CellTags->"b:2.8.0",
 CellID->67302727],
Cell[1087577, 24172, 5713, 103, 687, "Output",ExpressionUUID->"3b5ce060-4c4f-4e9c-90c5-b215f2bc41d4",
 CellTags->"b:2.8.0"],
Cell[1093293, 24277, 528, 11, 28, "FigureCaption",ExpressionUUID->"6e1ac050-b816-465a-acee-c59aa05e741e"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1093870, 24294, 280, 11, 87, "Section",ExpressionUUID->"299955ab-d7c3-4587-9a1e-5d8e1f0cf053"],
Cell[1094153, 24307, 2250, 35, 376, "Text",ExpressionUUID->"0d78600f-589e-4e03-b6e1-728ec2357575"],
Cell[CellGroupData[{
Cell[1096428, 24346, 3277, 88, 28, "Input",ExpressionUUID->"c68e7930-15f0-4b96-bb6a-c609f4c8e7c8",
 CellOpen->False],
Cell[1099708, 24436, 197345, 3255, 511, "Output",ExpressionUUID->"dddd66ac-891f-413d-86d0-373afd094c2b"],
Cell[1297056, 27693, 524, 11, 28, "FigureCaption",ExpressionUUID->"22799bc9-15e1-4bd7-8091-95c99e45a225"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1297617, 27709, 2383, 65, 28, "Input",ExpressionUUID->"36a3fbf0-ba17-45fe-83eb-47cf59e43364",
 CellOpen->False],
Cell[1300003, 27776, 623772, 10233, 663, "Output",ExpressionUUID->"1d2387d5-3457-493b-ba1c-fda10dedfbae"],
Cell[1923778, 38011, 527, 11, 28, "FigureCaption",ExpressionUUID->"5f39d40f-63fe-4c97-944d-bd43de09a166"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1924354, 38028, 262, 4, 418, "EndnoteSection",ExpressionUUID->"b29b087e-8dc5-4015-8ebd-2f2be7913259",
 CellTags->"endnote1"],
Cell[CellGroupData[{
Cell[1924641, 38036, 475, 11, 28, "Endnote",ExpressionUUID->"52379048-6fd1-455b-8e1c-628fceb9e1a7",
 PageBreakBelow->False,
 CellTags->"endnote1"],
Cell[1925119, 38049, 744, 14, 48, "Endnote",ExpressionUUID->"a43a063a-2ab0-4971-bdd7-ce12551dac86",
 PageBreakAbove->False,
 CellTags->"endnote2"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1925912, 38069, 190, 4, 418, "ReferenceSection",ExpressionUUID->"65d3e6d9-3433-471b-8e75-4ce69d889e02",
 PageBreakAbove->False],
Cell[CellGroupData[{
Cell[1926127, 38077, 321, 9, 26, "Reference",ExpressionUUID->"174a591e-3cb3-4805-bb5c-24c2ea4eb54c",
 PageBreakAbove->False],
Cell[1926451, 38088, 366, 9, 26, "Reference",ExpressionUUID->"cc25d689-598a-412c-8d80-5eb24cf29464",
 PageBreakAbove->False],
Cell[1926820, 38099, 331, 9, 26, "Reference",ExpressionUUID->"4d020dc4-6de8-4b1a-9f8c-bba985473274",
 PageBreakAbove->False],
Cell[1927154, 38110, 315, 9, 26, "Reference",ExpressionUUID->"7bd28fac-cab9-4e3c-a18c-8945c959f1b7",
 PageBreakAbove->False],
Cell[1927472, 38121, 254, 6, 26, "Reference",ExpressionUUID->"3452c794-48c5-473b-9ed4-0f4e784af50b",
 PageBreakAbove->False]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1927775, 38133, 163, 3, 418, "ExerciseSection",ExpressionUUID->"d870547c-a12f-4f30-859d-862618790bd9"],
Cell[CellGroupData[{
Cell[1927963, 38140, 432, 7, 49, "Item1Exercise",ExpressionUUID->"f823d51c-2504-46ff-8ec7-a86d3a1f24e3"],
Cell[1928398, 38149, 518, 8, 49, "Item1Exercise",ExpressionUUID->"3a8fcc7f-b352-499b-87ff-5f7216fb336f"],
Cell[1928919, 38159, 403, 8, 49, "Item1Exercise",ExpressionUUID->"fc78a1d6-9bde-4441-877a-e2a3f9b3b501"],
Cell[1929325, 38169, 627, 11, 70, "Item1Exercise",ExpressionUUID->"11f12b09-f406-4a45-b892-ac7a3f6c887b"],
Cell[1929955, 38182, 460, 9, 49, "Item1Exercise",ExpressionUUID->"3e9477d7-59ff-4b55-b556-3958d5c9614c"],
Cell[1930418, 38193, 539, 10, 49, "Item1Exercise",ExpressionUUID->"ea6b69a3-2956-4c37-91bf-c11d66a12b7c"],
Cell[1930960, 38205, 832, 14, 70, "Item1Exercise",ExpressionUUID->"0f81d2c7-c437-4a79-9fe2-0e6da46c94ff"],
Cell[1931795, 38221, 431, 8, 49, "Item1Exercise",ExpressionUUID->"0962d9cc-2557-46f5-80a5-b727a813d8e3"],
Cell[1932229, 38231, 617, 10, 70, "Item1Exercise",ExpressionUUID->"63d66ed1-1faa-4abd-9a48-62f22568142d"],
Cell[1932849, 38243, 579, 11, 49, "Item1Exercise",ExpressionUUID->"ebffbe73-289f-45c0-bef0-4354d2def526"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature huTUxP0PqMWhGCKQqYDpnRVk *)
