(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.3' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[    782485,      17759]
NotebookOptionsPosition[    711897,      16483]
NotebookOutlinePosition[    739688,      17091]
CellTagsIndexPosition[    738808,      17066]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["10", "BookChapterNumber",
 CellChangeTimes->{{3.5310808899343123`*^9, 3.531080890138324*^9}, 
   3.5391271680492077`*^9},
 Background->RGBColor[
  0.9333333333333333, 0.1803921568627451, 
   0.1411764705882353],ExpressionUUID->"6595a64c-09e7-4a32-9c8a-e9106c28da83"],

Cell["The Tax Deferred Exchange", "BookChapterTitle",
 CellChangeTimes->{{3.530728617299037*^9, 3.5307286238404107`*^9}, {
   3.531081100782372*^9, 3.5310811062006817`*^9}, 3.533736149905137*^9, {
   3.5337362296046963`*^9, 3.5337362336389265`*^9}, 3.5391271680502076`*^9},
 TextAlignment->Center,ExpressionUUID->"91043b3e-7c3a-4c9b-9c91-6dbeff1baaac"],

Cell[TextData[StyleBox["\[OpenCurlyDoubleQuote]Anyone may arrange his affairs \
so that his taxes shall be as low as possible; he is not bound to choose that \
pattern which best pays the treasury. There is not even a patriotic duty to \
increase one\[CloseCurlyQuote]s taxes. Over and over again the Courts have \
said that there is nothing sinister in so arranging affairs as to keep taxes \
as low as possible. Everyone does it, rich and poor alike and all do right, \
for nobody owes any public duty to pay more than the law demands. Taxes are \
enforced exactions, not voluntary contributions. To demand more in the name \
of morals is mere cant.\[CloseCurlyDoubleQuote]",
 CharacterEncoding -> "WindowsANSI"]], "Epigraph",
 CellChangeTimes->{3.531081128124936*^9, 3.5391271680502076`*^9},
 TextAlignment->Center,ExpressionUUID->"33598498-10df-4693-8ee6-18f62a6446aa"],

Cell[TextData[{
 StyleBox["Judge Learned Hand",
  FontWeight->"Bold",
  FontSlant->"Italic",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[" in Helvering v. Gregory, 69F.2d 809",
  CharacterEncoding -> "WindowsANSI"]
}], "EpigraphAuthor",
 CellChangeTimes->{3.5310811474400406`*^9, 3.5391271680512075`*^9},
 TextAlignment->Center,ExpressionUUID->"126dfd92-db3f-4b63-89d7-0acd74d16bf9"],

Cell[BoxData[{
 RowBox[{"<<", "RealEstate`Exchange2017`"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Rasterize", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "350"}]}], "]"}], ";"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.41053528003125*^9, 3.410535296265625*^9}, {
   3.5310975592667437`*^9, 3.5310975607698298`*^9}, {3.5310992827693224`*^9, 
   3.5310992833003526`*^9}, {3.531099782666915*^9, 3.531099783609969*^9}, {
   3.53182878473635*^9, 3.5318287895046225`*^9}, {3.5333065051555696`*^9, 
   3.5333065062966347`*^9}, {3.5391264428587294`*^9, 3.53912646839719*^9}, 
   3.5391271680512075`*^9, {3.6980461234951105`*^9, 3.6980461240074987`*^9}, {
   3.6980461638955593`*^9, 3.698046164838068*^9}, {3.698046249099126*^9, 
   3.698046250436683*^9}},ExpressionUUID->"ffb18793-56bd-48b2-922d-\
7f627be97c6c"],

Cell["10.1. Introduction", "Section",
 CellChangeTimes->{{3.531081202220174*^9, 3.5310812056063676`*^9}, 
   3.539127168052208*^9},ExpressionUUID->"21f4d1f3-1013-4687-8156-\
edc3a8487191"],

Cell["\<\
In Chapter 8 we established that private real estate investors may add \
entrepreneurial labor to their capital investment. While this complicates the \
investment return calculation, it offers significant and often overlooked tax \
benefits. We provided some justification for studying the \
\[OpenCurlyDoubleQuote]labor-added\[CloseCurlyDoubleQuote] phenomenon as more \
than just a simple part time job. This chapter explores a particularly \
powerful strategy available to real estate investors who plan transactions in \
their properties carefully.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531786931907505*^9, 3.531787031264188*^9}, 
   3.539127168052208*^9},ExpressionUUID->"32c63264-d6c0-4dcd-b314-\
2bb5da090abb"],

Cell["In this chapter we will:", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.539127168052208*^9},ExpressionUUID->"b7cb251a-5bf8-4240-a1e4-\
0b02ee8f956f"],

Cell["\<\
Explicitly model real estate investment to include the consequence of income \
taxes;\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5310812546461725`*^9, 
  3.539127168052208*^9},ExpressionUUID->"deae7a31-0cc9-4a55-bc8b-\
7508b834b643"],

Cell["Introduce the concept of a tax deferred exchange;", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.531081257697347*^9, 
  3.5391271680532084`*^9},ExpressionUUID->"6088be1f-49bc-4a20-92fc-\
b8b73dea824f"],

Cell["\<\
Show in a series of examples the way exchanging may be incorporated into an \
investor's wealth building plan;\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.531081260647516*^9, 
  3.5391271680532084`*^9},ExpressionUUID->"e6f60977-70c6-4a89-9345-\
45431cfc86a7"],

Cell["Perform a cost-benefit analysis of exchanging;", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5310812624526196`*^9, 3.5391271680532084`*^9, 
  3.698347928492654*^9},ExpressionUUID->"431a3650-197c-44e4-b36b-\
289f9465803c"],

Cell["\<\
Determine if exchanging may be viewed as a risk modifier; and\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5310812639177027`*^9, 
  3.5391271680532084`*^9},ExpressionUUID->"dfa11c88-ef89-45c7-8996-\
84944014a5af"],

Cell["\<\
Point out circumstances under which exchanging is ill advised.\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5310812665388527`*^9, 3.531081267280895*^9}, 
   3.5391271680532084`*^9},ExpressionUUID->"afcc5896-f52a-4d40-8e84-\
417d71245c89"],

Cell["10.1.1. Taxes are less certain for real estate investors", "Subsection",
 CellChangeTimes->{3.5317870685773225`*^9, 
  3.5391271680532084`*^9},ExpressionUUID->"5e552c7f-d81a-40e3-8111-\
74ebf6baa64b"],

Cell[TextData[{
 "We hear often enough that two things in life are certain: death and taxes.  \
For real estate investors the former is more certain than the latter. Real \
estate offers no relief from death but ",
 StyleBox["does",
  FontSlant->"Italic"],
 " provide an opportunity to reduce or perhaps even eliminate a substantial \
portion of one's capital gain taxes.  Section 1031 of the IRS Code, as \
amended, provides that one may ",
 StyleBox["realize",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 " the benefits of a capital gain by disposing of a property, but not ",
 StyleBox["recognize",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 " the gain for tax purposes if, upon the sale of a real estate investment, \
one immediately (or nearly immediately) acquires a substitute property in \
what is known as a ",
 StyleBox["tax deferred ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{"exchange", 
    SuperscriptBox[".", 
     ButtonBox["1",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote1"]]}], TraditionalForm]],ExpressionUUID->
  "9b631fa2-4cf2-4c1d-b20a-874218448c3d"],
 "  It is not our purpose here to go through the intricate details of how one \
actually conducts such a transaction, rather to demonstrate what economic \
benefits may accrue to one who does. We will also contrast the benefits of \
both a sell-and-repurchase strategy and a buy-and-hold strategy with the \
exchange strategy."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.531081291091257*^9, {3.5312510235361986`*^9, 3.5312510489416513`*^9}, {
   3.539127168054208*^9, 
   3.5391271680562077`*^9}},ExpressionUUID->"b9da4c03-d5da-404c-9bee-\
3fdf5773a7fe"],

Cell[TextData[{
 "There are numerous advantages to structuring a transaction as a tax \
deferred exchange.  The obvious one is that capital gains tax is delayed \
until some later point in time. This keeps capital working in one's \
investment portfolio and compounding, presumably at a high rate of return, a \
larger sum of money for a longer period of time than would be the case if \
taxes were paid at the point of each transaction. Virtually all who know and \
understand tax deferred exchanging focus on this aspect of the strategy.  \
Such thinking is not wrong, merely incomplete.  There are other, perhaps \
equally potent, reasons for a tax deferred exchange strategy.  There are also \
situations in which an exchange is ",
 StyleBox["not",
  FontSlant->"Italic"],
 " recommended."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531081291091257*^9, 3.531081295891532*^9}, 
   3.5391271680562077`*^9},ExpressionUUID->"386d0e21-3e16-46aa-8d8f-\
b6df560a4364"],

Cell[TextData[{
 "An important result of the \"add labor\" strategy is to convert human \
capital into non-human capital by building what is sometimes called \"sweat \
equity\".  The right to repeat this in a new property without the payment of \
capital gain tax is a major benefit of the tax deferred exchange. Hence this \
chapter, in addition to illustrating the usual benefits of exchanging, will \
develop the tax ramifications of the add labor strategy.  Finally, this \
chapter will demonstrate the value of exchanging as a ",
 StyleBox["risk modifier strategy",
  FontSlant->"Italic"],
 "."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531081291091257*^9, 3.5310813024659076`*^9}, 
   3.5391271680562077`*^9},ExpressionUUID->"f3ad09a8-8fe0-4361-9dc2-\
f3eaa8a3492c"],

Cell[TextData[{
 "Most of academic finance and economics \"assumes away\" the complication of \
income taxes.  This can frustrate the reader who knows that taxes are a \
reality and usually affect one's decisions.  In defense of academics, it \
should be noted that working with American income tax rates is a frustrating \
task. The code is a constantly changing, moving target. Working with \
graduated tax rates requires use of a step function, a rather inconvenient \
mathematical device.  As this chapter deals directly with taxes we may not \
assume them away lest the entire subject disappear.  However, some \
assumptions are necessary in the interest of simplicity.  One of these is a \
flat tax rate.  The determined reader will find a way to write ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " code that is more realistic, but our conclusions here will not change by \
relaxing the flat tax assumption."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531081291091257*^9, 3.531081306473137*^9}, 
   3.5391271680562077`*^9},ExpressionUUID->"fec088eb-4261-4ee2-8bf6-\
e175b82a2b77"],

Cell["\<\
There are lessons for readers outside the United States. First, Section 1031 \
has been in the US tax code since its inception. Congress intended citizens \
have the right to defer tax on gains when transferring from one location to \
another while remaining in the same business. This fosters important \
incentives that contribute to the development of society. Second, taxation \
policy affects behavior. The US tax code in its present form is not a work of \
art. Even the administration of Section 1031 transfers has become needlessly \
complicated under the guise of \"simplification\". Policymakers in other \
countries may wish to proceed with caution before following the US model. \
Recent amendments to Section 1031 have had unintended consequences that \
influence the market.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531081291091257*^9, 3.5310813118814464`*^9}, 
   3.5391271680562077`*^9},ExpressionUUID->"75dac00c-749e-4c72-8ea7-\
7d98d164d956"],

Cell[TextData[{
 "A primary justification for ignoring income taxes in other writings is that \
all economic agents operate in a common income tax environment. The marginal \
difference in tax brackets spanning different ranges of income certainly \
affects the accuracy of any particular calculation, but these may be viewed \
as ",
 StyleBox["de minimus",
  FontSlant->"Italic"],
 ".  The central message of this chapter is that some capital gain taxes may \
be delayed and some",
 StyleBox[" may actually be eliminated",
  FontSlant->"Italic"],
 ".  This is a more powerful effect than one of merely assuming all taxpayers \
are not taxed or taxed at the same rate.  Indeed, the point of this chapter \
is that some taxpayers holding particular assets and transferring them in \
certain ways may reduce, delay or eliminate some taxes altogether."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531081291091257*^9, 3.531081316334701*^9}, 
   3.5391271680562077`*^9},ExpressionUUID->"3c3968d6-76c5-4c29-8787-\
f7661e4379e0"],

Cell["\<\
Organized around a set of stylized examples, this chapter explores not only \
the obvious benefits of exchanging but some of the less obvious disadvantages \
of a poorly thought-out exchange strategy. We will take the usual approach of \
evaluating the costs and benefits to determine if the benefits exceed the \
costs.
Given that the investor has entrepreneurial abilities and tendencies we will \
look at:\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531081291091257*^9, 3.5310813170797434`*^9}, 
   3.5310973270904636`*^9, 
   3.5391271680562077`*^9},ExpressionUUID->"a18cf834-885b-41f6-ac36-\
8b24dd0b0ab5"],

Cell["\<\
The value of tax deferral in nominal terms, as a percentage of the tax due, \
as a percentage of the capital gain tax due on a normal sale and as a \
percentage of the property to be acquired.\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5310973700629215`*^9, 
  3.5391271680562077`*^9},ExpressionUUID->"f3876072-9e59-41aa-90fb-\
76ffdfad789c"],

Cell["The effect of tax deferral on risk.", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531097372040035*^9, 3.5310973726110673`*^9}, 
   3.5391271680562077`*^9, 
   3.5411963497641726`*^9},ExpressionUUID->"cd76ddc1-6652-49aa-8999-\
966e9b6d5145"],

Cell["\<\
The cost of exchanging, not just the hard costs but implicit costs often \
overlooked.\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5310973744791746`*^9, 3.5391271680562077`*^9, 
  3.541196352797346*^9},ExpressionUUID->"e7fdf69f-de38-4b60-9167-\
e0af45a3942b"],

Cell["\<\
The alternatives of sale and repurchase, refinance or simply hold for a \
longer period.\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5310973769973183`*^9, 
  3.5391271680562077`*^9},ExpressionUUID->"28390d12-b56f-448b-97cd-\
74c45835afbf"],

Cell[TextData[{
 "This chapter introduces ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s modules, a particularly helpful and powerful feature. In a complex world \
it is important to be able to isolate the most important variables on which \
investment decisions rest. As we move through the exchange strategy we have \
to retain most of the burdensome ",
 StyleBox["minutiae ",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 " that we labored over in earlier chapters. Since many of those calculations \
involve nothing new, after mastering them in earlier chapters it is now \
useful to put them out of view. For instance, real estate is usually financed \
with self-amortizing financing. There is no reason to have the loan \
amortization calculation in the forefront of these discussions. Exchange or \
no exchange, loans are a fact of life and their amortization is not \
mysterious. Thus the loan calculations - once the initial inputs are known - \
are pushed to the background and out of sight in the module. The same can be \
said for depreciation, sale proceeds and capital gain calculations. All of \
these are computed with fairly simple algebraic equations that need not be at \
center stage with the more important concept of the tax deferred exchange.  \
Accordingly, the reader may take on faith that the ministerial calculations \
are being accurately made in the background and the important decision \
variables and questions are in the limelight."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5391271680562077`*^9},ExpressionUUID->"936c0d65-8906-4a4c-b180-\
1da517255d4f"],

Cell["10.1.2. Variable definitions", "Subsection",
 CellChangeTimes->{{3.531333168712634*^9, 3.5313331821474023`*^9}, 
   3.533736317731736*^9, 
   3.5391271680562077`*^9},ExpressionUUID->"fc84479c-4e1f-4977-a37f-\
b20dd6a25724"],

Cell[TextData[{
 "The examples here are similar to those in Chapter 4 describing basic \
investment ",
 Cell[BoxData[
  FormBox[
   RowBox[{"analysis", 
    SuperscriptBox[".", 
     ButtonBox["2",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote2"]]}], TraditionalForm]],ExpressionUUID->
  "95db883b-5c57-4634-9386-b615d02779af"],
 " For pedagogical reasons we included a number of variables in Chapter 4 \
that are not needed here.  For example, because operational variables prior \
to net operating income are mathematically trivial they have been ignored \
here so that all examples in this chapter begin with NOI. Also, having \
provided the full elaboration of many crucial real estate calculations in \
earlier chapters we will introduce in this chapter a method of placing many \
of these calculations in the background. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " permits us to use all the critical variables, keeping track of them and \
the functions that flow from them in a \"package\" hidden from the user's \
view. The list of variables below has considerable overlap with that in \
Chapter 4. Variables in this chapter use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s lowercaselongfilename convention. The idea is to make variable names \
easy to recognize when modifying ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " modules.  Thus for example in Chapter 4 we used \[OpenCurlyDoubleQuote]",
 StyleBox["dp",
  FontSlant->"Italic"],
 "\[CloseCurlyDoubleQuote] for down payment, here we use \"downpayment\"."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531253208361163*^9, 3.5312532096922393`*^9}, {
  3.531253331172188*^9, 3.531253331172188*^9}, {3.539127168057208*^9, 
  3.5391271680582085`*^9}, {3.5400449440176573`*^9, 3.540044954975284*^9}, {
  3.5411963597477436`*^9, 
  3.541196360109764*^9}},ExpressionUUID->"a814e4de-f98b-48f6-bac9-\
1c2532c41295"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<downpayment\>\"", ",", "\"\<capitalizationrateatpurchase\>\"", 
          ",", "\"\<capitalizationrateatsale\>\"", ",", 
          "\"\<investorrequiredrateofreturn\>\"", ",", 
          "\"\<monotonicgrowth\>\"", ",", "\"\<logisticconstant\>\"", ",", 
          "\"\<accelerationfactor\>\"", ",", "\"\<terminalyear\>\"", ",", 
          "\"\<initialnetoperatingincome\>\"", ",", "\"\<interestrate\>\"", 
          ",", "\"\<initialloanbalance\>\"", ",", 
          "\"\<totalamortizationperiod\>\"", ",", 
          "\"\<investorincometaxrate\>\"", ",", 
          "\"\<landpercentofproperty\>\"", ",", 
          "\"\<buildingdepreciationrate\>\"", ",", "\"\<capitalgainrate\>\"", 
          ",", "\"\<recapturerate\>\"", ",", "\"\<sellingcostrate\>\"", ",", 
          "\"\<prepaymentpenalty\>\""}], "}"}], ",", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"\"\<=\>\"", ",", "19"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<down payment, made at \
\!\(\*StyleBox[\"t\",FontSlant->\"Italic\"]\) = 0 and assumed to be Jan 1 of \
the acquisition year\>\"", ",", "\"\<'going in' capitalization rate\>\"", 
          ",", "\"\<'going out' capitalization rate\>\"", ",", 
          "\"\<discount rate (when \!\(\*StyleBox[\"npv\",FontSlant->\"Italic\
\"]\) = 0 this is the internal rate of return)\>\"", ",", 
          "\"\<growth rate for cash flow, when monotonic\>\"", ",", 
          "\"\<logistic constant when using the modified logistic growth \
function\>\"", ",", 
          "\"\<acceleration factor when using the modified logistic growth \
function\>\"", ",", 
          "\"\<length of holding period (also year of sale, presumed to be on \
Dec 31) for each property held\>\"", ",", 
          "\"\<first year net operating income (debt free cash flow)\>\"", 
          ",", "\"\<interest rate (per payment period - monthly so that \
\!\(\*StyleBox[\"i\",FontSlant->\"Italic\"]\) = annual interest rate/12)\>\"",
           ",", "\"\<initial loan balance\>\"", ",", 
          "\"\<number of years to fully amortize the loan\>\"", ",", 
          "\"\<income tax rate\>\"", ",", 
          "\"\<allocation of tax basis to land (as a percent of total \
value)\>\"", ",", "\"\<depreciation rate on improvements\>\"", ",", 
          "\"\<capital gain tax rate\>\"", ",", 
          "\"\<tax rate for recapture of depreciation\>\"", ",", 
          "\"\<sales cost rate\>\"", ",", "\"\<loan prepayment penalty\>\""}],
          "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 ShowCellLabel->False,
 CellChangeTimes->{{3.533257864805501*^9, 3.5332585094853745`*^9}, 
   3.5391271680612087`*^9},ExpressionUUID->"df28c6e7-ed68-446d-8dee-\
295bc8174e37"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"downpayment\"\>", "\<\"=\"\>", "\<\"down payment, made at \
\\!\\(\\*StyleBox[\\\"t\\\",FontSlant->\\\"Italic\\\"]\\) = 0 and assumed to \
be Jan 1 of the acquisition year\"\>"},
     {"\<\"capitalizationrateatpurchase\"\>", "\<\"=\"\>", "\<\"'going in' \
capitalization rate\"\>"},
     {"\<\"capitalizationrateatsale\"\>", "\<\"=\"\>", "\<\"'going out' \
capitalization rate\"\>"},
     {"\<\"investorrequiredrateofreturn\"\>", "\<\"=\"\>", "\<\"discount rate \
(when \\!\\(\\*StyleBox[\\\"npv\\\",FontSlant->\\\"Italic\\\"]\\) = 0 this is \
the internal rate of return)\"\>"},
     {"\<\"monotonicgrowth\"\>", "\<\"=\"\>", "\<\"growth rate for cash flow, \
when monotonic\"\>"},
     {"\<\"logisticconstant\"\>", "\<\"=\"\>", "\<\"logistic constant when \
using the modified logistic growth function\"\>"},
     {"\<\"accelerationfactor\"\>", "\<\"=\"\>", "\<\"acceleration factor \
when using the modified logistic growth function\"\>"},
     {"\<\"terminalyear\"\>", "\<\"=\"\>", "\<\"length of holding period \
(also year of sale, presumed to be on Dec 31) for each property held\"\>"},
     {"\<\"initialnetoperatingincome\"\>", "\<\"=\"\>", "\<\"first year net \
operating income (debt free cash flow)\"\>"},
     {"\<\"interestrate\"\>", "\<\"=\"\>", "\<\"interest rate (per payment \
period - monthly so that \
\\!\\(\\*StyleBox[\\\"i\\\",FontSlant->\\\"Italic\\\"]\\) = annual interest \
rate/12)\"\>"},
     {"\<\"initialloanbalance\"\>", "\<\"=\"\>", "\<\"initial loan \
balance\"\>"},
     {"\<\"totalamortizationperiod\"\>", "\<\"=\"\>", "\<\"number of years to \
fully amortize the loan\"\>"},
     {"\<\"investorincometaxrate\"\>", "\<\"=\"\>", "\<\"income tax rate\"\>"},
     {"\<\"landpercentofproperty\"\>", "\<\"=\"\>", "\<\"allocation of tax \
basis to land (as a percent of total value)\"\>"},
     {"\<\"buildingdepreciationrate\"\>", "\<\"=\"\>", "\<\"depreciation rate \
on improvements\"\>"},
     {"\<\"capitalgainrate\"\>", "\<\"=\"\>", "\<\"capital gain tax rate\"\>"},
     {"\<\"recapturerate\"\>", "\<\"=\"\>", "\<\"tax rate for recapture of \
depreciation\"\>"},
     {"\<\"sellingcostrate\"\>", "\<\"=\"\>", "\<\"sales cost rate\"\>"},
     {"\<\"prepaymentpenalty\"\>", "\<\"=\"\>", "\<\"loan prepayment \
penalty\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.5332585111674705`*^9, 3.5333058509031487`*^9, 
  3.5333100744222136`*^9, 3.533684644953125*^9, 3.5337361493991084`*^9, 
  3.533756609296875*^9, 3.5337568126875*^9, 3.5391266341386695`*^9, 
  3.539127168062208*^9, 3.5400435205032372`*^9, 3.5400445480540094`*^9, 
  3.5400448214796486`*^9, 3.540128177378438*^9, 3.5411955563707933`*^9, 
  3.5411956298479958`*^9, 3.5411963048266025`*^9, 3.5411964047833195`*^9, 
  3.541604632204465*^9, 3.5433487990951405`*^9, 3.698045232493693*^9, 
  3.6980461511316032`*^9, 3.6980462682350397`*^9, 3.698047109788937*^9, 
  3.698047187124621*^9, 3.6983478542412596`*^9, 3.698349156789612*^9, 
  3.731421737694498*^9},ExpressionUUID->"d5f86f96-5f9b-4c4c-9838-\
29dffa49bba8"]
}, Open  ]],

Cell[TextData[{
 "The use of modules eliminates definitions in Chapter 4 such as after tax \
cash flow (",
 StyleBox["atcf",
  FontSlant->"Italic"],
 "), an output of one module, or loan balance (",
 StyleBox["bal[n]",
  FontSlant->"Italic"],
 ") which is an interim calculation needed to produce an output. The reader \
is encouraged to take the variable values from the examples below and insert \
them into the templates in Chapter 4 to ",
 StyleBox["satisfy ",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CharacterEncoding -> "WindowsANSI"],
 "himself that the results are the same."
}], "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.5312512520232673`*^9, 3.5312513119116926`*^9}, 
   3.539127168062208*^9},ExpressionUUID->"46f134ff-1874-45ef-81dd-\
59e2d979415f"],

Cell["10.1.3. The structure of the examples", "Subsection",
 CellChangeTimes->{{3.5313332090919437`*^9, 3.5313332152872972`*^9}, 
   3.539127168062208*^9},ExpressionUUID->"61256816-00ec-4ffa-97e8-\
b43b82654360"],

Cell["\<\
Business decisions are a complex fabric of competing goals. What follows \
represents a relatively small set of possible paths and outcomes for an \
investor. The reader may easily become frustrated with the presentation. \
Patience is advised for the real world offers greater challenges. While the \
companion Excel workbooks reflect the same results as the chapter displays, \
the difference in how the information is presented can be useful and \
instructive. As an exercise the reader is encouraged to locate the matching \
results and understand their interdependencies. The examples illustrating the \
ideas in this chapter are organized as follows.\
\>", "Text",
 PageWidth->WindowWidth,
 CellDingbat->None,
 CellChangeTimes->{{3.5332585796763887`*^9, 3.533258835695032*^9}, 
   3.539127168062208*^9, {3.539130121074111*^9, 3.5391301221651735`*^9}, {
   3.541196447495763*^9, 
   3.5411964618895855`*^9}},ExpressionUUID->"4897eceb-8f83-4cc6-b3df-\
9074555d9023"],

Cell["\<\
An initial \"base case\" (base = purchase-hold-sell strategy) is examined to \
provide background and context. In the base case the investor merely \
purchases, holds for six years and sells a single property. During the \
holding period the value grows monotonically.\
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.531097513446123*^9, {3.5312534187841988`*^9, 3.5312534555293007`*^9}, {
   3.5312536718386726`*^9, 3.5312536755068827`*^9}, 
   3.539127168062208*^9},ExpressionUUID->"9c75c305-5f3c-46dd-89f7-\
11e57a186dbc"],

Cell["\<\
Example 1 (dataEG1= modifying the base case growth projection) deviates from \
the base case only by introducing the idea of growth at different rates over \
different time periods (the logistic growth idea introduced in Chapter 4) \
during the six year holding period.  \
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5310975163792906`*^9, {3.531253463471755*^9, 3.531253507460271*^9}, 
   3.5391271680632086`*^9},ExpressionUUID->"095e750e-4269-4f76-a1ba-\
e122409988b2"],

Cell[TextData[StyleBox["Example 2 (dataEG2a and dataEG2b = tax deferred \
exchange strategy) involves two properties that are each held for three years \
in sequence. The second property is acquired via exchange of the first \
property.  Thus, the ownership of the two properties span the same time \
period as Example 1. Each property grows in value under the same conditions \
as assumed for dataEG1. ",
 CharacterEncoding -> "WindowsANSI"]], "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531097521729596*^9, 3.5310975255578156`*^9}, {
   3.5312535221031084`*^9, 3.531253553305893*^9}, 
   3.5391271680632086`*^9},ExpressionUUID->"2e0b92da-4fa6-43cc-a8c3-\
153374aba224"],

Cell[TextData[{
 StyleBox["The outcome of the exchange strategy is then contrasted with the \
results achieved via the ",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["taxable",
  FontSlant->"Italic",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[" sale of the first property (dataEG2a) at the end of year three, \
the purchase of the second property (dataEG2c = the sale-and-repurchase \
strategy) with the after tax proceeds of the sale of the first, concluding \
with the taxable sale of the second property at the end of three more years \
(again a total of six). In this example we will consider tax deferral as a \
kind of risk modifier.  ",
  CharacterEncoding -> "WindowsANSI"]
}], "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531097521729596*^9, 3.531097529189023*^9}, {
   3.5312536235429106`*^9, 3.5312536634451923`*^9}, {3.5312537122679853`*^9, 
   3.5312537576555815`*^9}, 
   3.5391271680632086`*^9},ExpressionUUID->"c231ec79-34d8-4571-9751-\
0bbdccfe6a20"],

Cell[TextData[{
 StyleBox["The sale-and-repurchase strategy portion of Example 2 is \
re-examined (dataEG2d and dataEG2e = the sale-and-",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["better",
  FontSlant->"Italic",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["-repurchase strategy) using a lower price for the second purchase, \
presumed to be achieved with superior negotiation following the taxable sale \
of the first property.  This addresses (a) the implied cost of exchanging and \
(b) the question of how much discount is needed on acquisition two to offset \
the value of tax deferral if exchanging is not an option.",
  CharacterEncoding -> "WindowsANSI"]
}], "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531097521729596*^9, 3.531097529189023*^9}, {
   3.5312536235429106`*^9, 3.5312536634451923`*^9}, 3.5312537122679853`*^9, {
   3.5312537796388383`*^9, 3.5312538127337313`*^9}, {3.5312538461846447`*^9, 
   3.531253858988377*^9}, 
   3.5391271680632086`*^9},ExpressionUUID->"387965e0-c7e6-4d28-8dce-\
66c6c0a83d2b"],

Cell[TextData[StyleBox["In Example 3 (dataEG3a and dataEG3b = \
exchanging-versus-the-plodder) we repeat the same analysis as Example 2 but \
return to the monotonic growth of the base case.  We then compare the \
exchange outcome with the sale and purchase alternative (dataEG3a and \
dataEG3c).  Finally, we return to the base case assumptions to consider a \
longer term, 12 year buy and hold strategy of a single property.",
 CharacterEncoding -> "WindowsANSI"]], "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5310975331942525`*^9, {3.5312538953914595`*^9, 3.5312539059730644`*^9}, 
   3.5391271680632086`*^9},ExpressionUUID->"131163d0-9ebb-4194-8909-\
96c3b08b0b9a"],

Cell["\<\
Each example or variation illustrates a different strength or weakness of \
holding, selling, exchanging and/or reacquiring property.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.531097636758176*^9, {3.531253970131734*^9, 3.531253986513671*^9}, 
   3.5391271680632086`*^9},ExpressionUUID->"19d37b97-a627-4de2-a27f-\
f81102ad088e"],

Cell["10.2. The base case: Purchase - Hold - Sell", "Section",
 CellChangeTimes->{{3.5310976952165194`*^9, 3.53109770676818*^9}, {
   3.533736338554928*^9, 3.533736342163134*^9}, 
   3.5391271680632086`*^9},ExpressionUUID->"82471f2d-9175-4780-9237-\
be287cbc3e4a"],

Cell["\<\
We retain as our base case a specific project similar to that in Chapter 4, \
the data for which are entered Table 10.1:\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531788495309927*^9, 3.531788506659576*^9}, {
   3.5332588497008333`*^9, 3.5332588498888445`*^9}, 3.5391271680632086`*^9, {
   3.540044016848626*^9, 
   3.5400440172056465`*^9}},ExpressionUUID->"0a10434a-b61b-4654-b9a5-\
e7db9d86a6a4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"base", "=", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"downpayment", "\[Rule]", "360000"}], ",", "\n", "\t", 
     RowBox[{"initialnetoperatingincome", "\[Rule]", "119925"}], ",", "\n", 
     "\t", 
     RowBox[{"investorincometaxrate", "\[Rule]", ".35"}], ",", "\n", "\t", 
     RowBox[{"buildingdepreciationrate", "\[Rule]", 
      RowBox[{"1", "/", "27.5"}]}], ",", "\n", "\t", 
     RowBox[{"landpercentofproperty", "\[Rule]", ".3"}], ",", "\n", "\t", 
     RowBox[{"capitalizationrateatsale", "\[Rule]", ".0971053"}], ",", "\n", 
     "\t", 
     RowBox[{"monotonicgrowth", "\[Rule]", ".03"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"logisticconstant", "\[Rule]", "0"}], ",", "\[IndentingNewLine]", 
     RowBox[{"accelerationfactor", "\[Rule]", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"interestrate", "\[Rule]", 
      RowBox[{".095", "/", "12"}]}], ",", "\n", "\t", 
     RowBox[{"initialloanbalance", "\[Rule]", "875000"}], ",", "\n", "\t", 
     RowBox[{"totalamortizationperiod", "\[Rule]", "360"}], ",", "\n", "\t", 
     RowBox[{"investorrequiredrateofreturn", "\[Rule]", ".13"}], ",", "\n", 
     "\t", 
     RowBox[{"terminalyear", "\[Rule]", "6"}], ",", "\n", "\t", 
     RowBox[{"sellingcostrate", "\[Rule]", ".075"}], ",", "\n", "\t", 
     RowBox[{"capitalgainrate", "\[Rule]", ".15"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"recapturerate", "\[Rule]", ".25"}], ",", "\n", "\t", 
     RowBox[{"prepaymentpenalty", "\[Rule]", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"numberofunits", "\[Rule]", "22"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"base", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
      RowBox[{"base", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"Frame", "\[Rule]", "All"}], ",", 
   RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.531788480820098*^9, 
  3.5391271680652084`*^9},ExpressionUUID->"a193caae-6c0e-4b26-8650-\
6ab2f7d18617"],

Cell[BoxData[
 TagBox[GridBox[{
    {"downpayment", "360000"},
    {"initialnetoperatingincome", "119925"},
    {"investorincometaxrate", "0.35`"},
    {"buildingdepreciationrate", "0.03636363636363636`"},
    {"landpercentofproperty", "0.3`"},
    {"capitalizationrateatsale", "0.0971053`"},
    {"monotonicgrowth", "0.03`"},
    {"logisticconstant", "0"},
    {"accelerationfactor", "0"},
    {"interestrate", "0.007916666666666666`"},
    {"initialloanbalance", "875000"},
    {"totalamortizationperiod", "360"},
    {"investorrequiredrateofreturn", "0.13`"},
    {"terminalyear", "6"},
    {"sellingcostrate", "0.075`"},
    {"capitalgainrate", "0.15`"},
    {"recapturerate", "0.25`"},
    {"prepaymentpenalty", "0"},
    {"numberofunits", "22"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.531788296486555*^9, {3.5317883680086455`*^9, 3.531788459942904*^9}, 
   3.5319313933892293`*^9, 3.532211937359375*^9, 3.5322120136180663`*^9, 
   3.533257635879407*^9, 3.533305851401177*^9, 3.5333100748232365`*^9, 
   3.533684645078125*^9, 3.5337361498691354`*^9, 3.53375660940625*^9, 
   3.53375681278125*^9, 3.5391266341836724`*^9, 3.539127168069209*^9, 
   3.54004352108327*^9, 3.5400445481020126`*^9, 3.540044821525651*^9, 
   3.540128177425441*^9, 3.5411955570378313`*^9, 3.5411956299179997`*^9, 
   3.5411963048726053`*^9, 3.5416046328114996`*^9, 3.5433487991381435`*^9, 
   3.698045232537823*^9, 3.6980461511626863`*^9, 3.6980462682600803`*^9, 
   3.6980471098490973`*^9, 3.6980471871516657`*^9, 3.698347854316388*^9, 
   3.6983491568127413`*^9, 3.7314217377275867`*^9},
 TextAlignment->Center,ExpressionUUID->"7e9d3588-32d3-4696-99f7-3744ea778c76"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.1.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Base case inputs"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{67.33333333333333, 10.}, {1., 7.}},
 CellChangeTimes->{3.539127168069209*^9},
 TextAlignment->Center,ExpressionUUID->"806b2b6e-72ca-440f-ba62-96e1a81841f6"],

Cell[TextData[{
 "In Chapter 4 we computed the simple \"rule of thumb\" tests applied to \
first year performance. Here we employ our first ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " module to make these calculations.  When a new module or function is \
introduced the Help Browser description is provided. That output is called \
with a question mark before the module or function name. The modules and \
functions perform calculations and create graphics. There are a number of \
popular software packages that produce the same output. It is your author\
\[CloseCurlyQuote]s belief that the reader is far better off knowing how \
computations are made than depending on software. In fact, the act of \
creating software or reading its operating instructions such as are found in \
the Help Browser descriptions can deepen the user\[CloseCurlyQuote]s \
understanding of the process. It is not expected that the majority of readers \
will become ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " users. It is hoped, however, that readers will reach a level of knowledge \
beyond that achieved by merely using Excel or some other numeric software \
package."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5311026898541965`*^9, 3.531102690384227*^9}, {
   3.5317905875795975`*^9, 3.5317905929479046`*^9}, {3.5332588932323236`*^9, 
   3.5332592012279396`*^9}, 3.5391271680702085`*^9, {3.5411964954325047`*^9, 
   3.5411964969165893`*^9}, {3.698347996705038*^9, 
   3.6983479979072356`*^9}},ExpressionUUID->"f69cbad1-cb3e-47f7-b80f-\
ec58cc640c5e"],

Cell["\<\
Because we ignore pre-NOI calculations, the GRM and expense ratio are \
excluded from the computations in Table 10.2.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5311026898541965`*^9, 3.531102690384227*^9}, {
   3.5317905875795975`*^9, 3.5317905929479046`*^9}, {3.5332588932323236`*^9, 
   3.5332590301651554`*^9}, 
   3.5391271680702085`*^9},ExpressionUUID->"fd2c5407-8377-403e-8bcc-\
02bc97f764fd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "RulesOfThumb"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5391271680702085`*^9},ExpressionUUID->"e2059f36-925b-42b3-a189-\
de5fc10ff1e2"],

Cell[BoxData["\<\"RulesOfThumb[data] inputs a list of values as data and \
returns a list {Capitalization Rate, Price per unit, After Tax Cash on Cash \
Return, Debt Coverage Ratio and Loan to Value Ratio} of first year rule of \
thumb measures for an investment \
property.\\nRulesOfThumb[data,propertynumber,exData] inputs a list of values \
as data and returns a list {Capitalization Rate, Price per unit, Cash on Cash \
Return, Debt Coverage Ratio and Loan to Value Ratio} of first year rule of \
thumb measures for either of two properties in a series. If propertynumber=1 \
exData argument may be omitted.  If propertynumber=2 exData must be the \
exchange dataset, the Exchange.m package must be loaded and the \
CarryoverBasis module must have been evaluated.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.7314217378609657`*^9},
 CellTags->
  "Info63731396537-8354170",ExpressionUUID->"26c0327f-f3a6-48f8-9ebb-\
b299221db96c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RulesOfThumb", "[", "base", "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5317887282782516`*^9, 3.5317887745378976`*^9}, {
   3.5317888499972134`*^9, 3.531788850216226*^9}, {3.531788882525074*^9, 
   3.531788886309291*^9}, {3.533259262466442*^9, 3.533259292184142*^9}, 
   3.539127168071209*^9},ExpressionUUID->"84074850-4ecf-4d10-a8e1-\
78b714ab8b0b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Capitalization Rate\"\>",
       HoldForm], "0.09710526315789474`"},
     {
      TagBox["\<\"Price Per Unit\"\>",
       HoldForm], "56136.36363636364`"},
     {
      TagBox["\<\"Cash on Cash Return\"\>",
       HoldForm], "0.08243670357994877`"},
     {
      TagBox["\<\"Debt Coverage Ratio\"\>",
       HoldForm], "1.3583125914003535`"},
     {
      TagBox["\<\"Loan to Value Ratio\"\>",
       HoldForm], "0.708502024291498`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {{False}}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   OutputFormsDump`HeadedColumn],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "Capitalization Rate", "Price Per Unit", "Cash on Cash Return", 
       "Debt Coverage Ratio", "Loan to Value Ratio"}}]]]], "Output",
 CellChangeTimes->{
  3.410536540984375*^9, 3.4106577415625*^9, 3.410657772453125*^9, 
   3.410658064640625*^9, 3.456758749033*^9, 3.456775610791*^9, 
   3.4567897095959997`*^9, 3.456878057519*^9, 3.45688131227*^9, 
   3.456882847616*^9, 3.5311014856083174`*^9, 3.5311034110244446`*^9, 
   3.5311039705744495`*^9, 3.531251787553898*^9, 3.5313342397528934`*^9, 
   3.531341402052554*^9, 3.5313573394291196`*^9, 3.531361642971268*^9, 
   3.53136180717566*^9, 3.5317867438087463`*^9, {3.531788737652788*^9, 
   3.5317887752959414`*^9}, 3.531788851212283*^9, 3.5317888865173025`*^9, 
   3.5319313949113164`*^9, 3.532211937578125*^9, 3.5322120152221584`*^9, 
   3.533257637945525*^9, {3.5332592801254525`*^9, 3.5332592928941827`*^9}, 
   3.5333058530652723`*^9, 3.5333100760283055`*^9, 3.533684646046875*^9, 
   3.5337361526132927`*^9, 3.53375661028125*^9, 3.533756813359375*^9, 
   3.539126634609697*^9, 3.539127168071209*^9, 3.540043522792368*^9, 
   3.5400445485230365`*^9, 3.5400448219356747`*^9, 3.5401281777684603`*^9, 
   3.5411955604830284`*^9, 3.5411956303510246`*^9, 3.541196305239626*^9, 
   3.541604636074686*^9, 3.543348799481163*^9, 3.6980452326882105`*^9, 
   3.698046151222846*^9, 3.6980462684134884`*^9, 3.6980471100365953`*^9, 
   3.69804718736022*^9, 3.69834785451993*^9, 3.698349156954049*^9, 
   3.731421737902051*^9},
 TextAlignment->Center,ExpressionUUID->"0a291373-b275-460e-aeb1-26c3a11ae6f1"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.2.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Base case rules of thumb"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{42, 10}, {1, 7}},
 CellChangeTimes->{3.539127168071209*^9},
 TextAlignment->Center,ExpressionUUID->"b67c1460-1dd6-4f77-9cf8-c2f4779eb2ea"],

Cell["\<\
For the multi-year projection leading to discounted cash flow analysis we use \
the ATCF module to produce Table 10.3. One of the optional arguments for this \
function is propertynumber. As we will see later, this input is important due \
to the tax considerations of the exchange and how they affect the \
depreciation deduction allowed for the second property.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531790611808984*^9, 3.5317906186383743`*^9}, 
   3.539127168071209*^9},ExpressionUUID->"70b2de74-1604-4ead-842a-\
490220ee9461"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "ATCF"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.539127168072209*^9},ExpressionUUID->"0837ae40-b419-49cb-8a69-\
f164b6a98b16"],

Cell[BoxData["\<\"ATCF[data,year] inputs a list of values as data and returns \
a list {Net Operating Income, Debt Service, Depreciation, Income Tax and \
After Tax Cash Flow} of outcomes for the year specified. If year is terminal \
year that argument may be omitted.  ATCF[data,year,propertynumber,exData] \
inputs a list of values as data, selects a year for output for a property \
acquired by exchange and returns a list {Net Operating Income, Debt Service, \
Depreciation, Income Tax and After Tax Cash Flow} of outcomes for the year \
specified for an exchange acquisition.  If propertynumber=1 exData argument \
may be omitted. If propertynumber=2 exData must be the exchange dataset, the \
Exchange.m package must be loaded and the CarryoverBasis module must have \
been evaluated.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.7314217379952993`*^9},
 CellTags->
  "Info83731396537-8354170",ExpressionUUID->"9f4b07d5-35aa-4e7e-b320-\
794e838d88d5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ATCF", "[", 
  RowBox[{"base", ",", "terminalyear"}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5317889152019434`*^9, 3.531788931378868*^9}, 
   3.539127168072209*^9},ExpressionUUID->"cd4bbaec-8682-483d-a1e0-\
f443f1060737"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Net Operating Income\"\>",
       HoldForm], "139025.94336042748`"},
     {
      TagBox["\<\"Debt Service\"\>",
       HoldForm], "88289.69175376871`"},
     {
      TagBox["\<\"Depreciation\"\>",
       HoldForm], "31436.363636363636`"},
     {
      TagBox["\<\"Income Tax\"\>",
       HoldForm], "9785.963944150628`"},
     {
      TagBox["\<\"After Tax Cash Flow\"\>",
       HoldForm], "40950.28766250814`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {{False}}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   OutputFormsDump`HeadedColumn],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "Net Operating Income", "Debt Service", "Depreciation", "Income Tax", 
       "After Tax Cash Flow"}, None}]]]], "Output",
 CellChangeTimes->{3.5317889436705713`*^9, 3.531931395621357*^9, 
  3.5322119376875*^9, 3.5322120162812185`*^9, 3.533257638771572*^9, 
  3.5333058543283443`*^9, 3.5333100774613876`*^9, 3.53368464671875*^9, 
  3.5337361535803475`*^9, 3.53375661084375*^9, 3.53375681390625*^9, 
  3.5391266349587164`*^9, 3.5391271680732093`*^9, 3.540043524540468*^9, 
  3.540044548864056*^9, 3.5400448222746944`*^9, 3.54012817811648*^9, 
  3.5411955617491007`*^9, 3.5411956306760435`*^9, 3.5411963055596447`*^9, 
  3.5416046370067396`*^9, 3.5433487998101816`*^9, 3.698045232830589*^9, 
  3.698046151287019*^9, 3.6980462685328054`*^9, 3.698047110195017*^9, 
  3.6980471875126257`*^9, 3.69834785467033*^9, 3.6983491571124935`*^9, 
  3.731421738025378*^9},
 TextAlignment->Center,ExpressionUUID->"0fe6169d-02e3-490f-8ee6-9b46d84d6b56"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.3.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Terminal year operating performance"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{50.666666666666664`, 10.}, {1., 7.}},
 CellChangeTimes->{3.5391271680732093`*^9},
 TextAlignment->Center,ExpressionUUID->"462d661d-fc3a-4d94-be17-c58b21d0cdae"],

Cell["\<\
For the terminal year reversion in Table 10.4 we need calculations made at \
the time of sale, which we accomplish using the EquityReversion module.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5317906442778406`*^9, 3.531790647006997*^9}, 
   3.5391271680732093`*^9},ExpressionUUID->"7588c2be-33ba-4bcd-afba-\
f374bf2f33ce"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "EquityReversion"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5391271680732093`*^9},ExpressionUUID->"88368f13-7584-4933-8164-\
29f11b6e1e99"],

Cell[BoxData["\<\"EquityReversion[data] inputs a list of values as data and \
returns a list of terminalyear values {Sale Price, Beginning Loan Balance, \
Ending Loan Balance, Original Cost, Sale Costs, Accumulated Depreciation, \
Capital Gain, Capital Gain Tax, Pre-Tax Net Equity and After Tax Net \
Equity}for an investment property.  \
EquityReversion[data1,data2,propertynumber,exData] inputs a list of values as \
data1 for the first property and data2 for a second property acquired in \
exchange for data1 property. It then computes a number of terminalyear values \
{Sale Price, Beginning Loan Balance, Ending Loan Balance, Original Cost, Sale \
Costs, Accumulated Depreciation, Capital Gain, Capital Gain Tax, Pre-Tax Net \
Equity and After Tax Net Equity} for the property acquired via an exchange. \
If propertynumber=1 only data1 is required and the other three arguments may \
be omitted.  If propertynumber=2 exData must be the exchange dataset, the \
Exchange.m package must be loaded and the CarryoverBasis module must have \
been evaluated using data1 as its argument.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.7314217381136436`*^9},
 CellTags->
  "Info103731396538-8354170",ExpressionUUID->"650650ad-cf85-415e-9ebf-\
a7dbc1245598"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AccountingForm", "[", 
  RowBox[{
   RowBox[{"EquityReversion", "[", "base", "]"}], ",", 
   RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5317889966055994`*^9, 3.5317890437992983`*^9}, {
   3.531789093516142*^9, 3.5317891042747574`*^9}, {3.5317891442420435`*^9, 
   3.531789149404339*^9}, 
   3.539127168074209*^9},ExpressionUUID->"6677d413-cd2f-42cb-8fc3-\
135d6b948a1c"],

Cell[BoxData[
 TagBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"Sale Price\"\>",
        HoldForm], 
       InterpretationBox["\<\"1,474,655.\"\>",
        1.474654586213315*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"Beginning Loan Balance\"\>",
        HoldForm], 
       InterpretationBox["\<\"875,000\"\>",
        875000,
        Editable->False]},
      {
       TagBox["\<\"Ending Loan Balance\"\>",
        HoldForm], 
       InterpretationBox["\<\"833,449.\"\>",
        833448.5444918377,
        AutoDelete->True]},
      {
       TagBox["\<\"Original Cost\"\>",
        HoldForm], 
       InterpretationBox["\<\"1,235,000\"\>",
        1235000,
        Editable->False]},
      {
       TagBox["\<\"Sale Costs\"\>",
        HoldForm], 
       InterpretationBox["\<\"110,599.\"\>",
        110599.09396599862`,
        AutoDelete->True]},
      {
       TagBox["\<\"Accumulated Depreciation\"\>",
        HoldForm], 
       InterpretationBox["\<\"188,618.\"\>",
        188618.18181818182`,
        AutoDelete->True]},
      {
       TagBox["\<\"Capital Gain\"\>",
        HoldForm], 
       InterpretationBox["\<\"317,674.\"\>",
        317673.67406549817`,
        AutoDelete->True]},
      {
       TagBox["\<\"Capital Gain Tax\"\>",
        HoldForm], 
       InterpretationBox["\<\"66,512.9\"\>",
        66512.86929164291,
        AutoDelete->True]},
      {
       TagBox["\<\"Pre-Tax Net Equity\"\>",
        HoldForm], 
       InterpretationBox["\<\"530,607.\"\>",
        530606.9477554786,
        AutoDelete->True]},
      {
       TagBox["\<\"After Tax Net Equity\"\>",
        HoldForm], 
       InterpretationBox["\<\"464,094.\"\>",
        464094.07846383564`,
        AutoDelete->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{False}}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    OutputFormsDump`HeadedColumn],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {{
       "Sale Price", "Beginning Loan Balance", "Ending Loan Balance", 
        "Original Cost", "Sale Costs", "Accumulated Depreciation", 
        "Capital Gain", "Capital Gain Tax", "Pre-Tax Net Equity", 
        "After Tax Net Equity"}, None}]]],
  AccountingForm[#, DigitBlock -> 3]& ]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwBWKGhnX8opkvHRkazlkGgOnFthBaLwlEJwlsqbY7+NIx
oDd9uxuQttpyYKYvkH52wW5vBZA+/108pApIF9gyiVQDaRGx30u5/F85Cmwq
n8YNpG12ZNwB0Wd62jlDgLTWCT6fGiB9MyzmdD2QnmfROrkdSBetKF/bCaTv
3ft3EERXSZvZRwa8crz9NycyCki/qV4aB6J9jhqngWirjsPZIPqfy4wH84E0
Q4PlHY3AV44J6lbPQPTCScyl6sGvHEVWPv5vB6S79I7zOwJpBob3X74DaZ21
ntKCISB+voQ0mD5jCKLdevN0I+NeOcpmMBWAaL/2NQ8kEl45On1YniAJpC8x
X20C0VxhAWZOQNp7eXyqd9Irx97Gh7kgOn+97SEQvYLhsrJw8ivHV2ZsJ9LS
XjnGHJRVK+t97ehy8/UMEH3t25TlIHrak1MC5UD6FkuZFIiWy779krPvtePO
hpU9XEDao8LFVf7sa0cAUVfIwg==
  "],
 TextAlignment->Center,ExpressionUUID->"b370eff6-aec5-45a1-9032-779ad52b557b"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.4.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Terminal year equity reversion"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{74.66666666666666, 10.}, {1., 7.}},
 CellChangeTimes->{3.539127168075209*^9},
 TextAlignment->Center,ExpressionUUID->"2e1f2f3d-56bf-4e2f-aded-97395cd4bcf9"],

Cell[TextData[{
 "The ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " and ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " functions calculate the Net Present Value and IRR are shown in Table 10.5. "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5317906530123405`*^9, 3.53179065807563*^9}, 
   3.539127168076209*^9},ExpressionUUID->"50ffac68-bfda-416e-b293-\
c3d754e5b8eb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "NPV"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.539127168076209*^9},ExpressionUUID->"03c1ff2b-2bba-408a-9acc-\
534512b4b87f"],

Cell[BoxData["\<\"NPV[data] inputs a list of values as data and computes net \
present value of an investment \
property.\\nNPV[data1,data2,propertynumber,exData] inputs two lists of values \
as data and computes net present value based on the aggregate results of two \
properties over sequential holding periods. If propertynumber=1 exData \
argument may be omitted.  If propertynumber=2 exData must be the exchange \
dataset, the Exchange.m package must be loaded and the CarryoverBasis module \
must have been evaluated.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.731421738232931*^9},
 CellTags->
  "Info123731396538-8354170",ExpressionUUID->"b1d680a3-462f-47a5-881e-\
9df611f69770"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "IRR"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.539127168076209*^9},ExpressionUUID->"e2f04d5e-af4c-4271-8e62-\
f8676f466c9f"],

Cell[BoxData["\<\"IRR[data] inputs a list of values as data and computes the \
internal rate of return for an investment \
property.\\nIRR[data1,data2,propertynumber,exData] inputs two lists of values \
as data and computes the internal rate of return of a sequence of two \
properties if propertynumber =2. If propertynumber = 1 propertynumber and \
exData arguments may be omitted.  If propertynumber=2 exData must be the \
exchange dataset, the Exchange.m package must be loaded and the \
CarryoverBasis module must have been evaluated.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.7314217383532495`*^9},
 CellTags->
  "Info133731396538-8354170",ExpressionUUID->"c5797b38-57d6-43de-aea7-\
547da73d314c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<NPV\>\"", ",", 
       RowBox[{"AccountingForm", "[", 
        RowBox[{
         RowBox[{"NPV", "[", "base", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"6", ",", "2"}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<IRR\>\"", ",", 
       RowBox[{"StringJoin", "[", 
        RowBox[{
         RowBox[{"ToString", "[", 
          RowBox[{"100", " ", 
           RowBox[{"IRR", "[", "base", "]"}]}], "]"}], ",", "\"\<%\>\""}], 
        "]"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5317899513742085`*^9, 3.531790087796012*^9}, {
   3.5317901195898304`*^9, 3.5317902160653486`*^9}, 
   3.5391271680772095`*^9},ExpressionUUID->"dbe0d1cf-3401-4bdb-9256-\
17a41f49ee06"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"NPV\"\>", 
     TagBox[
      InterpretationBox["\<\"557.32\"\>",
       557.316533652338,
       AutoDelete->True],
      AccountingForm[#, {6, 2}]& ]},
    {"\<\"IRR\"\>", "\<\"13.0351%\"\>"}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.531790207552861*^9, 3.5317902171874123`*^9}, 
   3.5319313977074766`*^9, 3.53221193796875*^9, 3.5322120186453543`*^9, 
   3.5332576409576974`*^9, 3.533305856848489*^9, 3.533310079900527*^9, 
   3.533684648515625*^9, 3.533736156887537*^9, 3.533756612484375*^9, 
   3.533756815421875*^9, 3.5391266377728777`*^9, 3.539127168078209*^9, 
   3.5400435277396507`*^9, 3.5400445499051156`*^9, 3.540044823298753*^9, 
   3.5401281791575394`*^9, 3.5411955651382947`*^9, 3.5411956316520987`*^9, 
   3.541196306496698*^9, 3.541604640372932*^9, 3.5433488008072386`*^9, 
   3.698045233193555*^9, 3.698046151464489*^9, 3.6980462689248743`*^9, 
   3.6980471106261635`*^9, 3.698047188020977*^9, 3.6983478551676526`*^9, 
   3.698349157658951*^9, 3.7314217384284782`*^9},
 TextAlignment->Center,ExpressionUUID->"0b9c3194-110e-4c37-a991-4adf0f19c77e"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.5.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Base case net present value and internal rate of return"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{134., 119.51851851851859`}, {1., 7.}},
 CellChangeTimes->{3.539127168078209*^9},
 TextAlignment->Center,ExpressionUUID->"7cba8bd4-37a9-45d4-af85-698fcd9741f9"],

Cell[TextData[{
 "It is important to point out that Table 10.5 shows the ",
 StyleBox["after tax",
  FontSlant->"Italic"],
 " ",
 StyleBox["irr",
  FontSlant->"Italic"],
 ".  Below (AllocatePie) are the components of the sale proceeds in this, our \
base case.  This sets the scene for the primary purpose of this chapter, \
which is to examine the ramifications of NOT having to pay capital gain tax."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531790288751506*^9, 3.531790292810738*^9}, 
   3.539127168078209*^9, {3.5411965118634443`*^9, 3.5411965122224646`*^9}, 
   3.6983480964696507`*^9},ExpressionUUID->"53bee5e7-064d-4127-817e-\
ad54c0b0f1fb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "AllocatePie"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.539127168078209*^9},ExpressionUUID->"f5d25b75-1772-442e-9159-\
80e6d8e9a79d"],

Cell[BoxData["\<\"AllocatePie[data] inputs a list of values as data, computes \
the portions of sales proceeds allocated to Loan Balance, Sales Costs, \
Captial Gain Tax and the Owner's Equity Reversion for an investment property, \
displaying these in a pie chart. \
AllocatePie[data1,data2,propertynumber,exData] inputs a list of values as \
data,computes the portions of sales proceeds allocated to Loan Balance,Sales \
Costs,Captial Gain Tax and the Owner's Equity Reversion for a second property \
acquired via tax deferred exchange, displaying these in a pie chart.  If \
propertynumber=2 exData must be the exchange dataset, the Exchange.m package \
must be loaded and the CarryoverBasis module must have been evaluated.\"\>"], \
"Print", "PrintUsage",
 CellChangeTimes->{3.731421738518715*^9},
 CellTags->
  "Info153731396538-8354170",ExpressionUUID->"2fa2b139-b05a-43ac-b770-\
ffafeb85afdb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig1", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"AllocatePie", "[", "base", "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.410536604109375*^9, 3.539127168078209*^9, {3.5411965708028154`*^9, 
   3.5411965823824778`*^9}},ExpressionUUID->"edbd212e-2bf8-42d0-bf99-\
b36f6c173db0"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   DynamicModuleBox[{DynamicChart`click$7391$7472 = False, 
    DynamicChart`click$7421$7472 = False, DynamicChart`click$7426$7472 = 
    False, DynamicChart`click$7431$7472 = False}, {
     {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[0.5]}], {{{}, {
         {Hue[0.2, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  DiskBox[{0, 0}, 1., {-0.40955193172519433`, 
                   3.141592653589793}]},
                 
                 ImageSizeCache->{{39.74411977096028, 
                  409.2558802290397}, {-166.25588022903972`, 
                  92.92056367597613}}], {}},
               StatusArea[#, 833448.5444918377]& ,
               TagBoxNote->"833448.5444918377"],
              StyleBox["833448.5444918377`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[833448.5444918377, {}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$7391$7472, 
                FEPrivate`Not[DynamicChart`click$7391$7472]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$7391$7472, {{{1., 0}, {0, 1.}}, {
              0.040669562342966335`, 0.19582131318840545`}}, {{1, 0}, {0, 
             1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$7391$7472}]]}, 
         {Hue[0.5, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  DiskBox[{0, 0}, 
                   1., {-0.8807908297636633, -0.40955193172519433`}]},
                 
                 ImageSizeCache->{{223.0857864376269, 394.093402462787}, {
                  17.085786437626922`, 161.31510183546416`}}], {}},
               StatusArea[#, 110599.09396599862`]& ,
               TagBoxNote->"110599.09396599862"],
              StyleBox["110599.09396599862`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[110599.09396599862`, {}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$7421$7472, 
                FEPrivate`Not[DynamicChart`click$7421$7472]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$7421$7472, {{{1., 0}, {0, 1.}}, {
              0.15979934427443807`, -0.1202670759994589}}, {{1, 0}, {0, 
             1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$7421$7472}]]}, 
         {Hue[0.8, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  DiskBox[{0, 0}, 
                   1., {-1.1641878279344304`, -0.8807908297636633}]},
                 
                 ImageSizeCache->{{223.0857864376269, 342.6187787331148}, {
                  17.085786437626922`, 188.30756290809992`}}], {}},
               StatusArea[#, 66512.86929164291]& ,
               TagBoxNote->"66512.86929164291"],
              StyleBox["66512.86929164291`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[66512.86929164291, {}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$7426$7472, 
                FEPrivate`Not[DynamicChart`click$7426$7472]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$7426$7472, {{{1., 0}, {0, 1.}}, {
              0.10424863095511533`, -0.17068164208251624`}}, {{1, 0}, {0, 
             1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$7426$7472}]]}, 
         {Hue[0.9, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  DiskBox[{0, 0}, 
                   1., {-3.141592653589793, -1.1641878279344304`}]},
                 
                 ImageSizeCache->{{39.74411977096028, 298.42522398312985`}, {
                  17.085786437626922`, 203.25588022903972`}}], {}},
               StatusArea[#, 464094.07846383564`]& ,
               TagBoxNote->"464094.07846383564"],
              StyleBox["464094.07846383564`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[464094.07846383564`, {}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$7431$7472, 
                FEPrivate`Not[DynamicChart`click$7431$7472]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$7431$7472, {{{1., 0}, {
               0, 1.}}, {-0.1099548429878638, -0.16706266041073997`}}, {{1, 
             0}, {0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {
             DynamicChart`click$7431$7472}]]}}}, {}}, {}}, {{{
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {{}, InsetBox[
                StyleBox[
                 InterpretationBox[GridBox[{
                    {"\<\"Loan Balance\"\>"},
                    {"\<\"$833,448\"\>"}
                   },
                   BaselinePosition->{Baseline, {1, 1}},
                   
                   GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                  ColumnForm[{"Loan Balance", "$833,448"}, Center],
                  Editable->False],
                 StripOnInput->False,
                 FontFamily->Times,
                 FontSize->12], {0.13556520780988776, 0.6527377106280181}]}},
             StatusArea[#, 833448.5444918377]& ,
             TagBoxNote->"833448.5444918377"],
            StyleBox["833448.5444918377`", {}, StripOnInput -> False]],
           Annotation[#, 
            Style[833448.5444918377, {}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$7391$7472, 
              FEPrivate`Not[DynamicChart`click$7391$7472]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$7391$7472, {{{1., 0}, {0, 1.}}, {
            0.040669562342966335`, 0.19582131318840545`}}, {{1, 0}, {0, 
           1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$7391$7472}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {{}, InsetBox[
                StyleBox[
                 InterpretationBox[GridBox[{
                    {"\<\"Sale Costs\"\>"},
                    {"\<\"$110,599\"\>"}
                   },
                   BaselinePosition->{Baseline, {1, 1}},
                   
                   GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                  ColumnForm[{"Sale Costs", "$110,599"}, Center],
                  Editable->False],
                 StripOnInput->False,
                 FontFamily->Times,
                 FontSize->8], {0.5326644809147935, -0.4008902533315296}]}},
             StatusArea[#, 110599.09396599862`]& ,
             TagBoxNote->"110599.09396599862"],
            StyleBox["110599.09396599862`", {}, StripOnInput -> False]],
           Annotation[#, 
            Style[110599.09396599862`, {}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$7421$7472, 
              FEPrivate`Not[DynamicChart`click$7421$7472]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$7421$7472, {{{1., 0}, {0, 1.}}, {
            0.15979934427443807`, -0.1202670759994589}}, {{1, 0}, {0, 1}}, {{
           1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$7421$7472}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {{}, InsetBox[
                TagBox[
                 StyleBox[
                  InterpretationBox[GridBox[{
                    {"\<\"CG Tax\"\>"},
                    {"\<\"$66,512\"\>"}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                   ColumnForm[{"CG Tax", "$66,512"}, Center],
                   Editable->False],
                  FontFamily->Times,
                  FontSize->8],
                 
                 StyleForm[#, FontFamily -> Times, FontSize -> 
                  8]& ], {0.34749543651705106, -0.5689388069417207}]}},
             StatusArea[#, 66512.86929164291]& ,
             TagBoxNote->"66512.86929164291"],
            StyleBox["66512.86929164291`", {}, StripOnInput -> False]],
           Annotation[#, 
            Style[66512.86929164291, {}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$7426$7472, 
              FEPrivate`Not[DynamicChart`click$7426$7472]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$7426$7472, {{{1., 0}, {0, 1.}}, {
            0.10424863095511533`, -0.17068164208251624`}}, {{1, 0}, {0, 
           1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$7426$7472}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {{}, InsetBox[
                TagBox[
                 StyleBox[
                  InterpretationBox[GridBox[{
                    {"\<\"Equity Reversion\"\>"},
                    {"\<\"$464,094\"\>"}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                   ColumnForm[{"Equity Reversion", "$464,094"}, Center],
                   Editable->False],
                  FontFamily->Times,
                  FontSize->12],
                 
                 StyleForm[#, FontFamily -> Times, FontSize -> 
                  12]& ], {-0.3665161432928793, -0.5568755347024665}]}},
             StatusArea[#, 464094.07846383564`]& ,
             TagBoxNote->"464094.07846383564"],
            StyleBox["464094.07846383564`", {}, StripOnInput -> False]],
           Annotation[#, 
            Style[464094.07846383564`, {}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$7431$7472, 
              FEPrivate`Not[DynamicChart`click$7431$7472]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$7431$7472, {{{1., 0}, {
             0, 1.}}, {-0.1099548429878638, -0.16706266041073997`}}, {{1, 
           0}, {0, 1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {
           DynamicChart`click$7431$7472}]]}, {}}, {}}, {}, {}},
    DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
  ContentSelectable->False,
  DisplayFunction->Identity,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->300,
  PlotLabel->FormBox[
    StyleBox[
     InterpretationBox[
      GridBox[{{"\"Allocation of Sales Proceeds\""}, {"\"$1,474,654\""}}, 
       ColumnAlignments -> Center, GridBaseline -> {Baseline, {1, 1}}], 
      ColumnForm[{"Allocation of Sales Proceeds", "$1,474,654"}, Center], 
      Editable -> False], FontFamily -> Times, FontSize -> 12, StripOnInput -> 
     False], TraditionalForm],
  PlotRange->{{-1., 1.}, {-1., 1.}},
  PlotRangePadding->Scaled[0.09166666666666669]]], "Output",
 CellChangeTimes->{
  3.410536608921875*^9, {3.410657744703125*^9, 3.41065777421875*^9}, 
   3.410658067453125*^9, 3.4567587521099997`*^9, 3.456775613796*^9, 
   3.4567897121219997`*^9, 3.456878059699*^9, 3.456881314517*^9, 
   3.4568828497320004`*^9, 3.531101491737668*^9, 3.5311034133135757`*^9, 
   3.5311039728335786`*^9, 3.531251861109105*^9, 3.5313342430910845`*^9, 
   3.5313414050897274`*^9, 3.531357341644246*^9, 3.5313616450553875`*^9, 
   3.53136180926978*^9, 3.531786748642023*^9, 3.531790533910528*^9, 
   3.5317907081914964`*^9, 3.5319313983525133`*^9, 3.532211938078125*^9, 
   3.532212019952429*^9, 3.5332576417137403`*^9, 3.5333058579785533`*^9, 
   3.5333100807395754`*^9, 3.5336846493125*^9, 3.5337361577385855`*^9, 
   3.5337566131875*^9, 3.53375681603125*^9, 3.5391266386969304`*^9, 
   3.5391271680972104`*^9, 3.5400435288337135`*^9, 3.5400445505171504`*^9, 
   3.5400448238537846`*^9, 3.5401281796355667`*^9, 3.5411955657543297`*^9, 
   3.541195632049122*^9, 3.541196306900721*^9, 3.5411965832835293`*^9, 
   3.541604641396991*^9, 3.543348801209262*^9, 3.698045233372029*^9, 
   3.6980461515697956`*^9, 3.698046269260744*^9, 3.6980471110182066`*^9, 
   3.698047188401021*^9, 3.6983478555877695`*^9, 3.6983491580570135`*^9, 
   3.731421738772401*^9},
 TextAlignment->Center,ExpressionUUID->"dde6ed97-f4ca-4a9a-bcab-2475a6f6b099"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 10.1.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Taxable sale allocation"
}], "FigureCaption",
 CellChangeTimes->{3.531102871315575*^9, 3.5391271680972104`*^9, 
  3.5412519232467937`*^9},
 TextAlignment->Center,ExpressionUUID->"70c93208-e634-4e89-ad9f-17eb27bb0a16"],

Cell[TextData[{
 "Another useful illustration shows how the benefits of continued ownership \
are configured in the coming year. One often needs to know if continuing to \
hold the property for another year is the most productive alternative. In \
Figure 10.2 (NextYearPie) we calculate the after tax cash flow to be derived \
from another year of ownership and the change in net equity at the end of \
another year, displaying the components in pie chart form. Of course, this \
change might also be negative but we model it here as positive. (One should \
exercise caution in all pie charts because ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " will not output a pie chart with a negative segment).",
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5332594756456356`*^9, 3.5332594783377895`*^9}, 
   3.5391271680982103`*^9},ExpressionUUID->"5e4ba582-65bc-45c0-aa24-\
0c067249c21d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"NextYearPie", "[", "base", "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.41053662771875*^9, 3.5391271680982103`*^9, {3.5411965473094716`*^9, 
   3.5411965579330792`*^9}},ExpressionUUID->"3faea9b7-a4d7-434d-9b4f-\
c196a857ecd1"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   DynamicModuleBox[{DynamicChart`click$7504$7531 = False, 
    DynamicChart`click$7509$7531 = False}, {
     {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[0.5]}], {{{}, {
         {Hue[0.2, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  DiskBox[{0, 0}, 1., {-0.27228253229441757`, 
                   3.141592653589793}]},
                 
                 ImageSizeCache->{{39.74411977096028, 
                  409.2558802290397}, {-166.2558802290397, 
                  69.22039397712928}}], {}},
               StatusArea[#, 43360.47381760558]& ,
               TagBoxNote->"43360.47381760558"],
              StyleBox["43360.47381760558`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[43360.47381760558, {}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$7504$7531, 
                FEPrivate`Not[DynamicChart`click$7504$7531]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$7504$7531, {{{1., 0}, {0, 1.}}, {
              0.02714422105104632, 0.1981494165107027}}, {{1, 0}, {0, 1}}, {{
             1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$7504$7531}]]}, 
         {Hue[0.5, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  DiskBox[{0, 0}, 
                   1., {-3.141592653589793, -0.27228253229441757`}]},
                 
                 ImageSizeCache->{{39.74411977096028, 402.5014931411089}, {
                  17.085786437626922`, 203.25588022903972`}}], {}},
               StatusArea[#, 36443.81812886777]& ,
               TagBoxNote->"36443.81812886777"],
              StyleBox["36443.81812886777`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[36443.81812886777, {}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$7509$7531, 
                FEPrivate`Not[DynamicChart`click$7509$7531]], PassEventsDown -> 
              True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
           If[DynamicChart`click$7509$7531, {{{1., 0}, {
               0, 1.}}, {-0.0271442210510463, -0.1981494165107027}}, {{1, 
             0}, {0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {
             DynamicChart`click$7509$7531}]]}}}, {}}, {}}, {{{
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {{}, InsetBox[
                StyleBox[
                 InterpretationBox[GridBox[{
                    {"\<\"Next Yr ATCF\"\>"},
                    {"\<\"$43,360\"\>"}
                   },
                   BaselinePosition->{Baseline, {1, 1}},
                   
                   GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                  ColumnForm[{"Next Yr ATCF", "$43,360"}, Center],
                  Editable->False],
                 StripOnInput->False,
                 FontFamily->Times,
                 FontSize->12], {0.09048073683682106, 0.6604980550356756}]}},
             StatusArea[#, 43360.47381760558]& ,
             TagBoxNote->"43360.47381760558"],
            StyleBox["43360.47381760558`", {}, StripOnInput -> False]],
           Annotation[#, 
            Style[43360.47381760558, {}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$7504$7531, 
              FEPrivate`Not[DynamicChart`click$7504$7531]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$7504$7531, {{{1., 0}, {0, 1.}}, {
            0.02714422105104632, 0.1981494165107027}}, {{1, 0}, {0, 1}}, {{1, 
           0}, {0, 1}}], TrackedSymbols :> {DynamicChart`click$7504$7531}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {{}, InsetBox[
                StyleBox[
                 InterpretationBox[GridBox[{
                    {"\<\"    Next Yr Net Eq Incr\"\>"},
                    {"\<\"$36,443\"\>"}
                   },
                   BaselinePosition->{Baseline, {1, 1}},
                   
                   GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                  ColumnForm[{"    Next Yr Net Eq Incr", "$36,443"}, Center],
                  Editable->False],
                 StripOnInput->False,
                 FontFamily->Times,
                 FontSize->12], {-0.09048073683682098, -0.6604980550356756}]}},
             StatusArea[#, 36443.81812886777]& ,
             TagBoxNote->"36443.81812886777"],
            StyleBox["36443.81812886777`", {}, StripOnInput -> False]],
           Annotation[#, 
            Style[36443.81812886777, {}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$7509$7531, 
              FEPrivate`Not[DynamicChart`click$7509$7531]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$7509$7531, {{{1., 0}, {
             0, 1.}}, {-0.0271442210510463, -0.1981494165107027}}, {{1, 0}, {
           0, 1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {
           DynamicChart`click$7509$7531}]]}, {}}, {}}, {}, {}},
    DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
  ContentSelectable->False,
  DisplayFunction->Identity,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->300,
  PlotLabel->FormBox[
    StyleBox[
     InterpretationBox[
      GridBox[{{"\"Allocation of Next Yr Benefits of\""}, {"\"$79,804\""}}, 
       ColumnAlignments -> Center, GridBaseline -> {Baseline, {1, 1}}], 
      ColumnForm[{"Allocation of Next Yr Benefits of", "$79,804"}, Center], 
      Editable -> False], FontFamily -> Times, FontSize -> 12, StripOnInput -> 
     False], TraditionalForm],
  PlotRange->{{-1., 1.}, {-1., 1.}},
  PlotRangePadding->Scaled[0.09166666666666669]]], "Output",
 CellChangeTimes->{
  3.410536629140625*^9, {3.410657744828125*^9, 3.410657774328125*^9}, 
   3.410658067546875*^9, 3.456758752289*^9, 3.456775613865*^9, 
   3.456789712185*^9, 3.456878059769*^9, 3.456881314593*^9, 3.456882849803*^9,
    3.531101492193694*^9, 3.531103224969803*^9, 3.53110341338058*^9, 
   3.5311039729265842`*^9, 3.5312519131090794`*^9, 3.5313342431540885`*^9, 
   3.5313414051587315`*^9, 3.5313573417382517`*^9, 3.531361645134392*^9, 
   3.5313618093507843`*^9, 3.531786748988043*^9, 3.5317907922653055`*^9, 
   3.5319313987995386`*^9, 3.532211938140625*^9, 3.5322120201684413`*^9, 
   3.5332576421127634`*^9, 3.5333058583405743`*^9, 3.5333100811756*^9, 
   3.5336846494375*^9, 3.5337361581776104`*^9, 3.533756613328125*^9, 
   3.53375681625*^9, 3.539126639261963*^9, 3.539127168109211*^9, 
   3.540043529417747*^9, 3.540044550579154*^9, 3.54004482395079*^9, 
   3.54012817969357*^9, 3.541195566423368*^9, 3.541195632235132*^9, 
   3.541196307013727*^9, 3.5411965588061295`*^9, 3.541604642039027*^9, 
   3.5433488013112674`*^9, 3.6980452335043807`*^9, 3.6980461516068673`*^9, 
   3.6980462694442296`*^9, 3.6980471110883937`*^9, 3.6980471885203514`*^9, 
   3.6983478557141047`*^9, 3.698349158193345*^9, 3.7314217389538484`*^9},
 TextAlignment->Center,ExpressionUUID->"37f3bfbb-8ecc-4c94-82cf-7897db29c085"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 10.2.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Benefit of another year of ownership"
}], "FigureCaption",
 CellChangeTimes->{3.531103452635825*^9, 3.539127168109211*^9, 
  3.541251929432148*^9},
 TextAlignment->Center,ExpressionUUID->"1166bcbb-8a22-4334-b25f-1ab53f30cd89"],

Cell["\<\
The base case represents a quite standard DCF analysis, implies monotonic \
growth over a fixed holding period terminating in a taxable sale. Using the \
modified logistic growth function described in Chapter 4 and the exchange \
strategy, we now relax these assumptions.  \
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5317909051147594`*^9, 3.5317909094720087`*^9}, 
   3.539127168109211*^9},ExpressionUUID->"791899e2-548b-4775-bed6-\
736d3ac9ca5f"],

Cell["\<\
10.3. Example 1 - A modified growth projection over six years\
\>", "Section",
 CellChangeTimes->{{3.531273106327262*^9, 3.5312731206400805`*^9}, 
   3.5337364708354936`*^9, 
   3.539127168109211*^9},ExpressionUUID->"de1fa5cc-aa78-4589-b9e3-\
fa41dde34ed4"],

Cell[TextData[{
 "First, we modify our data to reflect the entrepreneurial growth associated \
with an early transformation period. Note that in the base case data the \
variables for the logistic growth curve, ",
 StyleBox["lc",
  FontSlant->"Italic"],
 " and ",
 StyleBox["af",
  FontSlant->"Italic"],
 " were zero. Below, in Table 10.6 these variables take on non-zero values."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5317909435739594`*^9, 3.5317909451740513`*^9}, {
   3.531792101795206*^9, 3.531792103544306*^9}, 
   3.539127168109211*^9},ExpressionUUID->"66a86b2e-7838-427b-bfa7-\
7ba07388d789"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   StyleBox["dataEG1",
    CellFrame->True,
    Background->GrayLevel[0.849989]], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"downpayment", "\[Rule]", "360000"}], ",", "\n", "\t\t", 
     RowBox[{"initialnetoperatingincome", "\[Rule]", "119925"}], ",", "\n", 
     "\t\t", 
     RowBox[{"investorincometaxrate", "\[Rule]", ".35"}], ",", "\n", "\t\t", 
     RowBox[{"buildingdepreciationrate", "\[Rule]", 
      RowBox[{"1", "/", "27.5"}]}], ",", "\n", "\t\t", 
     RowBox[{"landpercentofproperty", "\[Rule]", ".3"}], ",", "\n", "\t\t", 
     RowBox[{"capitalizationrateatsale", "\[Rule]", ".0971053"}], ",", "\n", 
     "\t\t", 
     RowBox[{"monotonicgrowth", "\[Rule]", ".03"}], ",", 
     "\[IndentingNewLine]", "\t", 
     RowBox[{
      StyleBox["logisticconstant",
       CellFrame->True,
       Background->GrayLevel[0.849989]], "\[Rule]", "1.5"}], ",", 
     "\[IndentingNewLine]", "\t", 
     RowBox[{
      StyleBox["accelerationfactor",
       CellFrame->True,
       Background->GrayLevel[0.849989]], "\[Rule]", "2"}], ",", 
     "\[IndentingNewLine]", "\t  ", 
     RowBox[{"interestrate", "\[Rule]", 
      RowBox[{".095", "/", "12"}]}], ",", "\n", "\t\t", 
     RowBox[{"initialloanbalance", "\[Rule]", "875000"}], ",", "\n", "\t\t", 
     RowBox[{"totalamortizationperiod", "\[Rule]", "360"}], ",", "\n", "\t\t", 
     RowBox[{"investorrequiredrateofreturn", "\[Rule]", ".13"}], ",", "\n", 
     "\t\t", 
     RowBox[{"terminalyear", "\[Rule]", "6"}], ",", "\n", "\t", 
     RowBox[{"sellingcostrate", "\[Rule]", ".075"}], ",", "\n", "\t", 
     RowBox[{"capitalgainrate", "\[Rule]", ".15"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"recapturerate", "\[Rule]", ".25"}], ",", "\n", "\t", 
     RowBox[{"prepaymentpenalty", "\[Rule]", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"numberofunits", "\[Rule]", "22"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"dataEG1", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
      RowBox[{"dataEG1", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"Frame", "\[Rule]", "All"}], ",", 
   RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
   RowBox[{"ItemStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Automatic", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"8", ",", "2"}], "}"}], "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Red", ",", "Bold"}], "]"}]}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"9", ",", "2"}], "}"}], "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Red", ",", "Bold"}], "]"}]}]}], "}"}]}], "}"}]}]}], 
  "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5317909838382626`*^9, 3.531791003827406*^9}, {
   3.53179118223061*^9, 3.531791212923365*^9}, {3.5317912604260826`*^9, 
   3.5317914567543116`*^9}, {3.531791493173395*^9, 3.531791580892412*^9}, {
   3.531791614928359*^9, 3.531791672034625*^9}, {3.5317917043404727`*^9, 
   3.5317917478659625`*^9}, 
   3.5391271681112113`*^9},ExpressionUUID->"74eea38d-ffa7-4370-b30b-\
607e25b1c7cf"],

Cell[BoxData[
 TagBox[GridBox[{
    {"downpayment", "360000"},
    {"initialnetoperatingincome", "119925"},
    {"investorincometaxrate", "0.35`"},
    {"buildingdepreciationrate", "0.03636363636363636`"},
    {"landpercentofproperty", "0.3`"},
    {"capitalizationrateatsale", "0.0971053`"},
    {"monotonicgrowth", "0.03`"},
    {"logisticconstant", "1.5`"},
    {"accelerationfactor", "2"},
    {"interestrate", "0.007916666666666666`"},
    {"initialloanbalance", "875000"},
    {"totalamortizationperiod", "360"},
    {"investorrequiredrateofreturn", "0.13`"},
    {"terminalyear", "6"},
    {"sellingcostrate", "0.075`"},
    {"capitalgainrate", "0.15`"},
    {"recapturerate", "0.25`"},
    {"prepaymentpenalty", "0"},
    {"numberofunits", "22"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxItemStyle->{
    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}, 
     "ItemsIndexed" -> {{8, 2} -> Directive[
         RGBColor[1, 0, 0], Bold], {9, 2} -> Directive[
         RGBColor[1, 0, 0], Bold]}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.5317916750227957`*^9, {3.5317917108458447`*^9, 3.5317917486500072`*^9}, 
   3.53193139934157*^9, 3.532211938203125*^9, 3.532212020602466*^9, 
   3.53325764258479*^9, 3.533305858777599*^9, 3.533310081593624*^9, 
   3.533684649640625*^9, 3.533736158618636*^9, 3.533756613515625*^9, 
   3.533756816359375*^9, 3.5391266398089943`*^9, 3.539127168116212*^9, 
   3.540043530009781*^9, 3.5400445506321573`*^9, 3.5400448240037932`*^9, 
   3.540128179743573*^9, 3.541195567087406*^9, 3.541195632280135*^9, 
   3.5411963070677304`*^9, 3.541604642715066*^9, 3.54334880135427*^9, 
   3.6980452335224285`*^9, 3.6980461516188993`*^9, 3.698046269460272*^9, 
   3.698047111125491*^9, 3.698047188568433*^9, 3.6983478557752695`*^9, 
   3.6983491582144012`*^9, 3.7314217389749303`*^9},
 TextAlignment->Center,ExpressionUUID->"b1fc47b1-8119-4788-b624-49c0e2e92644"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.6.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Input dataEG1 for Example 1"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{58, 10}, {1, 7}},
 CellChangeTimes->{3.539127168116212*^9},
 TextAlignment->Center,ExpressionUUID->"2d52bb2d-1eb1-4b84-ab4a-b2bd58a1aee0"],

Cell[CellGroupData[{

Cell["\<\
The first year measures (rules of thumb) for this data are identical to the \
base case. The difference will appear in the \"out\" years.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.539127168116212*^9},ExpressionUUID->"4d3d7341-4cc6-43ab-b88e-\
454f459c8d09"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"RulesOfThumb", "[", "base", "]"}], ",", "Space", ",", "Space", 
    ",", "Space", ",", 
    RowBox[{"RulesOfThumb", "[", "dataEG1", "]"}]}], "}"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5317919003076816`*^9, 3.531791918802739*^9}, {
   3.5317919681785636`*^9, 3.5317919693286295`*^9}, 
   3.539127168116212*^9},ExpressionUUID->"70e814ee-25d5-4852-8512-\
12f6a1776be4"],

Cell[BoxData[
 TemplateBox[{TagBox[
    TagBox[
     GridBox[{{
        TagBox["\"Capitalization Rate\"", HoldForm], "0.09710526315789474`"}, {
        TagBox["\"Price Per Unit\"", HoldForm], "56136.36363636364`"}, {
        TagBox["\"Cash on Cash Return\"", HoldForm], "0.08243670357994877`"}, {
        TagBox["\"Debt Coverage Ratio\"", HoldForm], "1.3583125914003535`"}, {
        TagBox["\"Loan to Value Ratio\"", HoldForm], "0.708502024291498`"}}, 
      ColumnAlignments -> Left, RowSpacings -> 1, ColumnLines -> {1}, 
      ColumnAlignments -> Left], OutputFormsDump`HeadedColumn], 
    Function[BoxForm`e$, 
     TableForm[
     BoxForm`e$, 
      TableHeadings -> {{
        "Capitalization Rate", "Price Per Unit", "Cash on Cash Return", 
         "Debt Coverage Ratio", "Loan to Value Ratio"}}]]],"\" \"","\" \"",
   "\" \"",TagBox[
    TagBox[
     GridBox[{{
        TagBox["\"Capitalization Rate\"", HoldForm], "0.09710526315789474`"}, {
        TagBox["\"Price Per Unit\"", HoldForm], "56136.36363636364`"}, {
        TagBox["\"Cash on Cash Return\"", HoldForm], "0.08243670357994877`"}, {
        TagBox["\"Debt Coverage Ratio\"", HoldForm], "1.3583125914003535`"}, {
        TagBox["\"Loan to Value Ratio\"", HoldForm], "0.708502024291498`"}}, 
      ColumnAlignments -> Left, RowSpacings -> 1, ColumnLines -> {1}, 
      ColumnAlignments -> Left], OutputFormsDump`HeadedColumn], 
    Function[BoxForm`e$, 
     TableForm[
     BoxForm`e$, 
      TableHeadings -> {{
        "Capitalization Rate", "Price Per Unit", "Cash on Cash Return", 
         "Debt Coverage Ratio", "Loan to Value Ratio"}}]]]},
  "RowDefault"]], "Output",
 CellChangeTimes->{
  3.410536656953125*^9, {3.410657744859375*^9, 3.410657774359375*^9}, 
   3.410658067640625*^9, 3.456758752361*^9, 3.456775613884*^9, 
   3.456789712203*^9, 3.4568780597869997`*^9, 3.456881314612*^9, 
   3.456882849821*^9, 3.531101492938737*^9, 3.5311035233428693`*^9, 
   3.5311039729935875`*^9, 3.5312528558810024`*^9, 3.5312731382240863`*^9, 
   3.5313342432240925`*^9, 3.5313414052297354`*^9, 3.531357341834257*^9, 
   3.5313616452123966`*^9, 3.5313618094227886`*^9, 3.5317867499020953`*^9, {
   3.5317919082081337`*^9, 3.5317919195927844`*^9}, 3.5317919701406755`*^9, 
   3.5319313997725945`*^9, 3.53221193834375*^9, 3.5322120210324907`*^9, 
   3.53325764309982*^9, 3.5333058592456255`*^9, 3.533310082069651*^9, 
   3.533684649765625*^9, 3.5337361591546664`*^9, 3.533756613671875*^9, 
   3.533756816453125*^9, 3.5391266405550365`*^9, 3.5391271681182117`*^9, 
   3.5400435308548293`*^9, 3.54004455067916*^9, 3.5400448240507956`*^9, 
   3.5401281797945757`*^9, 3.5411955680804625`*^9, 3.5411956323951416`*^9, 
   3.541196307167736*^9, 3.5416046434101057`*^9, 3.543348801416273*^9, 
   3.698045233561567*^9, 3.6980461516429634`*^9, 3.698046269471301*^9, 
   3.6980471111545687`*^9, 3.6980471885975103`*^9, 3.6983478558354278`*^9, 
   3.6983491582424746`*^9, 3.7314217390009737`*^9},
 TextAlignment->Center,ExpressionUUID->"bd91db18-72ea-40bc-b23e-90d59007120f"]
}, Open  ]]
}, Open  ]],

Cell["\<\
There are considerable differences in terminal year outcomes arising from the \
meaningful difference in cash flows over time due to the entrepreneurial \
effort applied.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5391271681182117`*^9},ExpressionUUID->"308081de-3f29-4a51-8599-\
c59adea86ffe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"ATCF", "[", 
          RowBox[{"base", ",", "n"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "5", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"ATCF", "[", 
          RowBox[{"dataEG1", ",", "n"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "5", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", 
       RowBox[{"terminalyear", "/.", "dataEG1"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Base Case CF\>\"", ",", "\"\<EG1 CF\>\""}], "}"}]}], 
     "}"}]}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5391271681192117`*^9},ExpressionUUID->"ff00acae-d790-4a98-a467-\
45339e97398a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"Base Case CF\"\>",
       HoldForm], 
      TagBox["\<\"EG1 CF\"\>",
       HoldForm]},
     {"1", "29677.213288781557`", "29677.213288781557`"},
     {"2", "31828.325265016745`", "71039.41644105554`"},
     {"3", "34030.99183582336`", "74985.88211206545`"},
     {"4", "36285.471527995716`", "77347.84952645947`"},
     {"5", "38591.9027822237`", "79471.33842579217`"},
     {"6", "40950.28766250814`", "81540.80605909458`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {Automatic, {"Base Case CF", "EG1 CF"}}]]]], "Output",
 CellChangeTimes->{
  3.4105366649375*^9, {3.4106577449375*^9, 3.4106577744375*^9}, 
   3.41065806771875*^9, 3.4567587524370003`*^9, 3.45677561392*^9, 
   3.4567897122390003`*^9, 3.456878059822*^9, 3.456881314648*^9, 
   3.4568828498570004`*^9, 3.531101493486768*^9, 3.531103534385501*^9, 
   3.531103973049591*^9, 3.53125286055927*^9, 3.5312731442724323`*^9, 
   3.531334243268095*^9, 3.531341405273738*^9, 3.53135734189126*^9, 
   3.531361645262399*^9, 3.531361809479792*^9, 3.531786752625251*^9, 
   3.5319314001086135`*^9, 3.532211938390625*^9, 3.5322120214235125`*^9, 
   3.5332576434638405`*^9, 3.5333058595846453`*^9, 3.5333100823796687`*^9, 
   3.533684649859375*^9, 3.5337361602147274`*^9, 3.53375661375*^9, 
   3.533756816546875*^9, 3.5391266411510706`*^9, 3.5391271681202116`*^9, 
   3.540043531476865*^9, 3.5400445507251625`*^9, 3.5400448240977983`*^9, 
   3.540128179842579*^9, 3.541195568796504*^9, 3.541195632440144*^9, 
   3.5411963072157393`*^9, 3.541604643890133*^9, 3.543348801462276*^9, 
   3.698045233597633*^9, 3.698046151676051*^9, 3.69804626949938*^9, 
   3.6980471111876564`*^9, 3.6980471886326036`*^9, 3.698347855889572*^9, 
   3.6983491582715526`*^9, 3.7314217390450907`*^9},
 TextAlignment->Center,ExpressionUUID->"2e0494d8-dbac-4ec9-a812-9ebd903cc0aa"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.7.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Six year after tax cash flow comparison of base case with example 1"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{122, 10}, {1, 7}},
 CellChangeTimes->{3.5391271681202116`*^9},
 TextAlignment->Center,ExpressionUUID->"7103dc1c-4bac-4789-a5f7-95a20e82e58f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"AccountingForm", "[", 
        RowBox[{"EquityReversion", "[", "base", "]"}], "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"AccountingForm", "[", 
        RowBox[{"EquityReversion", "[", "dataEG1", "]"}], "]"}], "}"}]}], 
     "}"}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<base\>\"", ",", "\"\<dataEG1\>\""}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.539127168121212*^9},ExpressionUUID->"b3eb69d7-e6a5-49ce-a780-\
65032d83bab2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"base\"\>",
       HoldForm], 
      TagBox["\<\"dataEG1\"\>",
       HoldForm]},
     {
      TagBox[
       TagBox[
        TagBox[GridBox[{
           {
            TagBox["\<\"Sale Price\"\>",
             HoldForm], 
            InterpretationBox["\<\"1474655.\"\>",
             1.474654586213315*^6,
             AutoDelete->True]},
           {
            TagBox["\<\"Beginning Loan Balance\"\>",
             HoldForm], 
            InterpretationBox["\<\"875000\"\>",
             875000,
             Editable->False]},
           {
            TagBox["\<\"Ending Loan Balance\"\>",
             HoldForm], 
            InterpretationBox["\<\"833449.\"\>",
             833448.5444918377,
             AutoDelete->True]},
           {
            TagBox["\<\"Original Cost\"\>",
             HoldForm], 
            InterpretationBox["\<\"1235000\"\>",
             1235000,
             Editable->False]},
           {
            TagBox["\<\"Sale Costs\"\>",
             HoldForm], 
            InterpretationBox["\<\"110599.\"\>",
             110599.09396599862`,
             AutoDelete->True]},
           {
            TagBox["\<\"Accumulated Depreciation\"\>",
             HoldForm], 
            InterpretationBox["\<\"188618.\"\>",
             188618.18181818182`,
             AutoDelete->True]},
           {
            TagBox["\<\"Capital Gain\"\>",
             HoldForm], 
            InterpretationBox["\<\"317674.\"\>",
             317673.67406549817`,
             AutoDelete->True]},
           {
            TagBox["\<\"Capital Gain Tax\"\>",
             HoldForm], 
            InterpretationBox["\<\"66512.9\"\>",
             66512.86929164291,
             AutoDelete->True]},
           {
            TagBox["\<\"Pre-Tax Net Equity\"\>",
             HoldForm], 
            InterpretationBox["\<\"530607.\"\>",
             530606.9477554786,
             AutoDelete->True]},
           {
            TagBox["\<\"After Tax Net Equity\"\>",
             HoldForm], 
            InterpretationBox["\<\"464094.\"\>",
             464094.07846383564`,
             AutoDelete->True]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          
          GridBoxDividers->{
           "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{False}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.5599999999999999]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         OutputFormsDump`HeadedColumn],
        Function[BoxForm`e$, 
         TableForm[
         BoxForm`e$, 
          TableHeadings -> {{
            "Sale Price", "Beginning Loan Balance", "Ending Loan Balance", 
             "Original Cost", "Sale Costs", "Accumulated Depreciation", 
             "Capital Gain", "Capital Gain Tax", "Pre-Tax Net Equity", 
             "After Tax Net Equity"}, None}]]],
       AccountingForm], 
      TagBox[
       TagBox[
        TagBox[GridBox[{
           {
            TagBox["\<\"Sale Price\"\>",
             HoldForm], 
            InterpretationBox["\<\"2074789.\"\>",
             2.074788617916549*^6,
             AutoDelete->True]},
           {
            TagBox["\<\"Beginning Loan Balance\"\>",
             HoldForm], 
            InterpretationBox["\<\"875000\"\>",
             875000,
             Editable->False]},
           {
            TagBox["\<\"Ending Loan Balance\"\>",
             HoldForm], 
            InterpretationBox["\<\"833449.\"\>",
             833448.5444918377,
             AutoDelete->True]},
           {
            TagBox["\<\"Original Cost\"\>",
             HoldForm], 
            InterpretationBox["\<\"1235000\"\>",
             1235000,
             Editable->False]},
           {
            TagBox["\<\"Sale Costs\"\>",
             HoldForm], 
            InterpretationBox["\<\"155609.\"\>",
             155609.1463437412,
             AutoDelete->True]},
           {
            TagBox["\<\"Accumulated Depreciation\"\>",
             HoldForm], 
            InterpretationBox["\<\"188618.\"\>",
             188618.18181818182`,
             AutoDelete->True]},
           {
            TagBox["\<\"Capital Gain\"\>",
             HoldForm], 
            InterpretationBox["\<\"872798.\"\>",
             872797.6533909899,
             AutoDelete->True]},
           {
            TagBox["\<\"Capital Gain Tax\"\>",
             HoldForm], 
            InterpretationBox["\<\"149781.\"\>",
             149781.46619046666`,
             AutoDelete->True]},
           {
            TagBox["\<\"Pre-Tax Net Equity\"\>",
             HoldForm], 
            InterpretationBox["\<\"1085731.\"\>",
             1.0857309270809703`*^6,
             AutoDelete->True]},
           {
            TagBox["\<\"After Tax Net Equity\"\>",
             HoldForm], 
            InterpretationBox["\<\"935949.\"\>",
             935949.4608905036,
             AutoDelete->True]}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          
          GridBoxDividers->{
           "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{False}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.5599999999999999]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}],
         OutputFormsDump`HeadedColumn],
        Function[BoxForm`e$, 
         TableForm[
         BoxForm`e$, 
          TableHeadings -> {{
            "Sale Price", "Beginning Loan Balance", "Ending Loan Balance", 
             "Original Cost", "Sale Costs", "Accumulated Depreciation", 
             "Capital Gain", "Capital Gain Tax", "Pre-Tax Net Equity", 
             "After Tax Net Equity"}, None}]]],
       AccountingForm]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {None, {"base", "dataEG1"}}]]]], "Output",
 CellChangeTimes->{
  3.410536672421875*^9, {3.410657745*^9, 3.410657774484375*^9}, 
   3.410658067765625*^9, 3.45675875249*^9, 3.456775613946*^9, 
   3.456789712264*^9, 3.456878059852*^9, 3.4568813146800003`*^9, 
   3.456882849887*^9, 3.531101493795786*^9, 3.531103541067883*^9, 
   3.5311039730975933`*^9, 3.531252865941578*^9, 3.531273154529019*^9, 
   3.5313342433120975`*^9, 3.531341405318741*^9, 3.5313573419392633`*^9, 
   3.5313616453114023`*^9, 3.531361809527795*^9, 3.5317867529902716`*^9, 
   3.531931400483635*^9, 3.532211938453125*^9, 3.5322120217755327`*^9, 
   3.5332576438348618`*^9, 3.533305859964667*^9, 3.5333100826816864`*^9, 
   3.5336846499375*^9, 3.5337361607297564`*^9, 3.53375661384375*^9, 
   3.533756816640625*^9, 3.539126641798108*^9, 3.5391271681252117`*^9, 
   3.5400435321169014`*^9, 3.540044550769165*^9, 3.540044824141801*^9, 
   3.5401281798885813`*^9, 3.5411955692945323`*^9, 3.5411956324841466`*^9, 
   3.5411963072617416`*^9, 3.541604644503168*^9, 3.5433488015062785`*^9, 
   3.698045233660823*^9, 3.698046151707136*^9, 3.698046269530458*^9, 
   3.6980471112177367`*^9, 3.6980471886626844`*^9, 3.698347855953743*^9, 
   3.6983491583036385`*^9, 3.731421739067149*^9},
 TextAlignment->Center,ExpressionUUID->"c72af86d-3628-48e9-9eab-518ead343f50"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.8.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Terminal year comparison of base case with example 1"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{117.33333333333333`, 10.}, {1., 7.}},
 CellChangeTimes->{3.5391271681252117`*^9},
 TextAlignment->Center,ExpressionUUID->"6c076a7f-8443-4275-a199-20c34b01d2a4"],

Cell[TextData[{
 "As usual, we are interested in the net present value and ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " measures under these changed conditions.  They are, understandably, \
superior to the base case."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5391271681252117`*^9, {3.5411966451600685`*^9, 
   3.541196645600094*^9}},ExpressionUUID->"a310a722-cd9a-4bdd-8e19-\
ab472cc6803d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"StringJoin", "[", 
      RowBox[{"\"\<$\>\"", ",", 
       RowBox[{"ToString", "[", 
        RowBox[{"NumberForm", "[", 
         RowBox[{
          RowBox[{"NPV", "[", "base", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}]}], "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"StringJoin", "[", 
      RowBox[{"\"\<$\>\"", ",", 
       RowBox[{"ToString", "[", 
        RowBox[{"AccountingForm", "[", 
         RowBox[{
          RowBox[{"NPV", "[", "dataEG1", "]"}], ",", 
          RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}]}], "]"}], 
     ",", 
     RowBox[{"StringJoin", "[", 
      RowBox[{
       RowBox[{"ToString", "[", 
        RowBox[{"100", " ", 
         RowBox[{"IRR", "[", "base", "]"}]}], "]"}], ",", "\"\<%\>\""}], 
      "]"}], ",", 
     RowBox[{"StringJoin", "[", 
      RowBox[{
       RowBox[{"ToString", "[", 
        RowBox[{"100", " ", 
         RowBox[{"IRR", "[", "dataEG1", "]"}]}], "]"}], ",", "\"\<%\>\""}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<Base NPV\>\"", ",", "\"\<dataEG1 NPV\>\"", ",", 
        "\"\<Base IRR\>\"", ",", "\"\<dataEG1 IRR\>\""}], "}"}], ",", 
      "None"}], "}"}]}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.456878526771*^9, 3.456878530434*^9}, {3.456878571351*^9,
    3.456878609334*^9}, {3.456881154509*^9, 3.4568811594040003`*^9}, {
   3.5317923801611276`*^9, 3.531792555577161*^9}, 
   3.539127168126212*^9},ExpressionUUID->"744712ef-c06c-41fe-ba9f-\
bb6ee5f9516d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Base NPV\"\>",
       HoldForm], "\<\"$557.\"\>"},
     {
      TagBox["\<\"dataEG1 NPV\"\>",
       HoldForm], "\<\"$353,158.\"\>"},
     {
      TagBox["\<\"Base IRR\"\>",
       HoldForm], "\<\"13.0351%\"\>"},
     {
      TagBox["\<\"dataEG1 IRR\"\>",
       HoldForm], "\<\"29.8681%\"\>"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {{False}}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   OutputFormsDump`HeadedColumn],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"Base NPV", "dataEG1 NPV", "Base IRR", "dataEG1 IRR"}, 
      None}]]]], "Output",
 CellChangeTimes->{
  3.531792460487722*^9, 3.5317924956897354`*^9, {3.5317925324498377`*^9, 
   3.5317925564282093`*^9}, 3.5319314009646626`*^9, 3.53221193853125*^9, 
   3.532212022270561*^9, 3.533257644517901*^9, 3.5333058606737075`*^9, 
   3.53331008327072*^9, 3.53368465015625*^9, 3.533736161363793*^9, 
   3.5337566140625*^9, 3.533756816859375*^9, 3.5391266424871473`*^9, 
   3.539127168127212*^9, 3.5400435327529373`*^9, 3.5400445510571814`*^9, 
   3.540044824244807*^9, 3.5401281799915876`*^9, 3.541195572103693*^9, 
   3.5411956325821524`*^9, 3.5411963073877487`*^9, 3.541604645395219*^9, 
   3.5433488016042843`*^9, 3.698045233728978*^9, 3.698046151766291*^9, 
   3.698046269606662*^9, 3.6980471112939386`*^9, 3.6980471888010855`*^9, 
   3.6983478560680475`*^9, 3.6983491584610834`*^9, 3.7314217391504*^9},
 TextAlignment->Center,ExpressionUUID->"557a7893-5927-4820-ae2e-68397d4e786b"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.9.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Base case and example 1 IRR and NPV comparisons"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{117.33333333333333`, 10.}, {1., 7.}},
 CellChangeTimes->{3.539127168127212*^9},
 TextAlignment->Center,ExpressionUUID->"a9a73b36-9d9d-4131-924c-d08f4b794262"],

Cell[TextData[{
 "As the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " is so much above the required rate of return and the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " is so large, one might argue that, provided the required rate of return, ",
 StyleBox["r",
  FontSlant->"Italic"],
 ", was chosen appropriately for a \"normal\" real estate investment of this \
type - independent of its need for renovation - the ",
 StyleBox["excess irr or the entire npv",
  FontSlant->"Italic"],
 " represents the return due the investor for his entrepreneurial efforts.  \
Be that as it may, just changing the way value increases has considerably \
increased the productivity of this investment (and the productivity of the \
investor's time).  Here, in a bar chart  is a comparison of the final sale \
results for the two programs."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5318284910555525`*^9, {3.533306342727279*^9, 3.5333063581851635`*^9}, 
   3.539127168127212*^9, {3.5411966593368793`*^9, 
   3.541196686360425*^9}},ExpressionUUID->"934dc655-3afd-4bf7-9ba5-\
e7e68e324535"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CompareBarChart", "[", 
  RowBox[{"base", ",", " ", "dataEG1"}], "]"}]], "Input",
 CellChangeTimes->{{3.53330637910936*^9, 3.533306382389548*^9}, 
   3.539127168127212*^9},ExpressionUUID->"effb8f3f-4a66-4502-8ecf-\
57cac4f7c057"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{
      Opacity[0], 
      PointBox[{{0.4266666666666667, 0.}, {8.416666666666666, 0.}}]}, {{}, {
       Directive[
        EdgeForm[
         Directive[
          Thickness[Small], 
          Opacity[0.644]]], 
        RGBColor[0.982864, 0.7431472, 0.3262672]], {{
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[1, 0, 0]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0.5833333333333334, 0.}, {1.4166666666666665`, 
               833448.5444918377}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 833448.5444918377]& , TagBoxNote -> 
            "833448.5444918377"], 
           StyleBox["833448.5444918377`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[833448.5444918377, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[0, 0, 1]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{1.5833333333333333`, 0.}, {2.4166666666666665`, 
               833448.5444918377}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 833448.5444918377]& , TagBoxNote -> 
            "833448.5444918377"], 
           StyleBox["833448.5444918377`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[833448.5444918377, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[1, 0, 0]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{2.583333333333333, 0.}, {3.416666666666666, 
               110599.09396599862`}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 110599.09396599862`]& , TagBoxNote -> 
            "110599.09396599862"], 
           StyleBox["110599.09396599862`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[110599.09396599862`, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[0, 0, 1]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{3.5833333333333326`, 0.}, {4.416666666666666, 
               155609.1463437412}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 155609.1463437412]& , TagBoxNote -> 
            "155609.1463437412"], 
           StyleBox["155609.1463437412`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[155609.1463437412, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[1, 0, 0]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{4.583333333333333, 0.}, {5.416666666666666, 
               66512.86929164291}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 66512.86929164291]& , TagBoxNote -> 
            "66512.86929164291"], 
           StyleBox["66512.86929164291`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[66512.86929164291, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[0, 0, 1]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{5.583333333333333, 0.}, {6.416666666666666, 
               149781.46619046666`}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 149781.46619046666`]& , TagBoxNote -> 
            "149781.46619046666"], 
           StyleBox["149781.46619046666`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[149781.46619046666`, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[1, 0, 0]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{6.583333333333333, 0.}, {7.416666666666666, 
               464094.07846383564`}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 464094.07846383564`]& , TagBoxNote -> 
            "464094.07846383564"], 
           StyleBox["464094.07846383564`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[464094.07846383564`, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[0, 0, 1]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{7.583333333333333, 0.}, {8.416666666666666, 
               935949.4608905036}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 935949.4608905036]& , TagBoxNote -> 
            "935949.4608905036"], 
           StyleBox["935949.4608905036`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[935949.4608905036, {}], 
           "Tooltip"]& ]}}}, {}, {}}, {}, {}, {}, {}, {
      StyleBox[{Antialiasing -> False, {
         Directive[
          Thickness[Tiny]], {
          LineBox[{{0.4266666666666667, 0.}, {8.576466666666665, 0.}}]}, 
         StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
        StyleBox[{{
           Directive[
            Thickness[Tiny]], 
           LineBox[{{0.5833333333333334, 0.}, 
             
             Offset[{-1.102182119232618*^-15, -6.}, {0.5833333333333334, 
              0.}]}], 
           LineBox[{{8.416666666666664, 0.}, 
             
             Offset[{-1.102182119232618*^-15, -6.}, {8.416666666666664, 
              0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {
             LineBox[{{1.4166666666666665`, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {1.4166666666666665`, 
                0.}]}], 
             LineBox[{{1.583333333333333, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {1.583333333333333, 
                0.}]}], 
             LineBox[{{2.416666666666666, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {2.416666666666666, 
                0.}]}], 
             LineBox[{{2.583333333333333, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {2.583333333333333, 
                0.}]}], 
             LineBox[{{3.416666666666666, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {3.416666666666666, 
                0.}]}], 
             LineBox[{{3.5833333333333326`, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {3.5833333333333326`, 
                0.}]}], 
             LineBox[{{4.416666666666666, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {4.416666666666666, 
                0.}]}], 
             LineBox[{{4.583333333333332, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {4.583333333333332, 
                0.}]}], 
             LineBox[{{5.416666666666664, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {5.416666666666664, 
                0.}]}], 
             LineBox[{{5.583333333333331, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {5.583333333333331, 
                0.}]}], 
             LineBox[{{6.416666666666664, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {6.416666666666664, 
                0.}]}], 
             LineBox[{{6.583333333333331, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {6.583333333333331, 
                0.}]}], 
             LineBox[{{7.416666666666664, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {7.416666666666664, 
                0.}]}], 
             LineBox[{{7.583333333333331, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {7.583333333333331, 
                0.}]}]}, {}}}, 
          StyleBox[{
            Directive[
             Thickness[Tiny]], 
            Directive[
             Thickness[Tiny]], 
            StyleBox[{
              InsetBox[
               FormBox["\"LnBal-1\"", TraditionalForm], 
               Offset[{0, -2}, {0.9999999999999999, 0.}], {0, 1}, Automatic, {
               1, 0}], 
              InsetBox[
               FormBox["\"LnBal-2\"", TraditionalForm], 
               Offset[{0, -2}, {1.9999999999999996`, 0.}], {0, 1}, 
               Automatic, {1, 0}], 
              InsetBox[
               FormBox["\"SC-1\"", TraditionalForm], 
               Offset[{0, -2}, {2.9999999999999996`, 0.}], {0, 1}, 
               Automatic, {1, 0}], 
              InsetBox[
               FormBox["\"SC-2\"", TraditionalForm], 
               Offset[{0, -2}, {3.999999999999999, 0.}], {0, 1}, Automatic, {
               1, 0}], 
              InsetBox[
               FormBox["\"CGTx-1\"", TraditionalForm], 
               Offset[{0, -2}, {4.999999999999998, 0.}], {0, 1}, Automatic, {
               1, 0}], 
              InsetBox[
               FormBox["\"CGTx-2\"", TraditionalForm], 
               Offset[{0, -2}, {5.999999999999998, 0.}], {0, 1}, Automatic, {
               1, 0}], 
              InsetBox[
               FormBox["\"ER-1\"", TraditionalForm], 
               Offset[{0, -2}, {6.999999999999998, 0.}], {0, 1}, Automatic, {
               1, 0}], 
              InsetBox[
               FormBox["\"ER-2\"", TraditionalForm], 
               Offset[{0, -2}, {7.999999999999998, 0.}], {0, 1}, Automatic, {
               1, 0}]}, {}, StripOnInput -> False]}, "GraphicsLabel", 
           StripOnInput -> False]}, "GraphicsTicks", StripOnInput -> False]}, 
       "GraphicsAxes", StripOnInput -> False]}}, {
    DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.4266666666666667, 0.}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}, FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 350, PlotLabel -> 
     FormBox["\"Allocation of sales Proceeds\"", TraditionalForm], 
     PlotRange -> {{All, All}, {All, All}}, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {None, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"Hold one property (1)\"", "\"Exchange for a second property (2)\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0, 0], Editable -> False, Selectable -> False], 
               ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0, 0, 1], Editable -> False, Selectable -> False]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.533306385270713*^9, 3.5333100844697886`*^9, 
  3.53368465121875*^9, 3.533736162381851*^9, 3.53375661521875*^9, 
  3.533756817890625*^9, 3.539126643789222*^9, 3.5391271682132173`*^9, 
  3.5400435340220103`*^9, 3.540044551579211*^9, 3.5400448247968383`*^9, 
  3.540128180650625*^9, 3.5411955734747715`*^9, 3.5411956331051817`*^9, 
  3.541196128792534*^9, 3.5411963079267797`*^9, 3.5416046468083*^9, 
  3.543348802337326*^9, 3.698045233844285*^9, 3.698046151789359*^9, 
  3.6980462699355717`*^9, 3.698047111449382*^9, 3.698047188984566*^9, 
  3.6983478562796326`*^9, 3.6983491586796646`*^9, 3.731421739342882*^9},
 TextAlignment->Center,ExpressionUUID->"5a51aeab-81bf-4191-94eb-f57623748969"]
}, Open  ]],

Cell["\<\
Figure 10.3 shows a pie chart in which the total outcome and relative size of \
the components are, as expected, considerably different.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5318290575049515`*^9, 3.5318290726638184`*^9}, 
   3.5391271682132173`*^9},ExpressionUUID->"391f7e4f-6940-4461-b34a-\
853dd530dee1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"?", "CompareAllocate"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.410541675640625*^9, {3.5312732137584066`*^9, 3.531273217735634*^9}, 
   3.531274456863508*^9, 3.531311969861129*^9, 
   3.5391271682132173`*^9},ExpressionUUID->"4ce14a91-fecc-49d6-9447-\
ca6e7a4e1107"],

Cell[BoxData["\<\"CompareAllocate[data1,data2] renders two datasets as pie \
charts in the ratio of the size of their equity reversions. Datasets should \
be entered in increasing size order of the output.\"\>"], "Print", \
"PrintUsage",
 CellChangeTimes->{3.7314217458592143`*^9},
 CellTags->
  "Info253731396545-8354170",ExpressionUUID->"dd464257-9d21-49e2-bf4a-\
54778ff8f11b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig2", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"CompareAllocate", "[", 
     RowBox[{"base", ",", "dataEG1"}], "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "550"}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.531828415375224*^9, 3.531828464063009*^9}, 
   3.539127168214217*^9},ExpressionUUID->"597709d2-c17f-4c7f-9d2e-\
fff5954a1331"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       DynamicModuleBox[{DynamicChart`click$9383$9587 = False, 
        DynamicChart`click$9388$9587 = False, DynamicChart`click$9393$9587 = 
        False, DynamicChart`click$9398$9587 = False}, {
         {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
          0.5]}], {{{}, {
             {Hue[0.2, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.40955193172519433`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{29.230120661720633`, 
                    288.05314114085456`}, {-286.6801265532071, \
-104.88608973925886`}}], {}},
                   StatusArea[#, 833448.5444918377]& ,
                   TagBoxNote->"833448.5444918377"],
                  StyleBox["833448.5444918377`", {}, StripOnInput -> False]],
                 Annotation[#, 
                  Style[833448.5444918377, {}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> FEPrivate`Set[DynamicChart`click$9383$9587, 
                    FEPrivate`Not[DynamicChart`click$9383$9587]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$9383$9587, {{{1., 0}, {0, 1.}}, {
                  0.040669562342966335`, 0.19582131318840545`}}, {{1, 0}, {0, 
                 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$9383$9587}]]}, 
             {Hue[0.5, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-0.8807908297636633, -0.40955193172519433`}]},
                    
                    ImageSizeCache->{{157.22741733891448`, 
                    277.46767957997054`}, {-158.68282987601327`, \
-57.13744563090209}}], {}},
                   StatusArea[#, 110599.09396599862`]& ,
                   TagBoxNote->"110599.09396599862"],
                  StyleBox["110599.09396599862`", {}, StripOnInput -> False]],
                 Annotation[#, 
                  Style[110599.09396599862`, {}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> FEPrivate`Set[DynamicChart`click$9388$9587, 
                    FEPrivate`Not[DynamicChart`click$9388$9587]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$9388$9587, {{{1., 0}, {0, 1.}}, {
                  0.15979934427443807`, -0.1202670759994589}}, {{1, 0}, {0, 
                 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$9388$9587}]]}, 
             {Hue[0.8, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-1.1641878279344304`, -0.8807908297636633}]},
                    ImageSizeCache->{{157.22741733891448`, 
                    241.53142567401844`}, {-158.68282987601327`, \
-38.29305465979115}}], {}},
                   StatusArea[#, 66512.86929164291]& ,
                   TagBoxNote->"66512.86929164291"],
                  StyleBox["66512.86929164291`", {}, StripOnInput -> False]],
                 Annotation[#, 
                  Style[66512.86929164291, {}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> FEPrivate`Set[DynamicChart`click$9393$9587, 
                    FEPrivate`Not[DynamicChart`click$9393$9587]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$9393$9587, {{{1., 0}, {0, 1.}}, {
                  0.10424863095511533`, -0.17068164208251624`}}, {{1, 0}, {0, 
                 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$9393$9587}]]}, 
             {Hue[0.9, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.1641878279344304`}]},
                    
                    ImageSizeCache->{{29.230120661720633`, 
                    210.67834333110505`}, {-158.68282987601324`, \
-27.857106074073215`}}], {}},
                   StatusArea[#, 464094.07846383564`]& ,
                   TagBoxNote->"464094.07846383564"],
                  StyleBox["464094.07846383564`", {}, StripOnInput -> False]],
                 Annotation[#, 
                  Style[464094.07846383564`, {}], "Tooltip"]& ],
                EventHandlerTag[{
                 "MouseClicked" :> FEPrivate`Set[DynamicChart`click$9398$9587, 
                    FEPrivate`Not[DynamicChart`click$9398$9587]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$9398$9587, {{{1., 0}, {
                   0, 1.}}, {-0.1099548429878638, -0.16706266041073997`}}, {{
                 1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {
                 DynamicChart`click$9398$9587}]]}}}, {}}, {}}, {{{
            GeometricTransformationBox[
             TagBox[
              TagBox[
               TooltipBox[
                TagBox[{{}, {{}, InsetBox[
                    StyleBox[
                    InterpretationBox[GridBox[{
                    {"\<\"Loan Balance\"\>"},
                    {"\<\"$833,448\"\>"}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    ColumnForm[{"Loan Balance", "$833,448"}, Center],
                    Editable->False],
                    StripOnInput->False,
                    FontFamily->Times,
                    
                    FontSize->
                    12], {0.13556520780988776, 0.6527377106280181}]}},
                 StatusArea[#, 833448.5444918377]& ,
                 TagBoxNote->"833448.5444918377"],
                StyleBox["833448.5444918377`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[833448.5444918377, {}], "Tooltip"]& ],
              
              EventHandlerTag[{
               "MouseClicked" :> FEPrivate`Set[DynamicChart`click$9383$9587, 
                  FEPrivate`Not[DynamicChart`click$9383$9587]], 
                PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                True}]], Dynamic[
             If[DynamicChart`click$9383$9587, {{{1., 0}, {0, 1.}}, {
                0.040669562342966335`, 0.19582131318840545`}}, {{1, 0}, {0, 
               1}}, {{1, 0}, {0, 1}}], 
              TrackedSymbols :> {DynamicChart`click$9383$9587}]], 
            GeometricTransformationBox[
             TagBox[
              TagBox[
               TooltipBox[
                TagBox[{{}, {{}, InsetBox[
                    TagBox[
                    StyleBox[
                    InterpretationBox[GridBox[{
                    {"\<\"Sale Costs\"\>"},
                    {"\<\"$110,599\"\>"}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    ColumnForm[{"Sale Costs", "$110,599"}, Center],
                    Editable->False],
                    FontFamily->Times,
                    FontSize->8],
                    
                    StyleForm[#, FontFamily -> Times, FontSize -> 
                    8]& ], {0.5326644809147935, -0.4008902533315296}]}},
                 StatusArea[#, 110599.09396599862`]& ,
                 TagBoxNote->"110599.09396599862"],
                StyleBox["110599.09396599862`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[110599.09396599862`, {}], "Tooltip"]& ],
              
              EventHandlerTag[{
               "MouseClicked" :> FEPrivate`Set[DynamicChart`click$9388$9587, 
                  FEPrivate`Not[DynamicChart`click$9388$9587]], 
                PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                True}]], Dynamic[
             If[DynamicChart`click$9388$9587, {{{1., 0}, {0, 1.}}, {
                0.15979934427443807`, -0.1202670759994589}}, {{1, 0}, {0, 
               1}}, {{1, 0}, {0, 1}}], 
              TrackedSymbols :> {DynamicChart`click$9388$9587}]], 
            GeometricTransformationBox[
             TagBox[
              TagBox[
               TooltipBox[
                TagBox[{{}, {{}, InsetBox[
                    TagBox[
                    StyleBox[
                    InterpretationBox[GridBox[{
                    {"\<\"\\nCG Tax\"\>"},
                    {"\<\"$66,512\"\>"}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    ColumnForm[{"\nCG Tax", "$66,512"}, Center],
                    Editable->False],
                    FontFamily->Times,
                    FontSize->8],
                    
                    StyleForm[#, FontFamily -> Times, FontSize -> 
                    8]& ], {0.34749543651705106, -0.5689388069417207}]}},
                 StatusArea[#, 66512.86929164291]& ,
                 TagBoxNote->"66512.86929164291"],
                StyleBox["66512.86929164291`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[66512.86929164291, {}], "Tooltip"]& ],
              
              EventHandlerTag[{
               "MouseClicked" :> FEPrivate`Set[DynamicChart`click$9393$9587, 
                  FEPrivate`Not[DynamicChart`click$9393$9587]], 
                PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                True}]], Dynamic[
             If[DynamicChart`click$9393$9587, {{{1., 0}, {0, 1.}}, {
                0.10424863095511533`, -0.17068164208251624`}}, {{1, 0}, {0, 
               1}}, {{1, 0}, {0, 1}}], 
              TrackedSymbols :> {DynamicChart`click$9393$9587}]], 
            GeometricTransformationBox[
             TagBox[
              TagBox[
               TooltipBox[
                TagBox[{{}, {{}, InsetBox[
                    TagBox[
                    StyleBox[
                    InterpretationBox[GridBox[{
                    {"\<\"Equity Reversion\"\>"},
                    {"\<\"$464,094\"\>"}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    ColumnForm[{"Equity Reversion", "$464,094"}, Center],
                    Editable->False],
                    FontFamily->Times,
                    FontSize->12],
                    
                    StyleForm[#, FontFamily -> Times, FontSize -> 
                    12]& ], {-0.3665161432928793, -0.5568755347024665}]}},
                 StatusArea[#, 464094.07846383564`]& ,
                 TagBoxNote->"464094.07846383564"],
                StyleBox["464094.07846383564`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[464094.07846383564`, {}], "Tooltip"]& ],
              
              EventHandlerTag[{
               "MouseClicked" :> FEPrivate`Set[DynamicChart`click$9398$9587, 
                  FEPrivate`Not[DynamicChart`click$9398$9587]], 
                PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                True}]], Dynamic[
             If[DynamicChart`click$9398$9587, {{{1., 0}, {
                 0, 1.}}, {-0.1099548429878638, -0.16706266041073997`}}, {{1, 
               0}, {0, 1}}, {{1, 0}, {0, 1}}], 
              TrackedSymbols :> {
               DynamicChart`click$9398$9587}]]}, {}}, {}}, {}, {}},
        DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
      ContentSelectable->False,
      DisplayFunction->Identity,
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->Scaled[0.5041808893514234],
      PlotLabel->FormBox[
        StyleBox[
         InterpretationBox[
          
          GridBox[{{"\"Allocation of Sales Proceeds\""}, {"\"$1,474,654\""}}, 
           ColumnAlignments -> Center, GridBaseline -> {Baseline, {1, 1}}], 
          ColumnForm[{"Allocation of Sales Proceeds", "$1,474,654"}, Center], 
          Editable -> False], FontFamily -> Times, FontSize -> 12, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1., 1.}, {-1., 1.}},
      PlotRangePadding->Scaled[0.09166666666666669]], {791.4666666666667, -854.7},
      ImageScaled[{0.5, 0.5}], {1113, 1257}], InsetBox[
     GraphicsBox[{{}, {}, 
       DynamicModuleBox[{DynamicChart`click$9455$9593 = False, 
        DynamicChart`click$9460$9593 = False, DynamicChart`click$9465$9593 = 
        False, DynamicChart`click$9470$9593 = False}, {
         {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
          0.5]}], {{{}, {
             {Hue[0.2, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.6176190768020522, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{38.9554425501326, 
                    352.77265626540526`}, {-383.9548046647951, \
-209.80719245083787`}}], {}},
                   StatusArea[#, 833448.5444918377]& ,
                   TagBoxNote->"833448.5444918377"],
                  StyleBox["833448.5444918377`", {}, StripOnInput -> False]],
                 Annotation[#, 
                  Style[833448.5444918377, {}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> FEPrivate`Set[DynamicChart`click$9455$9593, 
                    FEPrivate`Not[DynamicChart`click$9455$9593]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$9455$9593, {{{1., 0}, {
                   0, 1.}}, {-0.06078494080050406, 0.19053921111382618`}}, {{
                 1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$9455$9593}]]}, 
             {Hue[0.5, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {0.14638017876358322`, 
                    0.6176190768020522}]},
                    
                    ImageSizeCache->{{210.27462763934363`, 
                    382.5900733558358}, {-311.8458287079869, \
-209.80719245083787`}}], {}},
                   StatusArea[#, 155609.1463437412]& ,
                   TagBoxNote->"155609.1463437412"],
                  StyleBox["155609.1463437412`", {}, StripOnInput -> False]],
                 Annotation[#, 
                  Style[155609.1463437412, {}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> FEPrivate`Set[DynamicChart`click$9460$9593, 
                    FEPrivate`Not[DynamicChart`click$9460$9593]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$9460$9593, {{{1., 0}, {0, 1.}}, {
                  0.18558421531151076`, 0.07455534204341645}}, {{1, 0}, {0, 
                 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$9460$9593}]]}, 
             {Hue[0.8, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.3072104663406825, 
                    0.14638017876358322`}]},
                    
                    ImageSizeCache->{{210.27462763934363`, 
                    384.4222398533009}, {-237.62389099464184`, \
-158.00011901656057`}}], {}},
                   StatusArea[#, 149781.46619046666`]& ,
                   TagBoxNote->"149781.46619046666"],
                  StyleBox["149781.46619046666`", {}, StripOnInput -> False]],
                 Annotation[#, 
                  Style[149781.46619046666`, {}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> FEPrivate`Set[DynamicChart`click$9465$9593, 
                    FEPrivate`Not[DynamicChart`click$9465$9593]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$9465$9593, {{{1., 0}, {0, 1.}}, {
                  0.19935368886363597`, -0.016065700621529986`}}, {{1, 0}, {0,
                  1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$9465$9593}]]}, 
             {Hue[0.9, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -0.3072104663406825}]},
                    
                    ImageSizeCache->{{38.9554425501326, 
                    376.4012186294767}, {-212.6356195755841, \
-38.48800736162684}}], {}},
                   StatusArea[#, 935949.4608905036]& ,
                   TagBoxNote->"935949.4608905036"],
                  StyleBox["935949.4608905036`", {}, StripOnInput -> False]],
                 Annotation[#, 
                  Style[935949.4608905036, {}], "Tooltip"]& ],
                EventHandlerTag[{
                 "MouseClicked" :> FEPrivate`Set[DynamicChart`click$9470$9593, 
                    FEPrivate`Not[DynamicChart`click$9470$9593]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$9470$9593, {{{1., 0}, {
                   0, 1.}}, {-0.03060038077279419, -0.19764517878400176`}}, {{
                 1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {
                 DynamicChart`click$9470$9593}]]}}}, {}}, {}}, {{{
            GeometricTransformationBox[
             TagBox[
              TagBox[
               TooltipBox[
                TagBox[{{}, {{}, InsetBox[
                    StyleBox[
                    InterpretationBox[GridBox[{
                    {"\<\"Loan Balance\"\>"},
                    {"\<\"$833,448\"\>"}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    ColumnForm[{"Loan Balance", "$833,448"}, Center],
                    Editable->False],
                    StripOnInput->False,
                    FontFamily->Times,
                    
                    FontSize->
                    12], {-0.20261646933501354, 0.6351307037127538}]}},
                 StatusArea[#, 833448.5444918377]& ,
                 TagBoxNote->"833448.5444918377"],
                StyleBox["833448.5444918377`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[833448.5444918377, {}], "Tooltip"]& ],
              
              EventHandlerTag[{
               "MouseClicked" :> FEPrivate`Set[DynamicChart`click$9455$9593, 
                  FEPrivate`Not[DynamicChart`click$9455$9593]], 
                PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                True}]], Dynamic[
             If[DynamicChart`click$9455$9593, {{{1., 0}, {
                 0, 1.}}, {-0.06078494080050406, 0.19053921111382618`}}, {{1, 
               0}, {0, 1}}, {{1, 0}, {0, 1}}], 
              TrackedSymbols :> {DynamicChart`click$9455$9593}]], 
            GeometricTransformationBox[
             TagBox[
              TagBox[
               TooltipBox[
                TagBox[{{}, {{}, InsetBox[
                    TagBox[
                    StyleBox[
                    InterpretationBox[GridBox[{
                    {"\<\"Sale Costs\"\>"},
                    {"\<\"$155,609\"\>"}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    ColumnForm[{"Sale Costs", "$155,609"}, Center],
                    Editable->False],
                    FontFamily->Times,
                    FontSize->8],
                    
                    StyleForm[#, FontFamily -> Times, FontSize -> 
                    8]& ], {0.6186140510383691, 0.24851780681138813}]}},
                 StatusArea[#, 155609.1463437412]& ,
                 TagBoxNote->"155609.1463437412"],
                StyleBox["155609.1463437412`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[155609.1463437412, {}], "Tooltip"]& ],
              
              EventHandlerTag[{
               "MouseClicked" :> FEPrivate`Set[DynamicChart`click$9460$9593, 
                  FEPrivate`Not[DynamicChart`click$9460$9593]], 
                PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                True}]], Dynamic[
             If[DynamicChart`click$9460$9593, {{{1., 0}, {0, 1.}}, {
                0.18558421531151076`, 0.07455534204341645}}, {{1, 0}, {0, 
               1}}, {{1, 0}, {0, 1}}], 
              TrackedSymbols :> {DynamicChart`click$9460$9593}]], 
            GeometricTransformationBox[
             TagBox[
              TagBox[
               TooltipBox[
                TagBox[{{}, {{}, InsetBox[
                    TagBox[
                    StyleBox[
                    InterpretationBox[GridBox[{
                    {"\<\"\\nCG Tax\"\>"},
                    {"\<\"$149,781\"\>"}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    ColumnForm[{"\nCG Tax", "$149,781"}, Center],
                    Editable->False],
                    FontFamily->Times,
                    FontSize->8],
                    
                    StyleForm[#, FontFamily -> Times, FontSize -> 
                    8]& ], {0.6645122962121198, -0.053552335405099946}]}},
                 StatusArea[#, 149781.46619046666`]& ,
                 TagBoxNote->"149781.46619046666"],
                StyleBox["149781.46619046666`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[149781.46619046666`, {}], "Tooltip"]& ],
              
              EventHandlerTag[{
               "MouseClicked" :> FEPrivate`Set[DynamicChart`click$9465$9593, 
                  FEPrivate`Not[DynamicChart`click$9465$9593]], 
                PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                True}]], Dynamic[
             If[DynamicChart`click$9465$9593, {{{1., 0}, {0, 1.}}, {
                0.19935368886363597`, -0.016065700621529986`}}, {{1, 0}, {0, 
               1}}, {{1, 0}, {0, 1}}], 
              TrackedSymbols :> {DynamicChart`click$9465$9593}]], 
            GeometricTransformationBox[
             TagBox[
              TagBox[
               TooltipBox[
                TagBox[{{}, {{}, InsetBox[
                    TagBox[
                    StyleBox[
                    InterpretationBox[GridBox[{
                    {"\<\"Equity Reversion\"\>"},
                    {"\<\"$935,949\"\>"}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    ColumnForm[{"Equity Reversion", "$935,949"}, Center],
                    Editable->False],
                    FontFamily->Times,
                    FontSize->12],
                    
                    StyleForm[#, FontFamily -> Times, FontSize -> 
                    12]& ], {-0.1020012692426473, -0.6588172626133391}]}},
                 StatusArea[#, 935949.4608905036]& ,
                 TagBoxNote->"935949.4608905036"],
                StyleBox["935949.4608905036`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[935949.4608905036, {}], "Tooltip"]& ],
              
              EventHandlerTag[{
               "MouseClicked" :> FEPrivate`Set[DynamicChart`click$9470$9593, 
                  FEPrivate`Not[DynamicChart`click$9470$9593]], 
                PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                True}]], Dynamic[
             If[DynamicChart`click$9470$9593, {{{1., 0}, {
                 0, 1.}}, {-0.03060038077279419, -0.19764517878400176`}}, {{1,
                0}, {0, 1}}, {{1, 0}, {0, 1}}], 
              TrackedSymbols :> {
               DynamicChart`click$9470$9593}]]}, {}}, {}}, {}, {}},
        DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
      ContentSelectable->False,
      DisplayFunction->Identity,
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->Scaled[0.6722411858018977],
      PlotLabel->FormBox[
        StyleBox[
         InterpretationBox[
          
          GridBox[{{"\"Allocation of Sales Proceeds\""}, {"\"$2,074,788\""}}, 
           ColumnAlignments -> Center, GridBaseline -> {Baseline, {1, 1}}], 
          ColumnForm[{"Allocation of Sales Proceeds", "$2,074,788"}, Center], 
          Editable -> False], FontFamily -> Times, FontSize -> 12, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1., 1.}, {-1., 1.}},
      PlotRangePadding->Scaled[0.09166666666666669]], {2374.4, -854.7}, 
     ImageScaled[{0.5, 0.5}], {1484, 1628}]}, {}},
  ContentSelectable->True,
  ImageSize->550,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.410537760859375*^9, {3.4106577465625*^9, 3.4106577760625*^9}, 
   3.41065806928125*^9, 3.456881315823*^9, 3.456882850795*^9, 
   3.531101496930965*^9, 3.5312745885390396`*^9, 3.5313120247162666`*^9, 
   3.53131254736416*^9, 3.531312836065673*^9, 3.5313129292940054`*^9, 
   3.5313130076354856`*^9, 3.531334354680467*^9, 3.531341516117078*^9, 
   3.5313573436573615`*^9, 3.531361646260456*^9, 3.531361811144887*^9, 
   3.5317867559264393`*^9, {3.5318284236116953`*^9, 3.5318284646010394`*^9}, 
   3.531931403750822*^9, 3.532211938734375*^9, 3.5322120252487316`*^9, 
   3.533257647229056*^9, 3.533305863308858*^9, 3.5333100861848865`*^9, 
   3.533684652578125*^9, 3.5337361638969374`*^9, 3.533756616625*^9, 
   3.533756819203125*^9, 3.5391266456553288`*^9, 3.5391271682912216`*^9, 
   3.540043535850115*^9, 3.5400445539753485`*^9, 3.5400448256158853`*^9, 
   3.540128181527675*^9, 3.5411955758139052`*^9, 3.5411956337262173`*^9, 
   3.5411963087148247`*^9, 3.5416046486154037`*^9, 3.5433488030153646`*^9, 
   3.69804523450506*^9, 3.6980461519196997`*^9, 3.6980462705541887`*^9, 
   3.6980471121342063`*^9, 3.6980471896613674`*^9, 3.698347857146941*^9, 
   3.698349159351424*^9, 3.7314217466934333`*^9},
 TextAlignment->Center,ExpressionUUID->"013689bb-f0c9-4d59-9190-7ef81915afd1"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 10.3.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Allocation of sales proceeds for base case and Example 1"
}], "FigureCaption",
 CellChangeTimes->{3.531103452635825*^9, 3.5391271682912216`*^9, 
  3.541251948913262*^9},
 TextAlignment->Center,ExpressionUUID->"d3f724e6-1f8e-41d6-8a58-e234e4f16844"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "AllocatePie"}]], "Input",
 CellChangeTimes->{{3.531312181916258*^9, 3.5313121846984167`*^9}, 
   3.5391271682912216`*^9},ExpressionUUID->"4bf0bb65-a05d-4d77-842a-\
630b21cc497e"],

Cell[BoxData["\<\"AllocatePie[data] inputs a list of values as data, computes \
the portions of sales proceeds allocated to Loan Balance, Sales Costs, \
Captial Gain Tax and the Owner's Equity Reversion for an investment property, \
displaying these in a pie chart. \
AllocatePie[data1,data2,propertynumber,exData] inputs a list of values as \
data,computes the portions of sales proceeds allocated to Loan Balance,Sales \
Costs,Captial Gain Tax and the Owner's Equity Reversion for a second property \
acquired via tax deferred exchange, displaying these in a pie chart.  If \
propertynumber=2 exData must be the exchange dataset, the Exchange.m package \
must be loaded and the CarryoverBasis module must have been evaluated.\"\>"], \
"Print", "PrintUsage",
 CellChangeTimes->{3.7314217467977085`*^9},
 CellTags->
  "Info273731396546-8354170",ExpressionUUID->"c2fb3867-afc3-4753-a3f2-\
5a0253e1e8c8"]
}, Open  ]],

Cell["\<\
Note in both cases, regardless of how we illustrate it, meaningful capital \
goes to capital gains tax. Comparing the base example capital gain and tax \
with the same numbers for the second example in Table 10.10, not surprisingly \
we find a considerable difference.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.533259697739339*^9, 3.533259702219595*^9}, 
   3.5391271682912216`*^9},ExpressionUUID->"1cd5ef92-c07d-4566-81ec-\
eea817da33ed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"EquityReversion", "[", "base", "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "7", "]"}], "]"}], ",", 
       RowBox[{"NumberForm", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"EquityReversion", "[", 
            RowBox[{"base", ",", "1"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "8", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"8", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"EquityReversion", "[", "dataEG1", "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "7", "]"}], "]"}], ",", 
       RowBox[{"NumberForm", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"EquityReversion", "[", "dataEG1", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "8", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"8", ",", "0"}], "}"}]}], "]"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<Base\>\"", ",", "\"\<EG 1\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Cap Gain\>\"", ",", " ", "\"\<CG Tax\>\""}], "}"}]}], 
     "}"}]}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.531313107038172*^9, 3.531313164967485*^9}, 
   3.5391271682922215`*^9},ExpressionUUID->"9f4fb959-9fff-47ba-9506-\
6d149b545529"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"Cap Gain\"\>",
       HoldForm], 
      TagBox["\<\"CG Tax\"\>",
       HoldForm]},
     {
      TagBox["\<\"Base\"\>",
       HoldForm], "317673.67406549817`", 
      TagBox[
       InterpretationBox["\<\"66513.\"\>",
        66512.86929164291,
        AutoDelete->True],
       NumberForm[#, {8, 0}]& ]},
     {
      TagBox["\<\"EG 1\"\>",
       HoldForm], "872797.6533909899`", 
      TagBox[
       InterpretationBox["\<\"149781.\"\>",
        149781.46619046666`,
        AutoDelete->True],
       NumberForm[#, {8, 0}]& ]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"Base", "EG 1"}, {"Cap Gain", "CG Tax"}}]]]], "Output",
 CellChangeTimes->{
  3.410653902828125*^9, {3.41065774759375*^9, 3.410657776453125*^9}, 
   3.410658070078125*^9, 3.456881316174*^9, 3.456882851072*^9, 
   3.531101499259098*^9, 3.531313061005539*^9, {3.531313129671466*^9, 
   3.531313166153553*^9}, 3.5313343554875135`*^9, 3.5313415169281244`*^9, 
   3.531357344761425*^9, 3.5313616471145053`*^9, 3.5313618120059366`*^9, 
   3.5317867575795345`*^9, 3.5319314051028996`*^9, 3.532211939265625*^9, 
   3.532212026348795*^9, 3.5332576485971346`*^9, 3.5333058644859257`*^9, 
   3.5333100872469473`*^9, 3.5336846533125*^9, 3.5337361647659874`*^9, 
   3.53375661746875*^9, 3.533756819984375*^9, 3.5391266467773924`*^9, 
   3.5391271682932215`*^9, 3.5400435369131756`*^9, 3.5400445544523754`*^9, 
   3.5400448261259146`*^9, 3.5401281820897074`*^9, 3.541195577802019*^9, 
   3.541195634081238*^9, 3.5411963092748566`*^9, 3.5416046503045*^9, 
   3.5433488033763857`*^9, 3.6980452346765375`*^9, 3.698046152044031*^9, 
   3.6980462707386713`*^9, 3.698047112466056*^9, 3.6980471899841986`*^9, 
   3.6983478573203773`*^9, 3.698349159644203*^9, 3.7314217468368134`*^9},
 TextAlignment->Center,ExpressionUUID->"ed154c34-575f-42a6-9527-f8cae974d891"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.10.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Base case and example 1 capital gain and tax comparisons"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{117.33333333333333`, 10.}, {1., 7.}},
 CellChangeTimes->{
  3.5391271682932215`*^9, {3.5411967130319505`*^9, 3.541196731397001*^9}},
 TextAlignment->Center,ExpressionUUID->"4c07a35b-d34f-4d87-a7a4-d5905fde83a6"],

Cell[TextData[{
 "There are two points to be made here.  One, the obvious, is that an \
investor has a greater incentive to defer taxes the larger the tax liability \
he faces.  More importantly, if one accepts the proposition that the excess ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " or the positive ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " represents a return on his time ",
 StyleBox["the act of deferring the tax on that portion of the gain \
represents an act of  deferring taxes on compensation for the investor's \
efforts.",
  FontSlant->"Italic"],
 "  The benefit is analogous to that offered employees via corporate \
retirement and 401(k) plans.  But in this case the outcome is more directly \
influenced by the investor's entrepreneurial management style. In the long \
run this homegrown deferred compensation plan amounts to a ",
 StyleBox["pre-tax",
  FontSlant->"Italic"],
 " conversion of human capital into non-human capital."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5318293381020007`*^9, 3.5318293567370667`*^9}, 
   3.539127168294222*^9, {3.5411967428606567`*^9, 
   3.5411967462548504`*^9}},ExpressionUUID->"2c51b7e3-a274-45fb-9f04-\
929cd55ef781"],

Cell["\<\
We are again interested in the configuration of the benefits flowing from an \
additional year of ownership.  The first year of interest is the year \
following the period of high growth.  As most of the growth takes place in \
the first three years, presumably the owner has \"maximized\" the \
investment/development opportunities at that point and contemplates settling \
in for \"normal\" growth. It at this point the investor begins to consider an \
exchange. The starting point for this decision is his present property and \
its prospects.  Hence, in the fourth year the after tax cash flow and equity \
gain are divided as shown in Figure 10.4.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5318294115242004`*^9, 3.5318294548366776`*^9}, {
   3.531829577210677*^9, 3.5318295911244726`*^9}, {3.5332597376606216`*^9, 
   3.5332597652131977`*^9}, 3.539127168294222*^9, {3.5411967640568686`*^9, 
   3.5411967644368906`*^9}},ExpressionUUID->"5513b662-aa41-49c9-a07e-\
f12253234731"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "NextYearPie"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.539127168294222*^9},ExpressionUUID->"d4a7a45d-af13-448f-9814-\
1d7a657935e8"],

Cell[BoxData["\<\"NextYearPie[data] inputs a list of values as data, computes \
the after tax cash flow and equity reversion occurring in terminalyear for \
the data, displaying these in a pie chart.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.7314217469350796`*^9},
 CellTags->
  "Info293731396546-8354170",ExpressionUUID->"5ff176b1-2209-48fd-972b-\
5533258bc512"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"NextYearPie", "[", 
    RowBox[{"dataEG1", "/.", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"terminalyear", "\[Rule]", "6"}], ")"}], "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"terminalyear", "\[Rule]", "3"}], ")"}]}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.4106539236875*^9, 3.539127168294222*^9, {3.541196785141075*^9, 
   3.541196794991638*^9}},ExpressionUUID->"8d77b7ff-40b0-4604-9db4-\
b508f3935245"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   DynamicModuleBox[{DynamicChart`click$11678$11705 = False, 
    DynamicChart`click$11683$11705 = False}, {
     {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[0.5]}], {{{}, {
         {Hue[0.2, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  DiskBox[{0, 0}, 1., {-1.3211681629038363`, 
                   3.141592653589793}]},
                 
                 ImageSizeCache->{{39.74411977096028, 
                  409.2558802290397}, {-166.2558802290397, 
                  197.5730858148362}}], {}},
               StatusArea[#, 77347.84952645947]& ,
               TagBoxNote->"77347.84952645947"],
              StyleBox["77347.84952645947`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[77347.84952645947, {}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$11678$11705, 
                FEPrivate`Not[DynamicChart`click$11678$11705]], 
              PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
              True}]], Dynamic[
           If[DynamicChart`click$11678$11705, {{{1., 0}, {0, 1.}}, {
              0.12271563343480418`, 0.15792679731665166`}}, {{1, 0}, {0, 
             1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {DynamicChart`click$11678$11705}]]}, 
         {Hue[0.5, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
          GeometricTransformationBox[
           TagBox[
            TagBox[
             TooltipBox[
              TagBox[{
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  DiskBox[{0, 0}, 
                   1., {-3.141592653589793, -1.3211681629038363`}]},
                 
                 ImageSizeCache->{{39.74411977096028, 271.2076109409546}, {
                  17.085786437626922`, 203.25588022903972`}}], {}},
               StatusArea[#, 31551.30318870407]& ,
               TagBoxNote->"31551.30318870407"],
              StyleBox["31551.30318870407`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[31551.30318870407, {}], "Tooltip"]& ],
            
            EventHandlerTag[{
             "MouseClicked" :> FEPrivate`Set[DynamicChart`click$11683$11705, 
                FEPrivate`Not[DynamicChart`click$11683$11705]], 
              PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
              True}]], Dynamic[
           If[DynamicChart`click$11683$11705, {{{1., 0}, {
               0, 1.}}, {-0.12271563343480417`, -0.15792679731665166`}}, {{1, 
             0}, {0, 1}}, {{1, 0}, {0, 1}}], 
            TrackedSymbols :> {
             DynamicChart`click$11683$11705}]]}}}, {}}, {}}, {{{
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {{}, InsetBox[
                StyleBox[
                 InterpretationBox[GridBox[{
                    {"\<\"Next Yr ATCF\"\>"},
                    {"\<\"$77,347\"\>"}
                   },
                   BaselinePosition->{Baseline, {1, 1}},
                   
                   GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                  ColumnForm[{"Next Yr ATCF", "$77,347"}, Center],
                  Editable->False],
                 StripOnInput->False,
                 FontFamily->Times,
                 FontSize->12], {0.4090521114493473, 0.5264226577221721}]}},
             StatusArea[#, 77347.84952645947]& ,
             TagBoxNote->"77347.84952645947"],
            StyleBox["77347.84952645947`", {}, StripOnInput -> False]],
           Annotation[#, 
            Style[77347.84952645947, {}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$11678$11705, 
              FEPrivate`Not[DynamicChart`click$11678$11705]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$11678$11705, {{{1., 0}, {0, 1.}}, {
            0.12271563343480418`, 0.15792679731665166`}}, {{1, 0}, {0, 1}}, {{
           1, 0}, {0, 1}}], 
          TrackedSymbols :> {DynamicChart`click$11678$11705}]], 
        GeometricTransformationBox[
         TagBox[
          TagBox[
           TooltipBox[
            TagBox[{{}, {{}, InsetBox[
                StyleBox[
                 InterpretationBox[GridBox[{
                    {"\<\"    Next Yr Net Eq Incr\"\>"},
                    {"\<\"$31,551\"\>"}
                   },
                   BaselinePosition->{Baseline, {1, 1}},
                   
                   GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                  ColumnForm[{"    Next Yr Net Eq Incr", "$31,551"}, Center],
                  Editable->False],
                 StripOnInput->False,
                 FontFamily->Times,
                 FontSize->12], {-0.40905211144934717, -0.5264226577221721}]}},
             StatusArea[#, 31551.30318870407]& ,
             TagBoxNote->"31551.30318870407"],
            StyleBox["31551.30318870407`", {}, StripOnInput -> False]],
           Annotation[#, 
            Style[31551.30318870407, {}], "Tooltip"]& ],
          
          EventHandlerTag[{
           "MouseClicked" :> FEPrivate`Set[DynamicChart`click$11683$11705, 
              FEPrivate`Not[DynamicChart`click$11683$11705]], PassEventsDown -> 
            True, Method -> "Preemptive", PassEventsUp -> True}]], Dynamic[
         If[DynamicChart`click$11683$11705, {{{1., 0}, {
             0, 1.}}, {-0.12271563343480417`, -0.15792679731665166`}}, {{1, 
           0}, {0, 1}}, {{1, 0}, {0, 1}}], 
          TrackedSymbols :> {
           DynamicChart`click$11683$11705}]]}, {}}, {}}, {}, {}},
    DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
  ContentSelectable->False,
  DisplayFunction->Identity,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->300,
  PlotLabel->FormBox[
    StyleBox[
     InterpretationBox[
      GridBox[{{"\"Allocation of Next Yr Benefits of\""}, {"\"$108,899\""}}, 
       ColumnAlignments -> Center, GridBaseline -> {Baseline, {1, 1}}], 
      ColumnForm[{"Allocation of Next Yr Benefits of", "$108,899"}, Center], 
      Editable -> False], FontFamily -> Times, FontSize -> 12, StripOnInput -> 
     False], TraditionalForm],
  PlotRange->{{-1., 1.}, {-1., 1.}},
  PlotRangePadding->Scaled[0.09166666666666669]]], "Output",
 CellChangeTimes->{
  3.41065392678125*^9, {3.4106577481875*^9, 3.41065777675*^9}, 
   3.41065807065625*^9, 3.4568813165360003`*^9, 3.456882851387*^9, 
   3.5311015014162216`*^9, 3.5313132287011304`*^9, 3.5313343558655353`*^9, 
   3.5313415172911453`*^9, 3.531357345238452*^9, 3.5313616476445355`*^9, 
   3.531361812505965*^9, 3.53178675856359*^9, 3.5318293910440288`*^9, 
   3.531931405674932*^9, 3.5322119398125*^9, 3.5322120278058777`*^9, 
   3.5332576490791616`*^9, 3.533305865507984*^9, 3.5333100882790065`*^9, 
   3.5336846539375*^9, 3.5337361657140417`*^9, 3.53375661815625*^9, 
   3.533756820625*^9, 3.5391266479814615`*^9, 3.5391271683062224`*^9, 
   3.540043538224251*^9, 3.5400445548193965`*^9, 3.5400448264789343`*^9, 
   3.5401281824697294`*^9, 3.541195580012145*^9, 3.54119563446926*^9, 
   3.541196309648878*^9, 3.5411967960106964`*^9, 3.5416046516545773`*^9, 
   3.543348803776408*^9, 3.698045234841937*^9, 3.6980461521814103`*^9, 
   3.6980462709081545`*^9, 3.6980471126495447`*^9, 3.698047190180722*^9, 
   3.69834785755801*^9, 3.698349159849777*^9, 3.731421747049378*^9},
 TextAlignment->Center,ExpressionUUID->"b0023d91-9962-4b2e-b03d-179cfde38f02"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 10.4.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Fourth year Example 1 results"
}], "FigureCaption",
 CellMargins->{{91.33333333333333, 10.}, {6., 2.}},
 CellChangeTimes->{3.531103452635825*^9, 3.5391271683062224`*^9, 
  3.5412519570867295`*^9},
 TextAlignment->Center,ExpressionUUID->"e7022c51-7b72-4539-b1c6-618d26cb13c1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "CompareNextYear"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5391271683062224`*^9},ExpressionUUID->"be79d7ae-eda2-4105-850e-\
c2dcdadcfc8a"],

Cell[BoxData["\<\"CompareNextYear[data1,data2] renders two datasets \
reflecting a successive year's results as pie charts in the ratio of their \
sizes. Datasets should be entered in increasing size order of the \
output.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.731421747151658*^9},
 CellTags->
  "Info313731396547-8354170",ExpressionUUID->"426764d7-5c57-46ff-8553-\
8b48e088cb32"]
}, Open  ]],

Cell["\<\
At times, a comparison with the base case is useful. Here is the output of a \
function that does this, reflecting the fourth year of operations of the base \
case and Example1 (dataEG1)\
\>", "Text",
 CellChangeTimes->{
  3.533306427655137*^9, {3.533306459423954*^9, 3.5333064599219823`*^9}, 
   3.5391271683072224`*^9},ExpressionUUID->"f868303d-c5f0-48a5-9d05-\
e5879b09e4ac"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"CompareNextYear", "[", 
    RowBox[{
     RowBox[{"base", "/.", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"terminalyear", "\[Rule]", "6"}], ")"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"terminalyear", "\[Rule]", "3"}], ")"}]}]}], ",", "dataEG1"}],
     "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.533306442482985*^9, 3.5391271683072224`*^9, {3.53913102722794*^9, 
   3.5391310446919394`*^9}, {3.5400452748595805`*^9, 
   3.540045315745919*^9}},ExpressionUUID->"fe1b9319-cc68-4cac-b252-\
4aa7cc1584c4"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       DynamicModuleBox[{DynamicChart`click$12761$12908 = False, 
        DynamicChart`click$12766$12908 = False}, {
         {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
          0.5]}], {{{}, {
             {Hue[0.2, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-0.23977117519332491`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{25.209303706184244`, 
                    262.91707271491475`}, {-264.05020579988513`, \
-115.89249310635822`}}], {}},
                   StatusArea[#, 36285.471527995716`]& ,
                   TagBoxNote->"36285.471527995716"],
                  StyleBox["36285.471527995716`", {}, StripOnInput -> False]],
                 Annotation[#, 
                  Style[36285.471527995716`, {}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> 
                  FEPrivate`Set[DynamicChart`click$12761$12908, 
                    FEPrivate`Not[DynamicChart`click$12761$12908]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$12761$12908, {{{1., 0}, {0, 1.}}, {
                  0.023919723376711336`, 0.19856446518343007`}}, {{1, 0}, {0, 
                 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$12761$12908}]]}, 
             {Hue[0.5, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -0.23977117519332491`}]},
                    
                    ImageSizeCache->{{25.209303706184244`, 
                    259.557398735285}, {-146.61053485789293`, \
-26.342436791154583`}}], {}},
                   StatusArea[#, 31139.494584223605`]& ,
                   TagBoxNote->"31139.494584223605"],
                  StyleBox["31139.494584223605`", {}, StripOnInput -> False]],
                 Annotation[#, 
                  Style[31139.494584223605`, {}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> 
                  FEPrivate`Set[DynamicChart`click$12766$12908, 
                    FEPrivate`Not[DynamicChart`click$12766$12908]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$12766$12908, {{{1., 0}, {
                   0, 1.}}, {-0.023919723376711315`, -0.19856446518343007`}}, \
{{1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {
                 DynamicChart`click$12766$12908}]]}}}, {}}, {}}, {{{
            GeometricTransformationBox[
             TagBox[
              TagBox[
               TooltipBox[
                TagBox[{{}, {{}, InsetBox[
                    StyleBox[
                    InterpretationBox[GridBox[{
                    {"\<\"Next Yr ATCF\"\>"},
                    {"\<\"$36,285\"\>"}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    ColumnForm[{"Next Yr ATCF", "$36,285"}, Center],
                    Editable->False],
                    StripOnInput->False,
                    FontFamily->Times,
                    
                    FontSize->
                    12], {0.07973241125570445, 0.6618815506114335}]}},
                 StatusArea[#, 36285.471527995716`]& ,
                 TagBoxNote->"36285.471527995716"],
                StyleBox["36285.471527995716`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[36285.471527995716`, {}], "Tooltip"]& ],
              
              EventHandlerTag[{
               "MouseClicked" :> FEPrivate`Set[DynamicChart`click$12761$12908, 
                  FEPrivate`Not[DynamicChart`click$12761$12908]], 
                PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                True}]], Dynamic[
             If[DynamicChart`click$12761$12908, {{{1., 0}, {0, 1.}}, {
                0.023919723376711336`, 0.19856446518343007`}}, {{1, 0}, {0, 
               1}}, {{1, 0}, {0, 1}}], 
              TrackedSymbols :> {DynamicChart`click$12761$12908}]], 
            GeometricTransformationBox[
             TagBox[
              TagBox[
               TooltipBox[
                TagBox[{{}, {{}, InsetBox[
                    StyleBox[
                    InterpretationBox[GridBox[{
                    {"\<\"    Next Yr Net Eq Incr\"\>"},
                    {"\<\"$31,139\"\>"}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    ColumnForm[{"    Next Yr Net Eq Incr", "$31,139"}, Center],
                    Editable->False],
                    StripOnInput->False,
                    FontFamily->Times,
                    
                    FontSize->
                    12], {-0.07973241125570438, -0.6618815506114335}]}},
                 StatusArea[#, 31139.494584223605`]& ,
                 TagBoxNote->"31139.494584223605"],
                StyleBox["31139.494584223605`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[31139.494584223605`, {}], "Tooltip"]& ],
              
              EventHandlerTag[{
               "MouseClicked" :> FEPrivate`Set[DynamicChart`click$12766$12908, 
                  FEPrivate`Not[DynamicChart`click$12766$12908]], 
                PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                True}]], Dynamic[
             If[DynamicChart`click$12766$12908, {{{1., 0}, {
                 0, 1.}}, {-0.023919723376711315`, -0.19856446518343007`}}, {{
               1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
              TrackedSymbols :> {
               DynamicChart`click$12766$12908}]]}, {}}, {}}, {}, {}},
        DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
      ContentSelectable->False,
      DisplayFunction->Identity,
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->Scaled[0.42409308895749054`],
      PlotLabel->FormBox[
        StyleBox[
         InterpretationBox[
          
          GridBox[{{"\"Allocation of Next Yr Benefits of\""}, {
            "\"$67,424\""}}, ColumnAlignments -> Center, 
           GridBaseline -> {Baseline, {1, 1}}], 
          
          ColumnForm[{"Allocation of Next Yr Benefits of", "$67,424"}, 
           Center], Editable -> False], FontFamily -> Times, FontSize -> 12, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1., 1.}, {-1., 1.}},
      PlotRangePadding->Scaled[0.09166666666666669]], {666.1333333333333, -731.325},
      ImageScaled[{0.5, 0.5}], {936, 1080}], InsetBox[
     GraphicsBox[{{}, {}, 
       DynamicModuleBox[{DynamicChart`click$12808$12912 = False, 
        DynamicChart`click$12813$12912 = False}, {
         {RGBColor[0.5, 0.5, 1.], EdgeForm[{GrayLevel[0], Opacity[
          0.5]}], {{{}, {
             {Hue[0.2, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 1., {-1.4497094413066538`, 
                    3.141592653589793}]},
                    
                    ImageSizeCache->{{34.072036202781845`, 
                    350.73869472665456`}, {-351.18747330328733`, \
-35.66978658640278}}], {}},
                   StatusArea[#, 83579.14500982562]& ,
                   TagBoxNote->"83579.14500982562"],
                  StyleBox["83579.14500982562`", {}, StripOnInput -> False]],
                 Annotation[#, 
                  Style[83579.14500982562, {}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> 
                  FEPrivate`Set[DynamicChart`click$12808$12912, 
                    FEPrivate`Not[DynamicChart`click$12808$12912]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$12808$12912, {{{1., 0}, {0, 1.}}, {
                  0.13260533883172523`, 0.1497191507901489}}, {{1, 0}, {0, 
                 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {DynamicChart`click$12808$12912}]]}, 
             {Hue[0.5, 1, 1], EdgeForm[{GrayLevel[0], Opacity[0.5]}], 
              GeometricTransformationBox[
               TagBox[
                TagBox[
                 TooltipBox[
                  TagBox[{
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[2.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    DiskBox[{0, 0}, 
                    1., {-3.141592653589793, -1.4497094413066538`}]},
                    
                    ImageSizeCache->{{34.072036202781845`, 
                    212.77402820451033`}, {-194.2683576037241, \
-34.52081477941465}}], {}},
                   StatusArea[#, 30798.703595715226`]& ,
                   TagBoxNote->"30798.703595715226"],
                  StyleBox["30798.703595715226`", {}, StripOnInput -> False]],
                 Annotation[#, 
                  Style[30798.703595715226`, {}], "Tooltip"]& ],
                
                EventHandlerTag[{
                 "MouseClicked" :> 
                  FEPrivate`Set[DynamicChart`click$12813$12912, 
                    FEPrivate`Not[DynamicChart`click$12813$12912]], 
                  PassEventsDown -> True, Method -> "Preemptive", 
                  PassEventsUp -> True}]], Dynamic[
               If[DynamicChart`click$12813$12912, {{{1., 0}, {
                   0, 1.}}, {-0.1326053388317252, -0.14971915079014894`}}, {{
                 1, 0}, {0, 1}}, {{1, 0}, {0, 1}}], 
                TrackedSymbols :> {
                 DynamicChart`click$12813$12912}]]}}}, {}}, {}}, {{{
            GeometricTransformationBox[
             TagBox[
              TagBox[
               TooltipBox[
                TagBox[{{}, {{}, InsetBox[
                    StyleBox[
                    InterpretationBox[GridBox[{
                    {"\<\"Next Yr ATCF\"\>"},
                    {"\<\"$83,579\"\>"}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    ColumnForm[{"Next Yr ATCF", "$83,579"}, Center],
                    Editable->False],
                    StripOnInput->False,
                    FontFamily->Times,
                    
                    FontSize->
                    12], {0.44201779610575076, 0.49906383596716297}]}},
                 StatusArea[#, 83579.14500982562]& ,
                 TagBoxNote->"83579.14500982562"],
                StyleBox["83579.14500982562`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[83579.14500982562, {}], "Tooltip"]& ],
              EventHandlerTag[{
               "MouseClicked" :> FEPrivate`Set[DynamicChart`click$12808$12912, 
                  FEPrivate`Not[DynamicChart`click$12808$12912]], 
                PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                True}]], Dynamic[
             If[DynamicChart`click$12808$12912, {{{1., 0}, {0, 1.}}, {
                0.13260533883172523`, 0.1497191507901489}}, {{1, 0}, {0, 
               1}}, {{1, 0}, {0, 1}}], 
              TrackedSymbols :> {DynamicChart`click$12808$12912}]], 
            GeometricTransformationBox[
             TagBox[
              TagBox[
               TooltipBox[
                TagBox[{{}, {{}, InsetBox[
                    StyleBox[
                    InterpretationBox[GridBox[{
                    {"\<\"    Next Yr Net Eq Incr\"\>"},
                    {"\<\"$30,798\"\>"}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
                    ColumnForm[{"    Next Yr Net Eq Incr", "$30,798"}, Center],
                    Editable->False],
                    StripOnInput->False,
                    FontFamily->Times,
                    
                    FontSize->
                    12], {-0.44201779610575065, -0.4990638359671631}]}},
                 StatusArea[#, 30798.703595715226`]& ,
                 TagBoxNote->"30798.703595715226"],
                StyleBox["30798.703595715226`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[30798.703595715226`, {}], "Tooltip"]& ],
              
              EventHandlerTag[{
               "MouseClicked" :> FEPrivate`Set[DynamicChart`click$12813$12912, 
                  FEPrivate`Not[DynamicChart`click$12813$12912]], 
                PassEventsDown -> True, Method -> "Preemptive", PassEventsUp -> 
                True}]], Dynamic[
             If[DynamicChart`click$12813$12912, {{{1., 0}, {
                 0, 1.}}, {-0.1326053388317252, -0.14971915079014894`}}, {{1, 
               0}, {0, 1}}, {{1, 0}, {0, 1}}], 
              TrackedSymbols :> {
               DynamicChart`click$12813$12912}]]}, {}}, {}}, {}, {}},
        DynamicModuleValues:>{}], {{}, {}}, {{{}, {}, {}, {}}, {}}},
      ContentSelectable->False,
      DisplayFunction->Identity,
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->Scaled[0.5654574519433206],
      PlotLabel->FormBox[
        StyleBox[
         InterpretationBox[
          
          GridBox[{{"\"Allocation of Next Yr Benefits of\""}, {
            "\"$114,377\""}}, ColumnAlignments -> Center, 
           GridBaseline -> {Baseline, {1, 1}}], 
          
          ColumnForm[{"Allocation of Next Yr Benefits of", "$114,377"}, 
           Center], Editable -> False], FontFamily -> Times, FontSize -> 12, 
         StripOnInput -> False], TraditionalForm],
      PlotRange->{{-1., 1.}, {-1., 1.}},
      PlotRangePadding->Scaled[0.09166666666666669]], {1998.4, -731.325}, 
     ImageScaled[{0.5, 0.5}], {1249, 1393}]}, {}},
  ContentSelectable->True,
  ImageSize->500,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.533306444616107*^9, 3.5333100895950813`*^9, 3.533684655453125*^9, 
   3.5337361685582047`*^9, 3.53375661903125*^9, 3.5337568214375*^9, 
   3.539126649795565*^9, 3.539127168353225*^9, {3.539131018082417*^9, 
   3.5391310455039854`*^9}, 3.5400435402983694`*^9, 3.540044555431432*^9, 
   3.540044827064968*^9, {3.5400452874102983`*^9, 3.540045316727975*^9}, 
   3.5401281831277666`*^9, 3.5411955815912356`*^9, 3.5411956350142913`*^9, 
   3.541196310194909*^9, 3.5416046530676584`*^9, 3.5433488042674365`*^9, 
   3.698045235359352*^9, 3.6980461523007126`*^9, 3.698046271474662*^9, 
   3.6980471132692194`*^9, 3.6980471908063965`*^9, 3.698347858197712*^9, 
   3.698349160535611*^9, 3.73142174778333*^9},
 TextAlignment->Center,ExpressionUUID->"4596aad1-6a01-48ee-8a86-b075ab39201c"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 10.5.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Comparing the next year benefits of two different datasets"
}], "FigureCaption",
 CellChangeTimes->{3.531103452635825*^9, 3.5391271684812326`*^9, 
  3.539131379786105*^9, 3.541251963264083*^9},
 TextAlignment->Center,ExpressionUUID->"5c781325-99a3-42a6-a00b-2cc7357c9aa3"],

Cell["10.4. Example 2 - The tax deferred exchange strategy", "Section",
 CellChangeTimes->{{3.5313143283490267`*^9, 3.53131433872162*^9}, {
   3.5337364533264923`*^9, 3.5337364603548937`*^9}, 
   3.539127168353225*^9},ExpressionUUID->"f1d408ca-e9bd-4c76-8764-\
460a78da0a1d"],

Cell[TextData[{
 "For the next step, we look at the same investment period, six years, during \
which, rather than hold a single property, we acquire two properties in \
sequence. Each will be held three years, each require entrepreneurial effort \
and each will undergo the early year rapid improvement in value due to those \
efforts.  ",
 StyleBox["Thus, the entrepreneurial impact occurs twice, and the tax \
otherwise due on the gain attributable to that entrepreneurial effort will be \
deferred.",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531314368409318*^9, 3.531314369618387*^9}, {
   3.531314414152934*^9, 3.5313144389323516`*^9}, {3.531832776463664*^9, 
   3.531832776888688*^9}, {3.533259863970846*^9, 3.5332598677770643`*^9}, 
   3.539127168353225*^9},ExpressionUUID->"758678f0-0661-44bb-be6d-\
cc8cfca267fc"],

Cell["\<\
We will keep many of the same assumptions regarding growth rates, income tax \
rates, expense ratios and rules of thumb from the base case example.  Thus, \
both properties in this example will be presumed to be acquired on \
approximately the same economic terms, the second property differing from the \
first only in scale and a slight difference in going out capitalization rate.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531314368409318*^9, 3.531314369618387*^9}, {
   3.531314414152934*^9, 3.5313144389323516`*^9}, {3.531832776463664*^9, 
   3.5318328113486595`*^9}, 
   3.539127168353225*^9},ExpressionUUID->"3227d22f-c678-413d-ba77-\
7b9491af11ce"],

Cell[TextData[{
 "The data for the first property (dataEG2a) in Table 10.11 are the same as \
the data in Example 1 except for the shorter holding period, ",
 StyleBox["k",
  FontSlant->"Italic"],
 ", and slightly different cap rate at sale."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531314446795801*^9, 3.531314455827318*^9}, {
   3.5318333194137187`*^9, 3.5318333317394238`*^9}, 
   3.539127168353225*^9},ExpressionUUID->"c2a9769f-c670-4f73-8318-\
04c24aabef24"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   StyleBox["dataEG2a",
    CellFrame->True,
    Background->GrayLevel[0.849989]], "=", 
   RowBox[{"dataEG1", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"terminalyear", "\[Rule]", "6"}], ")"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"terminalyear", "\[Rule]", "3"}], ")"}]}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"capitalizationrateatsale", "\[Rule]", ".0971053"}], ")"}], 
       "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"capitalizationrateatsale", "\[Rule]", ".1004795"}], 
        ")"}]}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"dataEG2a", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
      RowBox[{"dataEG2a", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"Frame", "\[Rule]", "All"}], ",", 
   RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
   RowBox[{"ItemStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Automatic", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"14", ",", "2"}], "}"}], "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Red", ",", "Bold"}], "]"}]}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"6", ",", "2"}], "}"}], "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Red", ",", "Bold"}], "]"}]}]}], "}"}]}], "}"}]}]}], 
  "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.531832863515643*^9, 3.531832865999785*^9}, {
   3.531832915351608*^9, 3.531832928036333*^9}, {3.531833095593917*^9, 
   3.5318331027463264`*^9}, 3.531833141955569*^9, {3.531833240778221*^9, 
   3.5318332431513567`*^9}, 
   3.539127168354225*^9},ExpressionUUID->"4435d32a-fff6-4b9b-94d5-\
e4af85c29732"],

Cell[BoxData[
 TagBox[GridBox[{
    {"downpayment", "360000"},
    {"initialnetoperatingincome", "119925"},
    {"investorincometaxrate", "0.35`"},
    {"buildingdepreciationrate", "0.03636363636363636`"},
    {"landpercentofproperty", "0.3`"},
    {"capitalizationrateatsale", "0.1004795`"},
    {"monotonicgrowth", "0.03`"},
    {"logisticconstant", "1.5`"},
    {"accelerationfactor", "2"},
    {"interestrate", "0.007916666666666666`"},
    {"initialloanbalance", "875000"},
    {"totalamortizationperiod", "360"},
    {"investorrequiredrateofreturn", "0.13`"},
    {"terminalyear", "3"},
    {"sellingcostrate", "0.075`"},
    {"capitalgainrate", "0.15`"},
    {"recapturerate", "0.25`"},
    {"prepaymentpenalty", "0"},
    {"numberofunits", "22"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxItemStyle->{
    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}, 
     "ItemsIndexed" -> {{14, 2} -> Directive[
         RGBColor[1, 0, 0], Bold], {6, 2} -> Directive[
         RGBColor[1, 0, 0], Bold]}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.531832938394926*^9, 3.531833096184951*^9, 
  3.531833142342591*^9, 3.5318332435123777`*^9, 3.5319314071720176`*^9, 
  3.53221194028125*^9, 3.5322120293989687`*^9, 3.5332576506882544`*^9, 
  3.533305866861061*^9, 3.533310090024106*^9, 3.5336846555625*^9, 
  3.533736168908224*^9, 3.53375661921875*^9, 3.5337568215625*^9, 
  3.5391266503065944`*^9, 3.5391271683582253`*^9, 3.540043540891403*^9, 
  3.540044555541438*^9, 3.540044827302982*^9, 3.540128183254774*^9, 
  3.5411955821952705`*^9, 3.5411956350652943`*^9, 3.5411963103209167`*^9, 
  3.5416046536666927`*^9, 3.543348804316439*^9, 3.698045235380369*^9, 
  3.6980461523237743`*^9, 3.6980462715027037`*^9, 3.6980471133544188`*^9, 
  3.6980471908855953`*^9, 3.6983478582568674`*^9, 3.698349160590727*^9, 
  3.731421747807396*^9},
 TextAlignment->Center,ExpressionUUID->"65a01390-605c-4ee1-9b43-b5319bf4af19"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.11.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Data input dataEG2a for Example 2a"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{66, 10}, {1, 7}},
 CellChangeTimes->{3.5391271683592253`*^9},
 TextAlignment->Center,ExpressionUUID->"9f4dc769-38ee-499f-8768-d0bd46a54043"],

Cell["\<\
Hence, the acquisition standards for the first property, as represented by \
the rules of thumb, are the same. Here are equity reversion and rules of \
thumb results for the new data, the latter matching Table 10.2.\
\>", "Text",
 CellChangeTimes->{
  3.5333065361913447`*^9, {3.5333065796118283`*^9, 3.5333065814139314`*^9}, 
   3.5391271683592253`*^9},ExpressionUUID->"2d7d67d9-1515-437c-959f-\
d794276eb067"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"AccountingForm", "[", 
     RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "]"}], ",", "Space", 
    ",", "Space", ",", "Space", ",", 
    RowBox[{"RulesOfThumb", "[", "dataEG2a", "]"}]}], "}"}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5318334145081577`*^9, 3.5318334886603994`*^9}, 
   3.5318335738842735`*^9, {3.531833746258133*^9, 3.531833761205988*^9}, 
   3.5333065563754992`*^9, 
   3.5391271683592253`*^9},ExpressionUUID->"fb3f3ac0-a41c-4daa-914e-\
43cbcab1280f"],

Cell[BoxData[
 TemplateBox[{TagBox[
    TagBox[
     TagBox[
      GridBox[{{
         TagBox["\"Sale Price\"", HoldForm], 
         InterpretationBox[
         "\"1959069.\"", 1.9590694656023344`*^6, AutoDelete -> True]}, {
         TagBox["\"Beginning Loan Balance\"", HoldForm], 
         InterpretationBox["\"875000\"", 875000, Editable -> False]}, {
         TagBox["\"Ending Loan Balance\"", HoldForm], 
         InterpretationBox[
         "\"857154.\"", 857153.5110465395, AutoDelete -> True]}, {
         TagBox["\"Original Cost\"", HoldForm], 
         InterpretationBox["\"1235000\"", 1235000, Editable -> False]}, {
         TagBox["\"Sale Costs\"", HoldForm], 
         InterpretationBox[
         "\"146930.\"", 146930.20992017508`, AutoDelete -> True]}, {
         TagBox["\"Accumulated Depreciation\"", HoldForm], 
         InterpretationBox[
         "\"94309.1\"", 94309.09090909091, AutoDelete -> True]}, {
         TagBox["\"Capital Gain\"", HoldForm], 
         InterpretationBox[
         "\"671448.\"", 671448.34659125, AutoDelete -> True]}, {
         TagBox["\"Capital Gain Tax\"", HoldForm], 
         InterpretationBox[
         "\"110148.\"", 110148.16107959658`, AutoDelete -> True]}, {
         TagBox["\"Pre-Tax Net Equity\"", HoldForm], 
         InterpretationBox[
         "\"954986.\"", 954985.7446356197, AutoDelete -> True]}, {
         TagBox["\"After Tax Net Equity\"", HoldForm], 
         InterpretationBox[
         "\"844838.\"", 844837.5835560231, AutoDelete -> True]}}, 
       ColumnAlignments -> Left, RowSpacings -> 1, ColumnLines -> {1}, 
       ColumnAlignments -> Left], OutputFormsDump`HeadedColumn], 
     Function[BoxForm`e$, 
      TableForm[
      BoxForm`e$, 
       TableHeadings -> {{
         "Sale Price", "Beginning Loan Balance", "Ending Loan Balance", 
          "Original Cost", "Sale Costs", "Accumulated Depreciation", 
          "Capital Gain", "Capital Gain Tax", "Pre-Tax Net Equity", 
          "After Tax Net Equity"}, None}]]], AccountingForm],"\" \"","\" \"",
   "\" \"",TagBox[
    TagBox[
     GridBox[{{
        TagBox["\"Capitalization Rate\"", HoldForm], "0.09710526315789474`"}, {
        TagBox["\"Price Per Unit\"", HoldForm], "56136.36363636364`"}, {
        TagBox["\"Cash on Cash Return\"", HoldForm], "0.08243670357994877`"}, {
        TagBox["\"Debt Coverage Ratio\"", HoldForm], "1.3583125914003535`"}, {
        TagBox["\"Loan to Value Ratio\"", HoldForm], "0.708502024291498`"}}, 
      ColumnAlignments -> Left, RowSpacings -> 1, ColumnLines -> {1}, 
      ColumnAlignments -> Left], OutputFormsDump`HeadedColumn], 
    Function[BoxForm`e$, 
     TableForm[
     BoxForm`e$, 
      TableHeadings -> {{
        "Capitalization Rate", "Price Per Unit", "Cash on Cash Return", 
         "Debt Coverage Ratio", "Loan to Value Ratio"}}]]]},
  "RowDefault"]], "Output",
 CellChangeTimes->{
  3.531833575236351*^9, {3.5318337556916723`*^9, 3.5318337618980274`*^9}, 
   3.531931407510037*^9, 3.53221194046875*^9, 3.532212029919999*^9, 
   3.5332576511222787`*^9, 3.5333058673250875`*^9, 3.533306558208604*^9, 
   3.5333100905431356`*^9, 3.533684655703125*^9, 3.533736169376251*^9, 
   3.533756619328125*^9, 3.53375682171875*^9, 3.5391266509296303`*^9, 
   3.5391271683622255`*^9, 3.5400435414714365`*^9, 3.5400445560764685`*^9, 
   3.540044827349984*^9, 3.5401281833037767`*^9, 3.541195585113437*^9, 
   3.541195635107297*^9, 3.541196310367919*^9, 3.5416046542737274`*^9, 
   3.5433488043594418`*^9, 3.698045235391399*^9, 3.698046152336808*^9, 
   3.698046271515738*^9, 3.698047113389512*^9, 3.698047190921691*^9, 
   3.698347858310009*^9, 3.6983491606037555`*^9, 3.731421747827449*^9},
 TextAlignment->Center,ExpressionUUID->"602a3db1-a570-4f18-a8af-5df3daf5ab4d"]
}, Open  ]],

Cell[TextData[{
 "To make the comparison as fair as possible, for the second property we will \
replicate the acquisition standards from the first property. That is, we wish \
the first year rule of thumb ratios in the second property to be the same as \
those for the first property.  The purpose of this is to hold constant a kind \
of risk standard, the assumption being that two properties with the same ",
 StyleBox["ltv",
  FontSlant->"Italic"],
 " and ",
 StyleBox["dcr",
  FontSlant->"Italic"],
 " expose the investor to approximately the same risk.  While not perfect, \
this approach is useful in a stylized example such as this for reasons that \
will become apparent later.  To accomplish this we will \"back in to\" some \
of the values in the second property in order to hold first year rule of \
thumb measures constant.  One consequence of this is that some of the values \
may reflect unrealistic odd numbers which in practice would likely be rounded \
to the nearest one thousand dollars."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5391271683622255`*^9, {3.540045719884034*^9, 3.540045723932266*^9}, {
   3.5400457599093237`*^9, 
   3.5400457620854483`*^9}},ExpressionUUID->"b3d1d64f-9147-46a4-9943-\
8e74372e81fd"],

Cell["\<\
The ability to sell a property and defer payment of income taxes is indeed \
cause to celebrate. But there is a price attached. Any gain not recognized \
for tax purposes on disposition cannot be included in the tax basis of the \
newly acquired property and thus is not eligible for depreciation. The \
practical effect of this is to transfer the basis from the old property to \
the new, an accounting task known as an exchange basis adjustment.  The \
exchange basis adjustment determines the depreciation deduction available for \
the second property. \
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.531314475946469*^9, 
  3.5391271683622255`*^9},ExpressionUUID->"fb27f823-d4aa-4e0a-92fe-\
6a686a5d6f92"],

Cell[TextData[{
 "Any complexity in the exchange basis adjustment arises from ",
 StyleBox["partially",
  FontSlant->"Italic"],
 " tax deferred, delayed or reverse exchanges.  In the interest of simplicity \
we will assume the exchange is concurrent and fully tax deferred.  Qualifying \
for this it is not difficult.  One need only acquire a property with at least \
as much equity ",
 StyleBox["and",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 " at least as much debt as the property disposed.  Stated differently, \
except as may be necessary to pay transaction costs, one may not take any \
money out of the transaction (such money, known as \"boot received\" must be \
zero) ",
 StyleBox["and",
  FontSlant->"Italic"],
 " one must not be relieved of debt when comparing the new property to the \
old (net loan relief must be zero). "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531314475946469*^9, 3.531314477037531*^9}, 
   3.5391271683622255`*^9},ExpressionUUID->"36c65e2a-5ed0-44f7-a59c-\
40d32396611f"],

Cell["10.4.1. Exchange variable definitions", "Subsection",
 CellChangeTimes->{{3.5313333289798007`*^9, 3.531333335196156*^9}, {
   3.5337365087726636`*^9, 3.5337365103157516`*^9}, 
   3.5391271683622255`*^9},ExpressionUUID->"1da7dd83-05a9-401f-8c88-\
27766adf3e56"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<newloan\>\"", ",", "\"\<oldloan\>\"", ",", 
          "\"\<mortgagerelief\>\"", ",", "\"\<totalboot\>\"", ",", 
          "\"\<bootpaid\>\"", ",", "\"\<acquiredequity = newequity\>\"", ",", 
          "\"\<netmortgagerelief\>\"", ",", "\"\<accumulateddepreciation\>\"",
           ",", "\"\<indicatedgain = potentialgain\>\"", ",", 
          "\"\<recognizedgain\>\"", ",", "\"\<mewadjustedcostbasis\>\"", ",", 
          "\"\<newlandportion\>\"", ",", "\"\<newbuildingportion\>\"", ",", 
          "\"\<newannualdepreciation\>\""}], "}"}], ",", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"\"\<=\>\"", ",", "14"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<new loan on acquired property\>\"", ",", 
          "\"\<loan on disposed property at time of disposition\>\"", ",", 
          "\"\<mortgage relief in the exchange\>\"", ",", 
          "\"\<total boot received from the transaction\>\"", ",", 
          "\"\<total boot paid into the transaction\>\"", ",", 
          "\"\<equity in acquired property (forced to be equal to the pre-tax \
sales proceeds from the prior property)\>\"", ",", 
          "\"\<net mortgage relief after credit for boot paid\>\"", ",", 
          "\"\<the accumulated depreciation taken on the first property \
during holding period one\>\"", ",", "\"\<indicated gain\>\"", ",", 
          "\"\<gain recognized for tax purposes\>\"", ",", 
          "\"\<new adjusted cost basis in acquired property\>\"", ",", 
          "\"\<new land allocation of acquired property\>\"", ",", 
          "\"\<new building allocation of acquired property\>\"", ",", 
          "\"\<new depreciation allowance on acquired property\>\""}], 
         "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 ShowCellLabel->False,
 CellChangeTimes->{{3.5332599948703337`*^9, 3.533260399695488*^9}, 
   3.5391271683642254`*^9},ExpressionUUID->"321e53ff-28c7-4ed9-93f0-\
11fd8285588d"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"newloan\"\>", "\<\"=\"\>", "\<\"new loan on acquired property\"\>"},
     {"\<\"oldloan\"\>", "\<\"=\"\>", "\<\"loan on disposed property at time \
of disposition\"\>"},
     {"\<\"mortgagerelief\"\>", "\<\"=\"\>", "\<\"mortgage relief in the \
exchange\"\>"},
     {"\<\"totalboot\"\>", "\<\"=\"\>", "\<\"total boot received from the \
transaction\"\>"},
     {"\<\"bootpaid\"\>", "\<\"=\"\>", "\<\"total boot paid into the \
transaction\"\>"},
     {"\<\"acquiredequity = newequity\"\>", "\<\"=\"\>", "\<\"equity in \
acquired property (forced to be equal to the pre-tax sales proceeds from the \
prior property)\"\>"},
     {"\<\"netmortgagerelief\"\>", "\<\"=\"\>", "\<\"net mortgage relief \
after credit for boot paid\"\>"},
     {"\<\"accumulateddepreciation\"\>", "\<\"=\"\>", "\<\"the accumulated \
depreciation taken on the first property during holding period one\"\>"},
     {"\<\"indicatedgain = potentialgain\"\>", "\<\"=\"\>", "\<\"indicated \
gain\"\>"},
     {"\<\"recognizedgain\"\>", "\<\"=\"\>", "\<\"gain recognized for tax \
purposes\"\>"},
     {"\<\"mewadjustedcostbasis\"\>", "\<\"=\"\>", "\<\"new adjusted cost \
basis in acquired property\"\>"},
     {"\<\"newlandportion\"\>", "\<\"=\"\>", "\<\"new land allocation of \
acquired property\"\>"},
     {"\<\"newbuildingportion\"\>", "\<\"=\"\>", "\<\"new building allocation \
of acquired property\"\>"},
     {"\<\"newannualdepreciation\"\>", "\<\"=\"\>", "\<\"new depreciation \
allowance on acquired property\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.5332604026196556`*^9, 3.5333058677641125`*^9, 
  3.5333100911501703`*^9, 3.533684655859375*^9, 3.5337361699532843`*^9, 
  3.533756619453125*^9, 3.53375682184375*^9, 3.5391266516726723`*^9, 
  3.539127168365226*^9, 3.540043542140475*^9, 3.540044556148473*^9, 
  3.5400448273989873`*^9, 3.54012818335678*^9, 3.541195585775475*^9, 
  3.5411956351562996`*^9, 3.5411963104209223`*^9, 3.541604654904763*^9, 
  3.5433488044034443`*^9, 3.6980452354234843`*^9, 3.6980461523698964`*^9, 
  3.698046271533787*^9, 3.698047113443656*^9, 3.698047190948763*^9, 
  3.6983478583741794`*^9, 3.698349160623808*^9, 
  3.7314217478495064`*^9},ExpressionUUID->"3131bb98-1d48-403b-852d-\
c013af81e030"]
}, Open  ]],

Cell[TextData[{
 "Some of the data for the exchange of tax basis into the second property \
comes from the ",
 StyleBox["pre-tax",
  FontSlant->"Italic"],
 " conclusion of holding the first property, provided in Table 10.12."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.53183437421705*^9, 3.531834382314513*^9}, 
   3.539127168365226*^9},ExpressionUUID->"2ca04401-c265-4e2c-a43d-\
c97c535b41f6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"exchData2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"potentialgain", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "7", "]"}], "]"}]}], ",", 
     RowBox[{"originalcost", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "4", "]"}], "]"}]}], ",", 
     RowBox[{"accumulateddepreciation", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "6", "]"}], "]"}]}], ",", 
     RowBox[{"salecosts", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "5", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"oldloan", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], ",", 
     RowBox[{"newvalue", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "9", "]"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/", 
          RowBox[{
           RowBox[{
            RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}]}]}], ")"}]}]}], ",", 
     RowBox[{"newequity", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "9", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"bootpaid", "\[Rule]", "0"}], ",", "\[IndentingNewLine]", 
     RowBox[{"totalboot", "\[Rule]", "0"}], ",", "\[IndentingNewLine]", 
     RowBox[{"buildingdepreciationrate", "->", 
      RowBox[{"1", "/", "27.5"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"newlandpercentofproperty", "\[Rule]", ".3"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AccountingForm", "[", 
   RowBox[{"exchData2", "//", "TableForm"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"exchData2", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
      RowBox[{"exchData2", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"Frame", "\[Rule]", "All"}], ",", 
   RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5318339134286947`*^9, 3.531834023882012*^9}, {
   3.531834270992146*^9, 3.5318342848069363`*^9}, 
   3.539127168368226*^9},ExpressionUUID->"cae6a6db-c691-4629-b0f7-\
19d4fc55446e"],

Cell[BoxData[
 TagBox[GridBox[{
    {"potentialgain", "671448.34659125`"},
    {"originalcost", "1235000"},
    {"accumulateddepreciation", "94309.09090909091`"},
    {"salecosts", "146930.20992017508`"},
    {"oldloan", "857153.5110465395`"},
    {"newvalue", "3.276131651736084`*^6"},
    {"newequity", "954985.7446356197`"},
    {"bootpaid", "0"},
    {"totalboot", "0"},
    {"buildingdepreciationrate", "0.03636363636363636`"},
    {"newlandpercentofproperty", "0.3`"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.4106562090625*^9, {3.41065774878125*^9, 3.410657777421875*^9}, 
   3.410658071265625*^9, 3.456881316852*^9, 3.456882851689*^9, 
   3.5311015034343367`*^9, 3.531274570044982*^9, 3.5313145662586346`*^9, 
   3.531334356771587*^9, 3.5313415182511997`*^9, 3.5313573461385036`*^9, 
   3.5313616484795833`*^9, 3.5313618133570137`*^9, 3.5317867612717457`*^9, {
   3.5318339503708076`*^9, 3.531833981964615*^9}, {3.531834013567422*^9, 
   3.5318340252520905`*^9}, {3.5318342784635735`*^9, 3.531834285332966*^9}, 
   3.531931407953062*^9, 3.53221194053125*^9, 3.532212030435028*^9, 
   3.5332576516713104`*^9, 3.533305868109133*^9, 3.5333100916622*^9, 
   3.53368465596875*^9, 3.533736170650324*^9, 3.533756619546875*^9, 
   3.5337568219375*^9, 3.5391266523257103`*^9, 3.539127168370226*^9, 
   3.5400435425744996`*^9, 3.5400445561964755`*^9, 3.54004482744599*^9, 
   3.5401281834047823`*^9, 3.541195586279504*^9, 3.541195635201302*^9, 
   3.541196310467925*^9, 3.5416046555538006`*^9, 3.54334880449745*^9, 
   3.6980452354525623`*^9, 3.6980461523989735`*^9, 3.698046271557851*^9, 
   3.6980471134777465`*^9, 3.698047191003912*^9, 3.698347858452387*^9, 
   3.698349160651882*^9, 3.731421747882594*^9},
 TextAlignment->Center,ExpressionUUID->"4b04a6cb-890d-480b-943a-e9b9f2bca718"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.12.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Data for exchange of basis"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{52.666666666666664`, 10.}, {1., 7.}},
 CellChangeTimes->{3.539127168370226*^9},
 TextAlignment->Center,ExpressionUUID->"2c0dbaf0-ad96-4014-a14e-a3c7b7b8829d"],

Cell[TextData[{
 "The exchange of basis adjustment results in the new property having what is \
called a \"carry-over basis\" shown in Table 10.13. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " performs this in the CarryoverBasis module using the exchData.  Note that \
the last item on the list is the new annual depreciation deduction for the \
new property. ",
 StyleBox["The nominal dollar amount of this deduction is smaller than it \
would be if a similar size property were purchased for cash.",
  FontSlant->"Italic"],
 "  This is a disadvantage of exchanging that must be overcome by some \
compensating benefit. One of our tasks here is to explore and quantify that \
benefit."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313145992205195`*^9, 3.5313145992245197`*^9}, {
   3.5318344963280344`*^9, 3.5318345434207277`*^9}, 
   3.539127168370226*^9},ExpressionUUID->"456188d1-e47d-4919-a7f2-\
4dde6857b5e8"],

Cell[TextData[{
 "One comment about tax calculations, here or elsewhere, is appropriate at \
this point. Neither ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " nor Excel is necessary for any tax calculation associated with real estate \
investments. The mathematics of taxation barely exist. More accurately \
taxation is nothing more than arcane definitions and tedious arithemetic. The \
reader should not be taken aback by these calculations as anyone with a grade \
school education can compute them. The art, if any exists in this area, is \
knowing when to compute them and how to place upon them an economic value."
}], "Text",
 CellChangeTimes->{{3.5313146012306347`*^9, 3.5313148037412176`*^9}, {
   3.531834593669602*^9, 3.5318346042182055`*^9}, 
   3.539127168370226*^9},ExpressionUUID->"58110939-cf35-4a06-8260-\
b1313273499e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "CarryoverBasis"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5391271683712263`*^9},ExpressionUUID->"38779488-e4b0-411d-bc81-\
7efb3b5ea6f9"],

Cell[BoxData["\<\"CarryoverBasis[exData] inputs a list of values from a tax \
deferred exchange transaction as data, makes the exchange of basis \
calculations that lead to depreciation deduction for the property acquired in \
the exchange.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.7314217479768457`*^9},
 CellTags->
  "Info403731396547-8354170",ExpressionUUID->"beec902a-ad9d-4bc6-84c9-\
9065c7d97828"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AccountingForm", "[", 
  RowBox[{"CarryoverBasis", "[", "exchData2", "]"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5391271683712263`*^9},ExpressionUUID->"418588b2-882b-4369-872b-\
d32814afe110"],

Cell[BoxData[
 TagBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"New Loan\"\>",
        HoldForm], 
       InterpretationBox["\<\"2321146.\"\>",
        2.321145907100464*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"Mortgage Relief\"\>",
        HoldForm], 
       InterpretationBox["\<\"0\"\>",
        0,
        Editable->False]},
      {
       TagBox["\<\"Net Mortgage Relief\"\>",
        HoldForm], 
       InterpretationBox["\<\"0\"\>",
        0,
        Editable->False]},
      {
       TagBox["\<\"Equity Acquired\"\>",
        HoldForm], 
       InterpretationBox["\<\"954986.\"\>",
        954985.7446356197,
        AutoDelete->True]},
      {
       TagBox["\<\"Value Acquired\"\>",
        HoldForm], 
       InterpretationBox["\<\"3276132.\"\>",
        3.276131651736084*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"Indicated Gain\"\>",
        HoldForm], 
       InterpretationBox["\<\"671448.\"\>",
        671448.34659125,
        AutoDelete->True]},
      {
       TagBox["\<\"Recognized Gain\"\>",
        HoldForm], 
       InterpretationBox["\<\"0\"\>",
        0,
        Editable->False]},
      {
       TagBox["\<\"New Adjusted Cost Basis\"\>",
        HoldForm], 
       InterpretationBox["\<\"2604683.\"\>",
        2.604683305144834*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"New Land Allocation\"\>",
        HoldForm], 
       InterpretationBox["\<\"781405.\"\>",
        781404.9915434502,
        AutoDelete->True]},
      {
       TagBox["\<\"New Building Allocation\"\>",
        HoldForm], 
       InterpretationBox["\<\"1823278.\"\>",
        1.8232783136013837`*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"New Annual Depreciation\"\>",
        HoldForm], 
       InterpretationBox["\<\"66301.\"\>",
        66301.02958550486,
        AutoDelete->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{False}}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    OutputFormsDump`HeadedColumn],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {{
       "New Loan", "Mortgage Relief", "Net Mortgage Relief", 
        "Equity Acquired", "Value Acquired", "Indicated Gain", 
        "Recognized Gain", "New Adjusted Cost Basis", "New Land Allocation", 
        "New Building Allocation", "New Annual Depreciation"}, None}]]],
  AccountingForm]], "Output",
 CellChangeTimes->{
  3.41065626146875*^9, {3.410657749234375*^9, 3.410657777671875*^9}, 
   3.410658071671875*^9, 3.456881317072*^9, 3.456882851894*^9, 
   3.531101505898478*^9, 3.531274576635359*^9, 3.5313148175780087`*^9, 
   3.5313343571546087`*^9, 3.531341518631222*^9, 3.5313573465385265`*^9, 
   3.531361648861605*^9, 3.5313618137650375`*^9, 3.531786762480815*^9, 
   3.5319314095571537`*^9, 3.53221194065625*^9, 3.532212031961116*^9, 
   3.533257653961441*^9, 3.5333058697972293`*^9, 3.533310093497305*^9, 
   3.53368465684375*^9, 3.5337361727184424`*^9, 3.533756620296875*^9, 
   3.533756822515625*^9, 3.539126654188816*^9, 3.539127168373226*^9, 
   3.5400435449166336`*^9, 3.5400445566705027`*^9, 3.5400448277940097`*^9, 
   3.540128183755803*^9, 3.541195589743702*^9, 3.541195635570323*^9, 
   3.541196310818945*^9, 3.541604658611975*^9, 3.5433488048264685`*^9, 
   3.6980452356089783`*^9, 3.698046152498238*^9, 3.698046271742341*^9, 
   3.6980471136191225`*^9, 3.6980471911533527`*^9, 3.698347858624846*^9, 
   3.6983491607852383`*^9, 3.731421748029986*^9},
 TextAlignment->Center,ExpressionUUID->"b069fa85-4e70-4be3-ad86-190efc4366b7"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.13.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Carryover basis for second property"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{58, 10}, {1, 7}},
 CellChangeTimes->{3.539127168373226*^9},
 TextAlignment->Center,ExpressionUUID->"cfeff040-815e-4df0-a593-2ae5a53d6558"],

Cell[TextData[{
 "Note that the equity reversion for the first property equals the equity \
acquired in the second property.  The equity reversion for the first property \
is computed after the payment of mortgage balance and sales costs only ",
 StyleBox["but before payment of income tax.",
  FontSlant->"Italic"]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.539127168373226*^9},ExpressionUUID->"59df97a5-5c0f-441f-bfb7-\
950b9a157440"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"StringJoin", "[", 
    RowBox[{"\"\<First property equity reversion is $\>\"", ",", 
     RowBox[{"ToString", "[", 
      RowBox[{"AccountingForm", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"EquityReversion", "[", 
           RowBox[{"dataEG2a", ",", "1"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "9", "]"}], "]"}], ",", 
        RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5332605297619276`*^9, 3.533260556398451*^9}, 
   3.5391271683742266`*^9},ExpressionUUID->"6a8cce21-660b-4498-bacf-\
5f0a1553fda3"],

Cell[BoxData[
 StyleBox["\<\"First property equity reversion is $954,986.\"\>",
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{
  3.4106562705625*^9, {3.410657749265625*^9, 3.410657777703125*^9}, 
   3.410658071703125*^9, 3.456881317105*^9, 3.456882851929*^9, 
   3.5311015059484806`*^9, 3.53131482546846*^9, 3.5313343572246127`*^9, 
   3.5313415186782246`*^9, 3.53135734660253*^9, 3.5313616489206085`*^9, 
   3.5313618138250403`*^9, 3.5317867627818317`*^9, 3.5319314096011567`*^9, 
   3.53221194071875*^9, 3.5322120320081186`*^9, 3.533257654023445*^9, 
   3.533260557312503*^9, 3.533305869968239*^9, 3.533310093539307*^9, 
   3.53368465690625*^9, 3.5337361728504496`*^9, 3.533756620375*^9, 
   3.53375682259375*^9, 3.539126654352826*^9, 3.5391271683742266`*^9, 
   3.5400435450846434`*^9, 3.540044556787509*^9, 3.540044827839012*^9, 
   3.540128183816806*^9, 3.541195589786704*^9, 3.5411956356143255`*^9, 
   3.541196310863948*^9, 3.541604658659978*^9, 3.543348804870471*^9, 
   3.6980452356340437`*^9, 3.698046152512275*^9, 3.698046271775429*^9, 
   3.698047113655219*^9, 3.698047191190406*^9, 3.698347858673981*^9, 
   3.698349160807296*^9, 
   3.7314217480480347`*^9},ExpressionUUID->"13c7eaf1-914a-48b6-917a-\
288d81d1e109"]
}, Open  ]],

Cell["\<\
Typical of a stylized example, we force the acquisition capitalization rate \
on the second property to equal to the acquisition capitalization rate on the \
original property\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.533260649687787*^9, 3.5332606694209156`*^9}, 
   3.5391271683742266`*^9},ExpressionUUID->"ba8ce78d-ed1e-4836-a0c9-\
4c0377a6d52e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"dataEG1", "[", 
   RowBox[{"[", "6", "]"}], "]"}], "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellChangeTimes->{
  3.5391271683742266`*^9},ExpressionUUID->"a58e73de-02a2-4aff-a1d5-\
49b7e6e3ec74"],

Cell[BoxData["0.0971053`"], "Output",
 CellChangeTimes->{
  3.4106562828125*^9, {3.410657749296875*^9, 3.410657777734375*^9}, 
   3.410658071734375*^9, 3.456881317139*^9, 3.4568828519630003`*^9, 
   3.531101505996484*^9, 3.531314829895714*^9, 3.531334357278616*^9, 
   3.531341518720227*^9, 3.531357346654533*^9, 3.5313616489766116`*^9, 
   3.5313618138800435`*^9, 3.5317867632348576`*^9, 3.531931409746165*^9, 
   3.5322119408125*^9, 3.532212032317136*^9, 3.5332576540934486`*^9, 
   3.5333058704612675`*^9, 3.5333100937533197`*^9, 3.533684657015625*^9, 
   3.533736173182469*^9, 3.533756620453125*^9, 3.53375682275*^9, 
   3.5391266548258533`*^9, 3.5391271683742266`*^9, 3.540043545536669*^9, 
   3.5400445568455124`*^9, 3.540044827881015*^9, 3.5401281838728094`*^9, 
   3.5411955898287067`*^9, 3.541195635656328*^9, 3.54119631090895*^9, 
   3.541604658704981*^9, 3.543348804912473*^9, 3.69804523565611*^9, 
   3.6980461525233045`*^9, 3.6980462717864585`*^9, 3.6980471136842957`*^9, 
   3.6980471912134666`*^9, 3.6983478587331343`*^9, 3.6983491608333645`*^9, 
   3.731421748067085*^9},ExpressionUUID->"ba75fe71-01e4-4e04-81e4-\
da513e6f7314"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["dataEG2b",
    CellFrame->True,
    Background->GrayLevel[0.849989]], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"downpayment", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "9", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"initialnetoperatingincome", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"CarryoverBasis", "[", "exchData2", "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "5", "]"}], "]"}], "*", 
       RowBox[{
        RowBox[{"dataEG1", "[", 
         RowBox[{"[", "6", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"investorincometaxrate", "\[Rule]", ".35"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"buildingdepreciationrate", "\[Rule]", 
      RowBox[{"1", "/", "27.5"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"landpercentofproperty", "\[Rule]", ".3"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"capitalizationrateatpurchase", "\[Rule]", ".0971053"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"monotonicgrowth", "\[Rule]", ".03"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"logisticconstant", "\[Rule]", "1.5"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"accelerationfactor", "\[Rule]", "2"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"interestrate", "->", 
      RowBox[{".095", "/", "12"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"initialloanbalance", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"CarryoverBasis", "[", "exchData2", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"totalamortizationperiod", "\[Rule]", "360"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"investorrequiredrateofreturn", "\[Rule]", ".13"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"terminalyear", "\[Rule]", "3"}], ",", "\[IndentingNewLine]", 
     RowBox[{"sellingcostrate", "\[Rule]", ".075"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"capitalgainrate", "\[Rule]", ".15"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"recapturerate", "\[Rule]", ".25"}], ",", "\[IndentingNewLine]", 
     RowBox[{"prepaymentpenalty", "\[Rule]", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"numberofunits", "\[Rule]", 
      RowBox[{"Round", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"CarryoverBasis", "[", "exchData2", "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "5", "]"}], "]"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/", 
          RowBox[{
           RowBox[{"dataEG2a", "[", 
            RowBox[{"[", "19", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}], "]"}]}]}], "}"}]}], 
  ";"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5391271683762264`*^9},ExpressionUUID->"79b3e358-72b2-439f-ac84-\
45c46e0c68f6"],

Cell["\<\
Comparing the two in Table 10.14 we see many similarities. In fact the only \
differences are in the size of the property (in dollar value and number of \
units), the loan on the property and its income. We assume ratios, financing \
conditions, tax rates, land allocations and growth expectations are the same. \
Of course these may all be changed for sensitivity testing.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5318351660493402`*^9, 3.531835168802498*^9}, 
   3.5391271683762264`*^9},ExpressionUUID->"03abcfe7-e138-48da-bc6e-\
194eb84a0f15"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"{", "\"\<\>\"", "}"}], ",", 
        RowBox[{"dataEG2a", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "1"}], "]"}], "]"}]}], "]"}], ",", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"{", "\"\<dataEG2a\>\"", "}"}], ",", 
        RowBox[{"dataEG2a", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "]"}], ",", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"{", "\"\<dataEG2b\>\"", "}"}], ",", 
        RowBox[{"dataEG2b", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "]"}]}], "}"}], "]"}], 
   ",", 
   RowBox[{"Frame", "\[Rule]", "All"}], ",", 
   RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5318347083701625`*^9, 3.5318347537067556`*^9}, {
   3.531834967383977*^9, 3.5318349695411005`*^9}, {3.533260693434289*^9, 
   3.533260788750741*^9}, 
   3.5391271683772264`*^9},ExpressionUUID->"53d58005-12cf-49c5-9f09-\
9a6d35e1b6ba"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"dataEG2a\"\>", "\<\"dataEG2b\"\>"},
    {"downpayment", "360000", "954985.7446356197`"},
    {"initialnetoperatingincome", "119925", "318129.74688132794`"},
    {"investorincometaxrate", "0.35`", "0.35`"},
    {"buildingdepreciationrate", "0.03636363636363636`", 
     "0.03636363636363636`"},
    {"landpercentofproperty", "0.3`", "0.3`"},
    {"capitalizationrateatsale", "0.1004795`", "0.0971053`"},
    {"monotonicgrowth", "0.03`", "0.03`"},
    {"logisticconstant", "1.5`", "1.5`"},
    {"accelerationfactor", "2", "2"},
    {"interestrate", "0.007916666666666666`", "0.007916666666666666`"},
    {"initialloanbalance", "875000", "2.321145907100464`*^6"},
    {"totalamortizationperiod", "360", "360"},
    {"investorrequiredrateofreturn", "0.13`", "0.13`"},
    {"terminalyear", "3", "3"},
    {"sellingcostrate", "0.075`", "0.075`"},
    {"capitalgainrate", "0.15`", "0.15`"},
    {"recapturerate", "0.25`", "0.25`"},
    {"prepaymentpenalty", "0", "0"},
    {"numberofunits", "22", "37"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.410656336109375*^9, {3.410657749375*^9, 3.410657777796875*^9}, 
   3.410658071796875*^9, 3.4568813171879997`*^9, 3.456882852008*^9, 
   3.5311015064885116`*^9, 3.5313148534640617`*^9, 3.531334357401623*^9, 
   3.531341518864235*^9, 3.53135734676954*^9, 3.5313616490516157`*^9, 
   3.5313618139980507`*^9, 3.5317867639809003`*^9, 3.5318347546858115`*^9, 
   3.531931410223192*^9, 3.532211940890625*^9, 3.5322120329691734`*^9, 
   3.5332576546014776`*^9, {3.533260726409175*^9, 3.5332607499505215`*^9}, 
   3.533260789802801*^9, 3.533305870946295*^9, 3.5333100941853437`*^9, 
   3.53368465715625*^9, 3.5337361736544957`*^9, 3.53375662059375*^9, 
   3.533756822875*^9, 3.539126655633899*^9, 3.539127168383227*^9, 
   3.5400435461367035`*^9, 3.5400445569105163`*^9, 3.540044827950019*^9, 
   3.540128183939813*^9, 3.541195590035719*^9, 3.541195635736333*^9, 
   3.541196310973954*^9, 3.541604658977996*^9, 3.543348804993478*^9, 
   3.69804523570022*^9, 3.6980461525804567`*^9, 3.69804627181353*^9, 
   3.6980471137755384`*^9, 3.6980471912736273`*^9, 3.6983478588083334`*^9, 
   3.698349160891547*^9, 3.7314217480951834`*^9},
 TextAlignment->Center,ExpressionUUID->"319dfd5d-05b3-4229-9110-2374663ae1f4"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.14.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Example 2 input data for the 1st property (dataEG2a) and the 2nd property \
(dataEG2b) in an exchange"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{117.33333333333333`, 0.}, {1., 7.}},
 CellChangeTimes->{3.539127168383227*^9, 3.5412519826841936`*^9},
 TextAlignment->Center,ExpressionUUID->"504a8861-b90f-40af-9329-dc370816f9ed"],

Cell[TextData[{
 "We assume the properties are located in the same area, thus making somewhat \
realistic the fact that the acquisition standards of the second property are \
similar to those of the first property.  In any stylized example, one can \
find contradictions. The price per unit for both properties at the time of \
the exchange transaction (disposition of the first property and acquisition \
of the second property) has been forced to be approximately the same, but the \
capitalization rate for the acquired property is below the one sold (which \
means that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["cri",
      FontSlant->"Italic"], 
     RowBox[{"2", "b"}]], "<", " ", 
    SubscriptBox[
     StyleBox["cro",
      FontSlant->"Italic"], 
     RowBox[{"2", "a"}]]}], TraditionalForm]],ExpressionUUID->
  "663099eb-704a-46d1-b8c6-beed734ffae0"],
 "). An argument could be made for reversing these but because any such \
argument would rely on the introduction of specific facts, such argument is \
no better than the one that can be made for the data as presented."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.539127168384227*^9, 
  3.5391271683852267`*^9}},ExpressionUUID->"fa606d1c-414f-47a8-b421-\
ed5f94891749"],

Cell["Here is a summary of the second acquisition.", "Text",
 CellChangeTimes->{{3.5333066134987664`*^9, 3.5333066176520042`*^9}, 
   3.5391271683852267`*^9},ExpressionUUID->"505e0a68-6a4a-4d96-8a59-\
fef5695840cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AccountingForm", "[", 
  RowBox[{"TableForm", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"CarryoverBasis", "[", "exchData2", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "5", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"CarryoverBasis", "[", "exchData2", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"CarryoverBasis", "[", "exchData2", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "4", "]"}], "]"}], ",", "\"\<--------\>\"", " ", ",", 
      RowBox[{
       RowBox[{"dataEG2b", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"TableHeadings", "->", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Value\>\"", ",", "\"\<Initial loan\>\"", ",", 
        "\"\<Down Payment\>\"", ",", "\"\<------------\>\"", ",", 
        "\"\<NOI\>\""}], "}"}], "}"}]}], ",", 
    RowBox[{"TableAlignments", "\[Rule]", "\"\<.\>\""}]}], "]"}], 
  "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.531835276135637*^9, 3.531835321526233*^9}, 
   3.5333066356530333`*^9, 
   3.5391271683862267`*^9},ExpressionUUID->"c1534cbe-026e-40f5-8311-\
ea9becc23624"],

Cell[BoxData[
 TagBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"Value\"\>",
        HoldForm], 
       InterpretationBox["\<\"3276132.\"\>",
        3.276131651736084*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"Initial loan\"\>",
        HoldForm], 
       InterpretationBox["\<\"2321146.\"\>",
        2.321145907100464*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"Down Payment\"\>",
        HoldForm], 
       InterpretationBox["\<\"954986.\"\>",
        954985.7446356197,
        AutoDelete->True]},
      {
       TagBox["\<\"------------\"\>",
        HoldForm], "\<\"--------\"\>"},
      {
       TagBox["\<\"NOI\"\>",
        HoldForm], 
       InterpretationBox["\<\"318130.\"\>",
        318129.74688132794`,
        AutoDelete->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{"."}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{False}}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    OutputFormsDump`HeadedColumn],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {{
       "Value", "Initial loan", "Down Payment", "------------", "NOI"}}, 
     TableAlignments -> "."]]],
  AccountingForm]], "Output",
 CellChangeTimes->{3.533306646708666*^9, 3.5333100946123686`*^9, 
  3.533684657265625*^9, 3.5337361740855207`*^9, 3.533756620703125*^9, 
  3.53375682296875*^9, 3.53912665651495*^9, 3.539127168387227*^9, 
  3.54004354695975*^9, 3.540044556959519*^9, 3.540044827983021*^9, 
  3.540128183992816*^9, 3.541195590743759*^9, 3.541195635781335*^9, 
  3.541196311023957*^9, 3.5416046598020434`*^9, 3.5433488050374804`*^9, 
  3.698045235735342*^9, 3.698046152602542*^9, 3.6980462718456173`*^9, 
  3.6980471138036127`*^9, 3.6980471913247633`*^9, 3.698347858865485*^9, 
  3.698349160919595*^9, 3.7314217481162157`*^9},
 TextAlignment->Center,ExpressionUUID->"9b74914f-ce77-4331-81ae-076235fc7e3d"]
}, Open  ]],

Cell[TextData[{
 "The second property is acquired under the same general income/price \
conditions as the first property.  We note that the rules of thumb for the \
two properties, except for price per unit (because the second property is \
acquired three years later) and After Tax Cash on Cash Return (because of the \
reduced depreciation in the carryover basis), are the same. ",
 StyleBox["Important to our discussion later in this chapter, note that two \
risk variables, Loan to Value Ratio and Debt Coverage Ratio, are the same.",
  FontSlant->"Italic"]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5318353687539344`*^9, 3.5318353700210066`*^9}, 
   3.539127168387227*^9},ExpressionUUID->"83a633d8-d506-42bf-b91e-\
d031c8245610"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"RulesOfThumb", "[", "dataEG2a", "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"RulesOfThumb", "[", 
        RowBox[{"dataEG2b", ",", "2", ",", "exchData2"}], "]"}], "}"}]}], 
     "}"}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<dataEG2a\>\"", ",", "\"\<dataEG2b\>\""}], "}"}]}], 
     "}"}]}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.531315190672349*^9, 3.531315289036975*^9}, 
   3.5391271683882275`*^9},ExpressionUUID->"2457cb60-9cc2-4731-98e4-\
6e6c340b058a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"dataEG2a\"\>",
       HoldForm], 
      TagBox["\<\"dataEG2b\"\>",
       HoldForm]},
     {
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"Capitalization Rate\"\>",
            HoldForm], "0.09710526315789474`"},
          {
           TagBox["\<\"Price Per Unit\"\>",
            HoldForm], "56136.36363636364`"},
          {
           TagBox["\<\"Cash on Cash Return\"\>",
            HoldForm], "0.08243670357994877`"},
          {
           TagBox["\<\"Debt Coverage Ratio\"\>",
            HoldForm], "1.3583125914003535`"},
          {
           TagBox["\<\"Loan to Value Ratio\"\>",
            HoldForm], "0.708502024291498`"}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{False}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        OutputFormsDump`HeadedColumn],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {{
           "Capitalization Rate", "Price Per Unit", "Cash on Cash Return", 
            "Debt Coverage Ratio", "Loan to Value Ratio"}}]]], 
      TagBox[
       TagBox[GridBox[{
          {
           TagBox["\<\"Capitalization Rate\"\>",
            HoldForm], "0.09710529999999999`"},
          {
           TagBox["\<\"Price Per Unit\"\>",
            HoldForm], "88544.09869556985`"},
          {
           TagBox["\<\"Cash on Cash Return\"\>",
            HoldForm], "0.07617282378968959`"},
          {
           TagBox["\<\"Debt Coverage Ratio\"\>",
            HoldForm], "1.3583131067493042`"},
          {
           TagBox["\<\"Loan to Value Ratio\"\>",
            HoldForm], "0.7085020242914979`"}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{False}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.5599999999999999]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        OutputFormsDump`HeadedColumn],
       Function[BoxForm`e$, 
        TableForm[
        BoxForm`e$, 
         TableHeadings -> {{
           "Capitalization Rate", "Price Per Unit", "Cash on Cash Return", 
            "Debt Coverage Ratio", "Loan to Value Ratio"}}]]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {None, {"dataEG2a", "dataEG2b"}}]]]], "Output",
 CellChangeTimes->{
  3.410656356640625*^9, {3.41065774946875*^9, 3.410657778015625*^9}, 
   3.410658071890625*^9, 3.456881317251*^9, 3.456882852067*^9, 
   3.5311015076425776`*^9, {3.5313151922414384`*^9, 3.5313152899570274`*^9}, 
   3.5313343574936285`*^9, 3.5313415189632406`*^9, 3.5313573468685455`*^9, 
   3.531361649199624*^9, 3.531361814098056*^9, 3.531786764743944*^9, 
   3.531931411336256*^9, 3.53221194103125*^9, 3.532212033998232*^9, 
   3.5332576555745335`*^9, 3.5333058718123446`*^9, 3.5333100949793897`*^9, 
   3.533684657359375*^9, 3.533736174475543*^9, 3.533756620796875*^9, 
   3.5337568230625*^9, 3.539126656951975*^9, 3.539127168389227*^9, 
   3.5400435475867863`*^9, 3.5400445570045214`*^9, 3.5400448280280232`*^9, 
   3.540128184039819*^9, 3.5411955914648004`*^9, 3.5411956358253374`*^9, 
   3.541196311068959*^9, 3.5416046604350796`*^9, 3.5433488050824833`*^9, 
   3.6980452357574034`*^9, 3.6980461526436396`*^9, 3.698046271871685*^9, 
   3.6980471138567533`*^9, 3.698047191342811*^9, 3.6983478589096193`*^9, 
   3.698349160934635*^9, 3.731421748138274*^9},
 TextAlignment->Center,ExpressionUUID->"1f51e453-666d-4e8c-af7b-d6f7df61de1c"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.15.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Rule of thumb measures for two properties in an exchange sequence"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{58.666666666666664`, 10.}, {1., 7.}},
 CellChangeTimes->{3.539127168389227*^9, 3.5412519897755995`*^9},
 TextAlignment->Center,ExpressionUUID->"2d7f0e02-5927-4231-bdf2-b435cc2993f1"],

Cell["\<\
The net effect is that, midway in our investor's six-year real estate \
investment he has sold a property the value of which he had maximized and \
acquired a property to which he will apply the same entrepreneurial effort.  \
It is meaningful that the transfer of his maximized equity to a property in \
need of his talent has been done without the payment of income taxes \
(something that cannot be easily accomplished with financial assets).\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5313205023871613`*^9, {3.5318355819831305`*^9, 3.531835583357209*^9}, 
   3.539127168389227*^9},ExpressionUUID->"45d5209d-d6ff-4a77-b0a4-\
0e832167c7b7"],

Cell["\<\
The final step is to combine the performance of the two Example 2 properties \
(dataEG2a and dataEG2b) over a six year holding period and compare that \
outcome to Example 1 wherein a single property was held for six years.  This \
information is shown in Figure 10.5 where the six year hold strategy is (1) \
and the two property in sequence with exchange is (2)\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5313205023871613`*^9, {3.5318355819831305`*^9, 3.5318356123398666`*^9}, {
   3.5318362017145767`*^9, 3.53183620613883*^9}, 
   3.539127168389227*^9},ExpressionUUID->"f5a29b40-5a23-479b-ae57-\
b42c2bad59f3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig3", "=", 
  RowBox[{"CompareBarChart", "[", 
   RowBox[{"dataEG1", ",", "dataEG2b"}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.4106563875625*^9, 
  3.5391271683902273`*^9},ExpressionUUID->"a640e971-c86d-43cd-97e5-\
3ced7ad94dca"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{
      Opacity[0], 
      PointBox[{{0.4266666666666667, 0.}, {8.416666666666666, 0.}}]}, {{}, {
       Directive[
        EdgeForm[
         Directive[
          Thickness[Small], 
          Opacity[0.644]]], 
        RGBColor[0.982864, 0.7431472, 0.3262672]], {{
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[1, 0, 0]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0.5833333333333334, 0.}, {1.4166666666666665`, 
               833448.5444918377}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 833448.5444918377]& , TagBoxNote -> 
            "833448.5444918377"], 
           StyleBox["833448.5444918377`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[833448.5444918377, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[0, 0, 1]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{1.5833333333333333`, 0.}, {2.4166666666666665`, 
               2.27380384448282*^6}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 2.27380384448282*^6]& , TagBoxNote -> 
            "2.27380384448282*^6"], 
           StyleBox["2.27380384448282`*^6", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[2.27380384448282*^6, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[1, 0, 0]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{2.583333333333333, 0.}, {3.416666666666666, 
               155609.1463437412}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 155609.1463437412]& , TagBoxNote -> 
            "155609.1463437412"], 
           StyleBox["155609.1463437412`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[155609.1463437412, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[0, 0, 1]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{3.5833333333333326`, 0.}, {4.416666666666666, 
               389767.37758357305`}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 389767.37758357305`]& , TagBoxNote -> 
            "389767.37758357305"], 
           StyleBox["389767.37758357305`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[389767.37758357305`, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[1, 0, 0]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{4.583333333333333, 0.}, {5.416666666666666, 
               149781.46619046666`}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 149781.46619046666`]& , TagBoxNote -> 
            "149781.46619046666"], 
           StyleBox["149781.46619046666`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[149781.46619046666`, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[0, 0, 1]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{5.583333333333333, 0.}, {6.416666666666666, 
               292194.232302341}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 292194.232302341]& , TagBoxNote -> 
            "292194.232302341"], 
           StyleBox["292194.232302341`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[292194.232302341, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[1, 0, 0]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{6.583333333333333, 0.}, {7.416666666666666, 
               935949.4608905036}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 935949.4608905036]& , TagBoxNote -> 
            "935949.4608905036"], 
           StyleBox["935949.4608905036`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[935949.4608905036, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[0, 0, 1]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{7.583333333333333, 0.}, {8.416666666666666, 
               2.2411329134122403`*^6}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 2.2411329134122403`*^6]& , TagBoxNote -> 
            "2.2411329134122403*^6"], 
           StyleBox["2.2411329134122403`*^6", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[2.2411329134122403`*^6, {}], 
           "Tooltip"]& ]}}}, {}, {}}, {}, {}, {}, {}, {
      StyleBox[{Antialiasing -> False, {
         Directive[
          Thickness[Tiny]], {
          LineBox[{{0.4266666666666667, 0.}, {8.576466666666665, 0.}}]}, 
         StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
        StyleBox[{{
           Directive[
            Thickness[Tiny]], 
           LineBox[{{0.5833333333333334, 0.}, 
             
             Offset[{-1.102182119232618*^-15, -6.}, {0.5833333333333334, 
              0.}]}], 
           LineBox[{{8.416666666666664, 0.}, 
             
             Offset[{-1.102182119232618*^-15, -6.}, {8.416666666666664, 
              0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {
             LineBox[{{1.4166666666666665`, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {1.4166666666666665`, 
                0.}]}], 
             LineBox[{{1.583333333333333, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {1.583333333333333, 
                0.}]}], 
             LineBox[{{2.416666666666666, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {2.416666666666666, 
                0.}]}], 
             LineBox[{{2.583333333333333, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {2.583333333333333, 
                0.}]}], 
             LineBox[{{3.416666666666666, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {3.416666666666666, 
                0.}]}], 
             LineBox[{{3.5833333333333326`, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {3.5833333333333326`, 
                0.}]}], 
             LineBox[{{4.416666666666666, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {4.416666666666666, 
                0.}]}], 
             LineBox[{{4.583333333333332, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {4.583333333333332, 
                0.}]}], 
             LineBox[{{5.416666666666664, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {5.416666666666664, 
                0.}]}], 
             LineBox[{{5.583333333333331, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {5.583333333333331, 
                0.}]}], 
             LineBox[{{6.416666666666664, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {6.416666666666664, 
                0.}]}], 
             LineBox[{{6.583333333333331, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {6.583333333333331, 
                0.}]}], 
             LineBox[{{7.416666666666664, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {7.416666666666664, 
                0.}]}], 
             LineBox[{{7.583333333333331, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {7.583333333333331, 
                0.}]}]}, {}}}, 
          StyleBox[{
            Directive[
             Thickness[Tiny]], 
            Directive[
             Thickness[Tiny]], 
            StyleBox[{
              InsetBox[
               FormBox["\"LnBal-1\"", TraditionalForm], 
               Offset[{0, -2}, {0.9999999999999999, 0.}], {0, 1}, Automatic, {
               1, 0}], 
              InsetBox[
               FormBox["\"LnBal-2\"", TraditionalForm], 
               Offset[{0, -2}, {1.9999999999999996`, 0.}], {0, 1}, 
               Automatic, {1, 0}], 
              InsetBox[
               FormBox["\"SC-1\"", TraditionalForm], 
               Offset[{0, -2}, {2.9999999999999996`, 0.}], {0, 1}, 
               Automatic, {1, 0}], 
              InsetBox[
               FormBox["\"SC-2\"", TraditionalForm], 
               Offset[{0, -2}, {3.999999999999999, 0.}], {0, 1}, Automatic, {
               1, 0}], 
              InsetBox[
               FormBox["\"CGTx-1\"", TraditionalForm], 
               Offset[{0, -2}, {4.999999999999998, 0.}], {0, 1}, Automatic, {
               1, 0}], 
              InsetBox[
               FormBox["\"CGTx-2\"", TraditionalForm], 
               Offset[{0, -2}, {5.999999999999998, 0.}], {0, 1}, Automatic, {
               1, 0}], 
              InsetBox[
               FormBox["\"ER-1\"", TraditionalForm], 
               Offset[{0, -2}, {6.999999999999998, 0.}], {0, 1}, Automatic, {
               1, 0}], 
              InsetBox[
               FormBox["\"ER-2\"", TraditionalForm], 
               Offset[{0, -2}, {7.999999999999998, 0.}], {0, 1}, Automatic, {
               1, 0}]}, {}, StripOnInput -> False]}, "GraphicsLabel", 
           StripOnInput -> False]}, "GraphicsTicks", StripOnInput -> False]}, 
       "GraphicsAxes", StripOnInput -> False]}}, {
    DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.4266666666666667, 0.}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}, FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 350, PlotLabel -> 
     FormBox["\"Allocation of sales Proceeds\"", TraditionalForm], 
     PlotRange -> {{All, All}, {All, All}}, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {None, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"Hold one property (1)\"", "\"Exchange for a second property (2)\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0, 0], Editable -> False, Selectable -> False], 
               ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0, 0, 1], Editable -> False, Selectable -> False]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.41065639109375*^9, {3.410657750375*^9, 3.410657778828125*^9}, 
   3.41065807278125*^9, 3.456881317612*^9, 3.4568828524300003`*^9, 
   3.5311015092966723`*^9, 3.531315518822118*^9, 3.5313204763976746`*^9, 
   3.5313215605586853`*^9, 3.5313216146407785`*^9, 3.531321655765131*^9, 
   3.5313343581246643`*^9, 3.531341519611278*^9, 3.531357347505582*^9, 
   3.5313616493816347`*^9, 3.531361814738093*^9, 3.531786766474043*^9, 
   3.5319314123303127`*^9, 3.53221194109375*^9, 3.5322120348962836`*^9, 
   3.533257656451584*^9, 3.5333058727844*^9, 3.5333100959464445`*^9, 
   3.53368465834375*^9, 3.533736176720671*^9, 3.533756621703125*^9, 
   3.533756823984375*^9, 3.539126658043037*^9, 3.5391271684812326`*^9, 
   3.5400435488388577`*^9, 3.540044557536552*^9, 3.5400448285950556`*^9, 
   3.5401281845418477`*^9, 3.5411955926838703`*^9, 3.541195636320366*^9, 
   3.5411961508767967`*^9, 3.5411963115989895`*^9, 3.5416046614991407`*^9, 
   3.543348805610513*^9, 3.698045235856636*^9, 3.6980461526997747`*^9, 
   3.6980462719589167`*^9, 3.6980471139640665`*^9, 3.698047191499254*^9, 
   3.698347859077073*^9, 3.698349161115146*^9, 3.7314217482686205`*^9},
 TextAlignment->Center,ExpressionUUID->"56198585-8c62-400b-96d9-262daa1896be"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 10.5.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Sale proceeds comparison between Example 1 and Example 2"
}], "FigureCaption",
 CellChangeTimes->{3.531103452635825*^9, 3.5391271684812326`*^9, 
  3.541251993658821*^9},
 TextAlignment->Center,ExpressionUUID->"0155edc2-becf-4a43-81b7-c025f1296839"],

Cell["\<\
Here is the after tax cash flow and equity reversion data for the last year \
in the holding period for the second property.\
\>", "Text",
 CellChangeTimes->{{3.5333066977055826`*^9, 3.533306699594691*^9}, {
   3.5333067405190315`*^9, 3.533306741747102*^9}, 
   3.5391271684812326`*^9},ExpressionUUID->"b469f52d-cc6d-43c0-95f9-\
e76d0e28a537"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ATCF", "[", 
     RowBox[{"dataEG2b", ",", "terminalyear", ",", "2", ",", "exchData2"}], 
     "]"}], ",", "Space", ",", "Space", ",", "Space", ",", 
    RowBox[{"AccountingForm", "[", 
     RowBox[{"EquityReversion", "[", 
      RowBox[{"dataEG2a", ",", "dataEG2b", ",", "2", ",", "exchData2"}], 
      "]"}], "]"}]}], "}"}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5333067472624173`*^9, 3.533306759949143*^9}, 
   3.5391271684812326`*^9},ExpressionUUID->"1170277c-1915-4f5d-a25a-\
aaf34483346b"],

Cell[BoxData[
 TemplateBox[{TagBox[
    TagBox[
     GridBox[{{
        TagBox["\"Net Operating Income\"", HoldForm], "504646.3750728818`"}, {
        TagBox["\"Debt Service\"", HoldForm], "234209.43617533927`"}, {
        TagBox["\"Depreciation\"", HoldForm], "66301.02958550486`"}, {
        TagBox["\"Income Tax\"", HoldForm], "77500.89640062745`"}, {
        TagBox["\"After Tax Cash Flow\"", HoldForm], "192936.0424969151`"}}, 
      ColumnAlignments -> Left, RowSpacings -> 1, ColumnLines -> {1}, 
      ColumnAlignments -> Left], OutputFormsDump`HeadedColumn], 
    Function[BoxForm`e$, 
     TableForm[
     BoxForm`e$, 
      TableHeadings -> {{
        "Net Operating Income", "Debt Service", "Depreciation", "Income Tax", 
         "After Tax Cash Flow"}, None}]]],"\" \"","\" \"","\" \"",TagBox[
    TagBox[
     TagBox[
      GridBox[{{
         TagBox["\"Sale Price\"", HoldForm], 
         InterpretationBox[
         "\"5196898.\"", 5.196898367780974*^6, AutoDelete -> True]}, {
         TagBox["\"Beginning Loan Balance\"", HoldForm], 
         InterpretationBox[
         "\"2321146.\"", 2.321145907100464*^6, AutoDelete -> True]}, {
         TagBox["\"Ending Loan Balance\"", HoldForm], 
         InterpretationBox[
         "\"2273804.\"", 2.27380384448282*^6, AutoDelete -> True]}, {
         TagBox["\"Original Cost\"", HoldForm], 
         InterpretationBox[
         "\"2604683.\"", 2.604683305144834*^6, AutoDelete -> True]}, {
         TagBox["\"Sale Costs\"", HoldForm], 
         InterpretationBox[
         "\"389767.\"", 389767.37758357305`, AutoDelete -> True]}, {
         TagBox["\"Accumulated Depreciation\"", HoldForm], 
         InterpretationBox[
         "\"293212.\"", 293212.17966560554`, AutoDelete -> True]}, {
         TagBox["\"Capital Gain\"", HoldForm], 
         InterpretationBox[
         "\"2401351.\"", 2.4013507738090823`*^6, AutoDelete -> True]}, {
         TagBox["\"Capital Gain Tax\"", HoldForm], 
         InterpretationBox[
         "\"389524.\"", 389523.8340379229, AutoDelete -> True]}, {
         TagBox["\"Pre-Tax Net Equity\"", HoldForm], 
         InterpretationBox[
         "\"2533327.\"", 2.533327145714581*^6, AutoDelete -> True]}, {
         TagBox["\"After Tax Net Equity\"", HoldForm], 
         InterpretationBox[
         "\"2143803.\"", 2.1438033116766587`*^6, AutoDelete -> True]}}, 
       ColumnAlignments -> Left, RowSpacings -> 1, ColumnLines -> {1}, 
       ColumnAlignments -> Left], OutputFormsDump`HeadedColumn], 
     Function[BoxForm`e$, 
      TableForm[
      BoxForm`e$, 
       TableHeadings -> {{
         "Sale Price", "Beginning Loan Balance", "Ending Loan Balance", 
          "Original Cost", "Sale Costs", "Accumulated Depreciation", 
          "Capital Gain", "Capital Gain Tax", "Pre-Tax Net Equity", 
          "After Tax Net Equity"}, None}]]], AccountingForm]},
  "RowDefault"]], "Output",
 CellChangeTimes->{{3.533306749494545*^9, 3.533306760666184*^9}, 
   3.533310096627484*^9, 3.533684658578125*^9, 3.533736177386709*^9, 
   3.533756621953125*^9, 3.533756824234375*^9, 3.5391266586960745`*^9, 
   3.539127168484233*^9, 3.5400435496309032`*^9, 3.540044557610556*^9, 
   3.5400448287200627`*^9, 3.540128184678856*^9, 3.541195593328907*^9, 
   3.541195636377369*^9, 3.5411963117389975`*^9, 3.541604662150178*^9, 
   3.543348805695518*^9, 3.6980452358807135`*^9, 3.698046152717822*^9, 
   3.6980462719950123`*^9, 3.6980471140182123`*^9, 3.6980471915493603`*^9, 
   3.69834785915528*^9, 3.698349161234459*^9, 3.7314217483147435`*^9},
 TextAlignment->Center,ExpressionUUID->"7696b12d-6f8c-49b3-a525-a947a2bf5f95"]
}, Open  ]],

Cell["\<\
Next we look at the same information for the original property if held over \
the same aggregate time period (six years) as the two properties.\
\>", "Text",
 CellChangeTimes->{3.533306777830166*^9, 
  3.539127168484233*^9},ExpressionUUID->"f103dcb3-cae8-4564-b58e-\
3e0ff7af073c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ATCF", "[", 
     RowBox[{"dataEG1", ",", "terminalyear"}], "]"}], ",", "Space", ",", 
    "Space", ",", "Space", ",", 
    RowBox[{"AccountingForm", "[", 
     RowBox[{"EquityReversion", "[", "dataEG1", "]"}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5318357532639275`*^9, 3.531835798805532*^9}, {
   3.5318358566498404`*^9, 3.5318359681722193`*^9}, {3.531836252246467*^9, 
   3.5318362526264887`*^9}, {3.5333067753030214`*^9, 3.5333067892428184`*^9}, 
   3.5391271684852324`*^9},ExpressionUUID->"64a2a859-cbe4-4ab9-a0ba-\
9e59f36b6bda"],

Cell[BoxData[
 TemplateBox[{TagBox[
    TagBox[
     GridBox[{{
        TagBox["\"Net Operating Income\"", HoldForm], "201472.89473979123`"}, {
        TagBox["\"Debt Service\"", HoldForm], "88289.69175376871`"}, {
        TagBox["\"Depreciation\"", HoldForm], "31436.363636363636`"}, {
        TagBox["\"Income Tax\"", HoldForm], "31642.39692692794`"}, {
        TagBox["\"After Tax Cash Flow\"", HoldForm], "81540.80605909458`"}}, 
      ColumnAlignments -> Left, RowSpacings -> 1, ColumnLines -> {1}, 
      ColumnAlignments -> Left], OutputFormsDump`HeadedColumn], 
    Function[BoxForm`e$, 
     TableForm[
     BoxForm`e$, 
      TableHeadings -> {{
        "Net Operating Income", "Debt Service", "Depreciation", "Income Tax", 
         "After Tax Cash Flow"}, None}]]],"\" \"","\" \"","\" \"",TagBox[
    TagBox[
     TagBox[
      GridBox[{{
         TagBox["\"Sale Price\"", HoldForm], 
         InterpretationBox[
         "\"2074789.\"", 2.074788617916549*^6, AutoDelete -> True]}, {
         TagBox["\"Beginning Loan Balance\"", HoldForm], 
         InterpretationBox["\"875000\"", 875000, Editable -> False]}, {
         TagBox["\"Ending Loan Balance\"", HoldForm], 
         InterpretationBox[
         "\"833449.\"", 833448.5444918377, AutoDelete -> True]}, {
         TagBox["\"Original Cost\"", HoldForm], 
         InterpretationBox["\"1235000\"", 1235000, Editable -> False]}, {
         TagBox["\"Sale Costs\"", HoldForm], 
         InterpretationBox[
         "\"155609.\"", 155609.1463437412, AutoDelete -> True]}, {
         TagBox["\"Accumulated Depreciation\"", HoldForm], 
         InterpretationBox[
         "\"188618.\"", 188618.18181818182`, AutoDelete -> True]}, {
         TagBox["\"Capital Gain\"", HoldForm], 
         InterpretationBox[
         "\"872798.\"", 872797.6533909899, AutoDelete -> True]}, {
         TagBox["\"Capital Gain Tax\"", HoldForm], 
         InterpretationBox[
         "\"149781.\"", 149781.46619046666`, AutoDelete -> True]}, {
         TagBox["\"Pre-Tax Net Equity\"", HoldForm], 
         InterpretationBox[
         "\"1085731.\"", 1.0857309270809703`*^6, AutoDelete -> True]}, {
         TagBox["\"After Tax Net Equity\"", HoldForm], 
         InterpretationBox[
         "\"935949.\"", 935949.4608905036, AutoDelete -> True]}}, 
       ColumnAlignments -> Left, RowSpacings -> 1, ColumnLines -> {1}, 
       ColumnAlignments -> Left], OutputFormsDump`HeadedColumn], 
     Function[BoxForm`e$, 
      TableForm[
      BoxForm`e$, 
       TableHeadings -> {{
         "Sale Price", "Beginning Loan Balance", "Ending Loan Balance", 
          "Original Cost", "Sale Costs", "Accumulated Depreciation", 
          "Capital Gain", "Capital Gain Tax", "Pre-Tax Net Equity", 
          "After Tax Net Equity"}, None}]]], AccountingForm]},
  "RowDefault"]], "Output",
 CellChangeTimes->{{3.5411957102965975`*^9, 3.541195715871916*^9}, 
   3.5411963117890005`*^9, 3.541196905926983*^9, 3.5416046628062153`*^9, 
   3.5433488057405205`*^9, 3.698045235924838*^9, 3.6980461527639523`*^9, 
   3.6980462720361223`*^9, 3.698047114048264*^9, 3.6980471915774345`*^9, 
   3.6983478592154174`*^9, 3.6983491612534823`*^9, 3.731421748335799*^9},
 TextAlignment->Center,ExpressionUUID->"272adcbc-338a-4d08-bd7d-e527987b0b8b"]
}, Open  ]],

Cell["\<\
Clearly, the benefit of the tax deferred exchange is considerable.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5391271684982333`*^9},ExpressionUUID->"5e6cbd57-d901-4b79-a263-\
ca59b6716c12"],

Cell[TextData[{
 "For the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " and ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " calculations over the entire six years for Example 2 we include the cash \
flows from both properties and the after tax equity reversion from the second \
property, which for simplicity we assume is disposed of in a taxable sale \
(although there is no reason one could not merely continue with another \
exchange). Table 10.16 compares this result with holding a single property \
for six years in Example 1."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531837042432663*^9, 3.531837085631134*^9}, 
   3.5391271684982333`*^9, {3.541196915395525*^9, 
   3.5411969183426933`*^9}},ExpressionUUID->"6d520c8b-c259-43fa-9bd0-\
5c0c2fbffd6a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<NPV for Example 1\>\"", ",", 
         RowBox[{"StringJoin", "[", 
          RowBox[{"\"\<$\>\"", ",", " ", 
           RowBox[{"ToString", "[", 
            RowBox[{"AccountingForm", "[", 
             RowBox[{
              RowBox[{"NPV", "[", "dataEG1", "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "0"}], "}"}], ",", " ", 
              RowBox[{"DigitBlock", " ", "->", " ", "3"}]}], "]"}], "]"}]}], 
          "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<NPV for example 2\>\"", ",", 
         RowBox[{"StringJoin", "[", 
          RowBox[{"\"\<$\>\"", ",", 
           RowBox[{"ToString", "[", 
            RowBox[{"AccountingForm", "[", 
             RowBox[{
              RowBox[{"NPV", "[", 
               RowBox[{
               "dataEG2a", ",", "dataEG2b", ",", "2", ",", "exchData2"}], 
               "]"}], ",", 
              RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}]}], 
          "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<IRR for Example 1\>\"", ",", 
         RowBox[{"StringJoin", "[", 
          RowBox[{
           RowBox[{"ToString", "[", 
            RowBox[{"IRR", "[", "dataEG1", "]"}], "]"}], ",", "\"\<%\>\""}], 
          "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<IRR for Example 2\>\"", ",", 
         RowBox[{"StringJoin", "[", 
          RowBox[{
           RowBox[{"ToString", "[", 
            RowBox[{"IRR", "[", 
             RowBox[{
             "dataEG2a", ",", "dataEG2b", ",", "2", ",", "exchData2"}], "]"}],
             "]"}], ",", "\"\<%\>\""}], "]"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}], ",", "12", ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5318365461182756`*^9, 3.531836562762228*^9}, {
   3.5318366489341564`*^9, 3.5318366957788363`*^9}, {3.531836755230236*^9, 
   3.531836879585349*^9}, {3.53183691054812*^9, 3.5318369523395104`*^9}, 
   3.5391271685002337`*^9},ExpressionUUID->"09e42649-7bfb-464d-9d91-\
fc41b51ce5a4"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"NPV for Example 1\"\>", "\<\"$353,158.\"\>"},
     {"\<\"NPV for example 2\"\>", "\<\"$1,039,897.\"\>"},
     {"\<\"IRR for Example 1\"\>", "\<\"0.298681%\"\>"},
     {"\<\"IRR for Example 2\"\>", "\<\"0.46205%\"\>"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times",
  FontSize->12]], "Output",
 CellChangeTimes->{{3.531836784090887*^9, 3.5318368022609262`*^9}, 
   3.5318368803533926`*^9, {3.531836912614238*^9, 3.5318369532375617`*^9}, 
   3.531931413188362*^9, 3.532211941234375*^9, 3.532212035835337*^9, 
   3.533257657365636*^9, 3.5333058739204655`*^9, 3.5333100975605373`*^9, 
   3.533684658921875*^9, 3.5337361782687597`*^9, 3.5337566223125*^9, 
   3.533756824609375*^9, 3.539126659691131*^9, 3.5391271685012336`*^9, 
   3.5400435507719684`*^9, 3.5400445577425637`*^9, 3.540044828900073*^9, 
   3.5401281848558655`*^9, 3.5411955944889736`*^9, 3.5411956365573797`*^9, 
   3.5411963119190083`*^9, 3.5416046637732706`*^9, 3.5433488058645277`*^9, 
   3.698045236026087*^9, 3.6980461527910166`*^9, 3.6980462721303997`*^9, 
   3.698047114140509*^9, 3.6980471916737213`*^9, 3.698347859344761*^9, 
   3.698349161348762*^9, 3.731421748445092*^9},
 TextAlignment->Center,ExpressionUUID->"266c90c7-f66c-46eb-b8b2-c33992a32990"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.16.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Examples 1 and 2 performance comparison"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{78.66666666666666, 10.}, {1., 7.}},
 CellChangeTimes->{3.5391271685012336`*^9, 3.5412519996311626`*^9},
 TextAlignment->Center,ExpressionUUID->"1b582f8b-c02f-493c-a1bb-714d245453ab"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"wrongIRR", "=", 
   RowBox[{"Quiet", "[", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"ATCF", "[", 
              RowBox[{"dataEG2b", ",", "1", ",", "2", ",", "exchData2"}], 
              "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "[", 
            RowBox[{"[", "5", "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"ATCF", "[", 
              RowBox[{"dataEG2b", ",", "2", ",", "2", ",", "exchData2"}], 
              "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "[", 
            RowBox[{"[", "5", "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"EquityReversion", "[", 
               RowBox[{
               "dataEG2a", ",", "dataEG2b", ",", "2", ",", "exchData2"}], 
               "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "10", "]"}], "]"}], "+", 
            RowBox[{"Last", "[", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"ATCF", "[", 
                  RowBox[{"dataEG2b", ",", "n", ",", "2", ",", "exchData2"}], 
                  "]"}], "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "[", 
                RowBox[{"[", "5", "]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"n", ",", "1", ",", "3"}], "}"}]}], "]"}], "]"}]}]}], 
          "}"}], ".", 
         RowBox[{"Table", "[", 
          RowBox[{
           FractionBox["1", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "ir"}], ")"}], "n"]], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", "1", ",", "3"}], "}"}]}], "]"}]}], "-", 
        RowBox[{
         RowBox[{"dataEG2b", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "\[Equal]", "0"}], ",", "ir"}], 
     "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wrongirr", "=", 
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{
      RowBox[{"ir", "/.", "wrongIRR"}], ",", 
      RowBox[{
       RowBox[{"Positive", "[", "#", "]"}], "&"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"CellPrint", "[", 
  RowBox[{"Cell", "[", 
   RowBox[{
    RowBox[{"TextData", "[", 
     RowBox[{"{", 
      RowBox[{"\"\<Note that Mathematica will compute the \>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<irr\>\"", ",", "Italic"}], "]"}], ",", 
       RowBox[{"\"\< for the second property only, which is \>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"100", " ", "wrongirr"}], "]"}], "<>", 
        "\"\<%, but there is a problem with this in that the equity reversion \
for property two includes the payment of tax on capital gains deferred from \
property one.  This \>\""}], ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<irr\>\"", ",", "Italic"}], "]"}], ",", 
       "\"\< for only property two is calculated using a capital gain that \
arises in part from depreciation attributable to property one.  But the \
calculation does not consider the associated benefit of property one cash \
flows. Thus, the \>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<irr\>\"", ",", "Italic"}], "]"}], ",", 
       "\"\< solely for property two is not correct.  To avoid this \
distortion, individual properties in a series of exchanges after the first \
one should only be evaluated on a pre-tax basis for \>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<irr\>\"", ",", "Italic"}], "]"}], ",", "\"\< and \>\"", 
       ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<npv\>\"", ",", "Italic"}], "]"}], ",", 
       "\"\< purposes.\>\""}], "}"}], "]"}], ",", "\"\<Text\>\""}], "]"}], 
  "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.533261044855389*^9, 3.533261192462832*^9}, {
   3.5332612789017763`*^9, 3.533261283925063*^9}, {3.5332613634066095`*^9, 
   3.5332613831857405`*^9}, {3.5332614178517237`*^9, 
   3.5332614593140945`*^9}, {3.533261564416106*^9, 3.533261564553114*^9}, {
   3.5332615973439894`*^9, 3.533261600035144*^9}, {3.5332616317029552`*^9, 
   3.533261674192385*^9}, 3.5332617089043703`*^9, 3.533261743488349*^9, {
   3.5333164283176355`*^9, 3.5333164389092417`*^9}, 3.539127168503234*^9, {
   3.541198161222782*^9, 3.541198200005*^9}, {3.5411982386572113`*^9, 
   3.5411982821636996`*^9}, {3.6980474819395876`*^9, 
   3.6980474920855684`*^9}},ExpressionUUID->"bbbca0fd-dd91-497d-8d4c-\
b743de75af42"],

Cell[TextData[{
 "Note that Mathematica will compute the ",
 StyleBox["irr",
  FontSlant->Italic],
 " for the second property only, which is 42.1506%, but there is a problem \
with this in that the equity reversion for property two includes the payment \
of tax on capital gains deferred from property one.  This ",
 StyleBox["irr",
  FontSlant->Italic],
 " for only property two is calculated using a capital gain that arises in \
part from depreciation attributable to property one.  But the calculation \
does not consider the associated benefit of property one cash flows. Thus, \
the ",
 StyleBox["irr",
  FontSlant->Italic],
 " solely for property two is not correct.  To avoid this distortion, \
individual properties in a series of exchanges after the first one should \
only be evaluated on a pre-tax basis for ",
 StyleBox["irr",
  FontSlant->Italic],
 " and ",
 StyleBox["npv",
  FontSlant->Italic],
 " purposes."
}], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.731421748517292*^9},ExpressionUUID->"22cd1e21-a8b9-4f71-bbf6-\
031bc9435ec7"]
}, Open  ]],

Cell[TextData[{
 "The fact that after tax ",
 StyleBox["irr",
  FontSlant->"Italic"],
 "s should only be calculated on the cumulative and aggregate outcomes of all \
properties in a series underscores an important point from Chapter ",
 StyleBox["8",
  FontColor->GrayLevel[0]],
 ". The decision to acquire investment realty is often a lifestyle decision. \
The investment is long term not only from the standpoint of individual \
properties but from the length of time measured by a series of properties. In \
a way this introduces a different sort of \"portfolio\", one that includes a \
number of properties held sequentially rather than at the same time. \
Investors who put all their eggs in one basket and watch (also change and \
improve) that basket move their eggs from basket to basket tax free and \
measure the results of their portfolios at the end of the last investment \
after the outcome of a sequence of property investments is known."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313225166663713`*^9, 3.531322517805437*^9}, {
   3.5332617974074326`*^9, 3.5332618019896946`*^9}, 3.5391271685042334`*^9, 
   3.5411969738178663`*^9},ExpressionUUID->"31796056-26e9-42bf-af8a-\
9bbeef10a7da"],

Cell["\<\
There are ramifications for policymakers in countries where income tax laws \
for capital gains are being formulated. The early architects of the US tax \
code believed it was important to the development of society to keep capital \
in the hands of private entrepreneurs. The decision to permit tax deferred \
exchanging in a society has repercussions on the development of that \
society's built environment and long term investment.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531837345296986*^9, 3.531837348662179*^9}, 
   3.5391271685042334`*^9},ExpressionUUID->"2657af53-25ee-4e7a-8604-\
eeacf954694a"],

Cell[TextData[{
 "We mentioned at the beginning that for some investors capital gain taxes \
may be completely eliminated. This happens if the sum of all holding periods \
exceeds the investor's remaining life because under present US estate tax law \
capital gain taxes are forgiven at death. The practical result of this is \
that the estate tax effectively takes the place of the capital gain tax. As \
estate tax rates may be more than capital gain rates care should be taken not \
to overuse the exchange ",
 Cell[BoxData[
  FormBox[
   RowBox[{"strategy", 
    SuperscriptBox[".", 
     ButtonBox["3",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote3"]]}], TraditionalForm]],ExpressionUUID->
  "692e2827-4040-4b76-a5f7-4245910a057a"]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313226519561095`*^9, 3.531322668092033*^9}, {
  3.5318375904420075`*^9, 3.531837604562815*^9}, {3.5391271685042334`*^9, 
  3.539127168505234*^9}},ExpressionUUID->"12e04816-3725-481f-908c-\
5ae6e961f80b"],

Cell["10.4.2. The value of tax deferral", "Subsection",
 CellChangeTimes->{{3.531333400496891*^9, 3.5313334084603467`*^9}, {
   3.5337365442526927`*^9, 3.5337365484439325`*^9}, 
   3.539127168505234*^9},ExpressionUUID->"5e4ca655-a412-4624-9fc4-\
b82a014381d5"],

Cell["\<\
An interesting empirical question arises over whether investors, seeking tax \
deferral, pay more for property they acquire via an exchange than they would \
have if they had merely purchased the property.  Some investors view the \
deferral of taxes as \"an interest free loan from the government\".  This is \
questionable reasoning in that it assumes that investors have no money of \
their own but are merely custodians of the government's money.  Regardless, \
the incentives are aligned to make tax deferral attractive and investors are \
tempted to pay extra to get it.  One needs to know the value of tax deferral. \
Using the tools in this chapter we can explore this value.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.531322796387371*^9, 
  3.539127168505234*^9},ExpressionUUID->"76300edd-78a0-46d3-aa0c-\
2770ba1e37e7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"TextCell", "[", 
   RowBox[{
    RowBox[{
    "\"\<We know that had property one been sold the capital gain of $\>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"AccountingForm", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "7", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"9", ",", "0"}], "}"}], ",", 
        RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}], "<>", 
     "\"\< would have been recognized and a capital gain tax of $\>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"AccountingForm", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "8", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"9", ",", "0"}], "}"}], ",", 
        RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}], "<>", 
     "\"\< would be due from the sale proceeds. We know the holding period of \
property two:\>\""}], ",", "\"\<Text\>\""}], "]"}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, 3.533262297664046*^9, 3.533305943625452*^9, {
   3.5333059850918236`*^9, 3.533306060340128*^9}, {3.533306149908251*^9, 
   3.533306150905308*^9}, 3.5391271685062337`*^9, {3.541197000334383*^9, 
   3.541197005912702*^9}},ExpressionUUID->"c04651bb-89f6-4a8f-9f1e-\
a40a3cd4e334"],

Cell["\<\
We know that had property one been sold the capital gain of $671,448. would \
have been recognized and a capital gain tax of $110,148. would be due from \
the sale proceeds. We know the holding period of property two:\
\>", "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.7314217485483665`*^9},ExpressionUUID->"ddfc6987-5ab2-4d97-a0d7-\
16385cbfdc3c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"terminalyear", "/.", "dataEG2b"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5391271685062337`*^9},ExpressionUUID->"6dc04272-231c-41c6-8228-\
f4250348e1fe"],

Cell[BoxData["3"], "Output",
 CellChangeTimes->{
  3.410656442953125*^9, {3.410657751234375*^9, 3.410657779703125*^9}, 
   3.410658073625*^9, 3.4568813179309998`*^9, 3.456882852697*^9, 
   3.531101512280843*^9, 3.5313228174215736`*^9, 3.5313346272480574`*^9, 
   3.531341789186697*^9, 3.5313573487296515`*^9, 3.5313616509287233`*^9, 
   3.531361816007165*^9, 3.5317867715723343`*^9, 3.5319314148094544`*^9, 
   3.5322119425*^9, 3.5322120378084497`*^9, 3.5332576592777452`*^9, 
   3.5333058762655993`*^9, 3.5333100989306154`*^9, 3.5336846593125*^9, 
   3.5337361794698286`*^9, 3.533756622671875*^9, 3.533756824953125*^9, 
   3.5391266616592436`*^9, 3.5391271685062337`*^9, 3.5400435524640656`*^9, 
   3.5400445579355745`*^9, 3.5400448291310863`*^9, 3.5401281850468764`*^9, 
   3.5411955964880877`*^9, 3.5411956368243947`*^9, 3.541196312098018*^9, 
   3.5416046653433604`*^9, 3.543348806038538*^9, 3.69804523620055*^9, 
   3.69804615296548*^9, 3.6980462723008256`*^9, 3.6980471144142375`*^9, 
   3.69804719197048*^9, 3.698347859607459*^9, 3.6983491615793486`*^9, 
   3.7314217485794477`*^9},ExpressionUUID->"5b7666b2-20c7-4718-9909-\
a22a64c43034"]
}, Open  ]],

Cell[TextData[{
 "One representation of the value of the tax deferral is nothing more than \
the value (present or otherwise) of the earnings on the taxes unpaid on the \
sale of property one that become due upon the sale of property two.  A \
critical choice is the rate of return used to calculate those earnings.  If \
we assume the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " from these two properties is the investor's average return, the nominal \
dollar value of tax deferral is merely the result shown in Equation 10.1."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313228465442395`*^9, 3.5313228689815226`*^9}, 
   3.5391271685062337`*^9, {3.5391325012042465`*^9, 3.5391325088486843`*^9}, 
   3.5411970258838444`*^9},ExpressionUUID->"804e8c45-88eb-4e6f-a65f-\
ac28124ac267"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"Deferred", " ", "Tax", 
     FormBox[
      RowBox[{
       FormBox["*",
        TraditionalForm], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "IRR"}], ")"}], 
        RowBox[{
        "holding", " ", "period", " ", "of", " ", "property", " ", "two"}]]}],
      TraditionalForm]}], "-", 
    RowBox[{"Deferred", " ", "Tax"}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.531322850304455*^9, 
  3.539127168507234*^9},ExpressionUUID->"e6476a62-8a66-4c99-8f96-\
19099f7a9b6a"],

Cell[TextData[{
 "Knowing this we may also be interested in how the value of tax deferral \
compares to the tax itself. Additionally, we could be interested in how the \
value of tax deferral compares to the value of the property ",
 Cell[BoxData[
  FormBox[
   RowBox[{"acquired", 
    SuperscriptBox[".", 
     ButtonBox["4",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote4"]]}], TraditionalForm]],ExpressionUUID->
  "46d72170-e5fb-4c82-850b-404cc708dd2d"],
 "  The \"ValueOfTxDef\" module produces this information for Table 10.17."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5318382431473403`*^9, 3.531838272747033*^9}, {
  3.5318396029701176`*^9, 3.5318396062183037`*^9}, {3.539127168508234*^9, 
  3.539127168509234*^9}},ExpressionUUID->"c669cb07-e51d-45fb-b2b0-\
7b1a19c9dc43"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "ValueOfTxDef"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.539127168509234*^9},ExpressionUUID->"09670395-a9f9-43df-a984-\
56a0e01cbed0"],

Cell[BoxData["\<\"ValueOfTxDef[data1,data2,rate,term] returns a three element \
list. The elements are\\n (1) the marginal value in dollars of tax deferral \
associated with the property described as data1, \\n (2) the marginal value \
of tax deferral as a percentage of capital gain tax otherwise due on the sale \
of the property described as data1, and \\n (3) the marginal value of tax \
deferral as a percentage of the purchase price of the property acquired \
described as data2 using the rate at which equity invested in the acquired \
property is expected to compound (rate) and the length of time it will \
compound (term).\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.731421748668686*^9},
 CellTags->
  "Info573731396548-8354170",ExpressionUUID->"d8344a9f-d48b-4e16-8e2e-\
0e53c0b7db63"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ValueOfTxDef", "[", 
   RowBox[{"dataEG2a", ",", "dataEG2b", ",", 
    RowBox[{"IRR", "[", 
     RowBox[{"dataEG2a", ",", "dataEG2b", ",", "2", ",", "exchData2"}], "]"}],
     ",", 
    RowBox[{
     RowBox[{"dataEG2b", "[", 
      RowBox[{"[", "14", "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\"\<Value (IRR = \>\"", " ", "<>", " ", 
        RowBox[{"ToString", "[", 
         RowBox[{"IRR", "[", 
          RowBox[{
          "dataEG2a", ",", " ", "dataEG2b", ",", " ", "2", ",", " ", 
           "exchData2"}], "]"}], "]"}], " ", "<>", " ", "\"\<%, HP = \>\"", 
        " ", "<>", " ", 
        RowBox[{"ToString", "[", 
         RowBox[{"terminalyear", " ", "/.", " ", "dataEG2a"}], "]"}], "<>", 
        "\"\<)\>\""}], ",", " ", 
       RowBox[{
        RowBox[{"ValueOfTxDef", "[", 
         RowBox[{"dataEG2a", ",", " ", "dataEG2b", ",", " ", 
          RowBox[{"IRR", "[", 
           RowBox[{
           "dataEG2a", ",", " ", "dataEG2b", ",", " ", "2", ",", " ", 
            "exchData2"}], "]"}], ",", " ", 
          RowBox[{
           RowBox[{"dataEG2b", "[", 
            RowBox[{"[", "14", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Value as a percent of capital gains tax due\>\"", ",", " ", 
       RowBox[{
        RowBox[{"ValueOfTxDef", "[", 
         RowBox[{"dataEG2a", ",", " ", "dataEG2b", ",", " ", 
          RowBox[{"IRR", "[", 
           RowBox[{
           "dataEG2a", ",", " ", "dataEG2b", ",", " ", "2", ",", " ", 
            "exchData2"}], "]"}], ",", " ", 
          RowBox[{
           RowBox[{"dataEG2b", "[", 
            RowBox[{"[", "14", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Value as a percent of the acquisition price of the new \
property\>\"", ",", " ", 
       RowBox[{
        RowBox[{"ValueOfTxDef", "[", 
         RowBox[{"dataEG2a", ",", " ", "dataEG2b", ",", " ", 
          RowBox[{"IRR", "[", 
           RowBox[{
           "dataEG2a", ",", " ", "dataEG2b", ",", " ", "2", ",", " ", 
            "exchData2"}], "]"}], ",", " ", 
          RowBox[{
           RowBox[{"dataEG2b", "[", 
            RowBox[{"[", "14", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "}"}], ",", " ", 
   RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
   RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.531838347705321*^9, 3.531838413799101*^9}, {
   3.5318384451118917`*^9, 3.5318384452969027`*^9}, {3.531838477349736*^9, 
   3.53183852357938*^9}, {3.531838571039095*^9, 3.5318386183378*^9}, {
   3.5318386687356825`*^9, 3.5318387341604247`*^9}, {3.5318387774389*^9, 
   3.5318388764835653`*^9}, {3.5318389416042895`*^9, 3.531839062281192*^9}, {
   3.5318391012534213`*^9, 3.531839101455433*^9}, {3.531839142754795*^9, 
   3.531839175624675*^9}, {3.531839214737912*^9, 3.5318392229983845`*^9}, {
   3.531839415712407*^9, 3.5318395067246127`*^9}, 
   3.539127168512234*^9},ExpressionUUID->"588f1327-1a6a-407d-8dfa-\
57586ca399c1"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Value (IRR = 0.46205%, HP = 3)\"\>", "234094.11685686625`"},
    {"\<\"Value as a percent of capital gains tax due\"\>", 
     "2.1252657744118157`"},
    {"\<\"Value as a percent of the acquisition price of the new \
property\"\>", "0.07145442910782153`"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.410656455265625*^9, {3.410657751984375*^9, 3.410657780359375*^9}, 
   3.41065807434375*^9, 3.456881318171*^9, 3.45688285294*^9, 
   3.5311015150880036`*^9, 3.5313229095348425`*^9, 3.531334627580076*^9, 
   3.5313417895157156`*^9, 3.531357349153676*^9, 3.531361651480755*^9, 
   3.53136181644219*^9, 3.531786772943413*^9, {3.5318387138952656`*^9, 
   3.5318387206856537`*^9}, 3.531838779386011*^9, {3.5318388306169415`*^9, 
   3.531838867815069*^9}, 3.531839063041236*^9, 3.5318391026124988`*^9, {
   3.531839154286454*^9, 3.53183917659673*^9}, 3.531839224285458*^9, {
   3.5318394621050606`*^9, 3.53183950755066*^9}, 3.5319314173435993`*^9, 
   3.532211942640625*^9, 3.5322120396485553`*^9, 3.5332576619909005`*^9, 
   3.5333058781397066`*^9, 3.5333101007157173`*^9, 3.5336846603125*^9, 
   3.5337361822159853`*^9, 3.53375662365625*^9, 3.533756825890625*^9, 
   3.53912666368836*^9, 3.539127168513234*^9, 3.540043554806199*^9, 
   3.540044558401602*^9, 3.540044829598113*^9, 3.540128185531904*^9, 
   3.541195601161355*^9, 3.54119563726742*^9, 3.541196312533043*^9, 
   3.5416046691065755`*^9, 3.543348806520565*^9, 3.6980452364341717`*^9, 
   3.6980461530326595`*^9, 3.6980462725384912`*^9, 3.69804711469501*^9, 
   3.6980471922582455`*^9, 3.6983478598942213`*^9, 3.698349161959359*^9, 
   3.731421748869218*^9},
 TextAlignment->Center,ExpressionUUID->"796daedb-6fe6-4344-b054-40b3dc3e0994"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.17.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "The value of tax deferral"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{117.33333333333333`, 10.}, {1., 7.}},
 CellChangeTimes->{3.539127168513234*^9, 3.5412520102007675`*^9},
 TextAlignment->Center,ExpressionUUID->"7fa5e8f2-287a-455a-9907-b50889dc0407"],

Cell[TextData[{
 "Using the assumptions above we find that the value of the tax deferral is \
roughly twice the amount of the tax and about 7% of the value of the target \
acquisition ",
 Cell[BoxData[
  FormBox[
   RowBox[{"property", 
    SuperscriptBox[".", 
     ButtonBox["5",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote5"]]}], TraditionalForm]],ExpressionUUID->
  "aa205904-c746-4424-a705-a70d39b9bfb9"],
 " These two measures give us some sense of scale as to how important the tax \
benefits are in the big ",
 Cell[BoxData[
  FormBox[
   RowBox[{"picture", 
    SuperscriptBox[".", 
     ButtonBox["6",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote6"]]}], TraditionalForm]],ExpressionUUID->
  "786a99f9-c32c-427c-ae35-1f258b762fbe"]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531839719871804*^9, 3.5318397291473346`*^9}, {
  3.5318397758920083`*^9, 3.531839783498443*^9}, {3.531839842438814*^9, 
  3.5318398515893383`*^9}, {3.5391271685142345`*^9, 
  3.5391271685152345`*^9}},ExpressionUUID->"226a3189-044e-4d66-bbce-\
ffa5448f74b3"],

Cell["\<\
The nominal dollar amount is considerable, but obviously sensitive to the \
compounding rate chosen. If a more modest return is used, as in Table 10.18, \
the value for the same holding period is less for each benchmark.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531840673084325*^9, 3.5318406963326545`*^9}, 
   3.5391271685152345`*^9},ExpressionUUID->"7ffcc139-8dd3-4689-b277-\
2d7abc2406f2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ValueOfTxDef", "[", 
   RowBox[{"dataEG2a", ",", "dataEG2b", ",", 
    StyleBox[".15",
     FontColor->RGBColor[1, 0, 0]], ",", 
    RowBox[{
     RowBox[{"dataEG2b", "[", 
      RowBox[{"[", "14", "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "\"\<Value (IRR = 15%\>\"", "<>", " ", "\"\< HP = \>\"", " ", "<>", 
        " ", 
        RowBox[{"ToString", "[", 
         RowBox[{"terminalyear", " ", "/.", " ", "dataEG2a"}], "]"}], "<>", 
        "\"\<)\>\""}], ",", " ", 
       RowBox[{
        RowBox[{"ValueOfTxDef", "[", 
         RowBox[{"dataEG2a", ",", "dataEG2b", ",", 
          StyleBox[".15",
           FontColor->RGBColor[1, 0, 0]], ",", 
          RowBox[{
           RowBox[{"dataEG2b", "[", 
            RowBox[{"[", "14", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Value as a percent of capital gains tax due\>\"", ",", " ", 
       RowBox[{
        RowBox[{"ValueOfTxDef", "[", 
         RowBox[{"dataEG2a", ",", " ", "dataEG2b", ",", " ", 
          StyleBox[".15",
           FontColor->RGBColor[1, 0, 0]], ",", " ", 
          RowBox[{
           RowBox[{"dataEG2b", "[", 
            RowBox[{"[", "14", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Value as a percent of the acquisition price of the new \
property\>\"", ",", " ", 
       RowBox[{
        RowBox[{"ValueOfTxDef", "[", 
         RowBox[{"dataEG2a", ",", " ", "dataEG2b", ",", " ", 
          StyleBox[".15",
           FontColor->RGBColor[1, 0, 0]], ",", " ", 
          RowBox[{
           RowBox[{"dataEG2b", "[", 
            RowBox[{"[", "14", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "}"}], ",", " ", 
   RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
   RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.531838347705321*^9, 3.531838413799101*^9}, {
   3.5318384451118917`*^9, 3.5318384452969027`*^9}, {3.531838477349736*^9, 
   3.53183852357938*^9}, {3.531838571039095*^9, 3.5318386183378*^9}, {
   3.5318386687356825`*^9, 3.5318387341604247`*^9}, {3.5318387774389*^9, 
   3.5318388764835653`*^9}, {3.5318389416042895`*^9, 3.531839062281192*^9}, {
   3.5318391012534213`*^9, 3.531839101455433*^9}, {3.531839142754795*^9, 
   3.531839175624675*^9}, {3.531839214737912*^9, 3.5318392229983845`*^9}, {
   3.531839415712407*^9, 3.5318395067246127`*^9}, {3.5318399071095133`*^9, 
   3.53183992646362*^9}, {3.5318399700641146`*^9, 3.5318400411001773`*^9}, {
   3.5318400881968713`*^9, 3.531840168881486*^9}, {3.5318402206764483`*^9, 
   3.531840245405863*^9}, {3.5318403083604636`*^9, 3.531840347005674*^9}, 
   3.5391271685172343`*^9},ExpressionUUID->"5dbfc081-c749-4569-bb18-\
39c5486a5ee7"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Value (IRR = 15% HP = 3)\"\>", "57373.423402334825`"},
    {"\<\"Value as a percent of capital gains tax due\"\>", 
     "0.5208749999999996`"},
    {"\<\"Value as a percent of the acquisition price of the new \
property\"\>", "0.01751255123460364`"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.5318399768044996`*^9, {3.5318400181488647`*^9, 3.5318400418162184`*^9}, {
   3.531840100894597*^9, 3.5318401699955497`*^9}, {3.5318402269348063`*^9, 
   3.5318402459968967`*^9}, {3.5318403142658014`*^9, 3.53184033661808*^9}, 
   3.531931417386602*^9, 3.53221194271875*^9, 3.532212040119582*^9, 
   3.5332576620479035`*^9, 3.533305878484726*^9, 3.533310101016735*^9, 
   3.533684660390625*^9, 3.5337361822639885`*^9, 3.533756623734375*^9, 
   3.53375682596875*^9, 3.5391266640903826`*^9, 3.5391271685182343`*^9, 
   3.5400435551302176`*^9, 3.5400445584226027`*^9, 3.5400448296471157`*^9, 
   3.540128185582907*^9, 3.541195601213358*^9, 3.541195637315423*^9, 
   3.541196312581046*^9, 3.5416046691555786`*^9, 3.543348806567568*^9, 
   3.69804523645623*^9, 3.6980461530747848`*^9, 3.6980462725605164`*^9, 
   3.6980471147120667`*^9, 3.698047192291334*^9, 3.6983478599684186`*^9, 
   3.698349162032581*^9, 3.731421748892279*^9},
 TextAlignment->Center,ExpressionUUID->"bfe89c2b-63c0-4254-8c2c-f1f80aac9438"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.18.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "The value of tax deferral if investment return alternatives are less"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{117.33333333333333`, 10.}, {1., 7.}},
 CellChangeTimes->{3.5391271685182343`*^9, 3.5412520148760347`*^9},
 TextAlignment->Center,ExpressionUUID->"cd543dcd-02ba-42d8-a1df-d62c4e060bf5"],

Cell["\<\
This reduction may be overcome by increasing the holding period as in Table \
10.19. Deferring the tax for as long as possible is usually a good practice.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313229885573626`*^9, 3.5313230061473684`*^9}, {
   3.531840651160071*^9, 3.531840655468317*^9}, 
   3.5391271685182343`*^9},ExpressionUUID->"77061fe5-411b-4358-92a0-\
2c6aac027619"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ValueOfTxDef", "[", 
   RowBox[{"dataEG2a", ",", "dataEG2b", ",", 
    StyleBox[".15",
     FontColor->RGBColor[1, 0, 0]], ",", 
    StyleBox["8.15",
     FontColor->RGBColor[1, 0, 0]]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "\"\<Value (IRR = 15%\>\"", "<>", " ", "\"\< HP = 8.15 years)\>\""}], 
       " ", ",", " ", 
       RowBox[{
        RowBox[{"ValueOfTxDef", "[", 
         RowBox[{"dataEG2a", ",", "dataEG2b", ",", 
          StyleBox[".15",
           FontColor->RGBColor[1, 0, 0]], ",", 
          StyleBox["8.15",
           FontColor->RGBColor[1, 0, 0]]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Value as a percent of capital gains tax due\>\"", ",", " ", 
       RowBox[{
        RowBox[{"ValueOfTxDef", "[", 
         RowBox[{"dataEG2a", ",", "dataEG2b", ",", 
          StyleBox[".15",
           FontColor->RGBColor[1, 0, 0]], ",", 
          StyleBox["8.15",
           FontColor->RGBColor[1, 0, 0]]}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Value as a percent of the acquisition price of the new \
property\>\"", ",", " ", 
       RowBox[{
        RowBox[{"ValueOfTxDef", "[", 
         RowBox[{"dataEG2a", ",", "dataEG2b", ",", 
          StyleBox[".15",
           FontColor->RGBColor[1, 0, 0]], ",", 
          StyleBox["8.15",
           FontColor->RGBColor[1, 0, 0]]}], "]"}], "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "}"}], ",", " ", 
   RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
   RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.531838347705321*^9, 3.531838413799101*^9}, {
   3.5318384451118917`*^9, 3.5318384452969027`*^9}, {3.531838477349736*^9, 
   3.53183852357938*^9}, {3.531838571039095*^9, 3.5318386183378*^9}, {
   3.5318386687356825`*^9, 3.5318387341604247`*^9}, {3.5318387774389*^9, 
   3.5318388764835653`*^9}, {3.5318389416042895`*^9, 3.531839062281192*^9}, {
   3.5318391012534213`*^9, 3.531839101455433*^9}, {3.531839142754795*^9, 
   3.531839175624675*^9}, {3.531839214737912*^9, 3.5318392229983845`*^9}, {
   3.531839415712407*^9, 3.5318395067246127`*^9}, {3.5318399071095133`*^9, 
   3.53183992646362*^9}, {3.5318399700641146`*^9, 3.5318400411001773`*^9}, {
   3.5318400881968713`*^9, 3.531840168881486*^9}, {3.5318402206764483`*^9, 
   3.531840245405863*^9}, {3.5318403083604636`*^9, 3.531840347005674*^9}, {
   3.531840430223434*^9, 3.531840511520084*^9}, 3.5318406194862595`*^9, 
   3.5391271685202346`*^9},ExpressionUUID->"510c367b-2159-48a1-b26f-\
a636b7bc456b"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Value (IRR = 15% HP = 8.15 years)\"\>", "233935.97488951174`"},
    {"\<\"Value as a percent of capital gains tax due\"\>", 
     "2.123830053962155`"},
    {"\<\"Value as a percent of the acquisition price of the new \
property\"\>", "0.0714061581638652`"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.5318404349077015`*^9, 3.5318404814923663`*^9, 
  3.531840512576144*^9, 3.5318406200182896`*^9, 3.5319314175176096`*^9, 
  3.532211942765625*^9, 3.5322120405616074`*^9, 3.5332576621029067`*^9, 
  3.5333058788997498`*^9, 3.53331010145376*^9, 3.5336846605*^9, 
  3.5337361824780006`*^9, 3.53375662384375*^9, 3.5337568260625*^9, 
  3.5391266649444313`*^9, 3.5391271685212345`*^9, 3.5400435558802605`*^9, 
  3.540044558442604*^9, 3.5400448297501216`*^9, 3.54012818562991*^9, 
  3.5411956012593603`*^9, 3.541195637360426*^9, 3.541196312628049*^9, 
  3.5416046692005806`*^9, 3.5433488066115704`*^9, 3.698045236491399*^9, 
  3.698046153119891*^9, 3.6980462725825768`*^9, 3.698047114737132*^9, 
  3.698047192328432*^9, 3.69834786003259*^9, 3.6983491621097755`*^9, 
  3.731421748917347*^9},
 TextAlignment->Center,ExpressionUUID->"8b726d72-d0fc-45c3-8562-a913a94750d8"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.19.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "The value of tax deferral if investment return alternatives are less but \
property is held over a longer period"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{117.33333333333333`, 10.}, {1., 7.}},
 CellChangeTimes->{3.5391271685212345`*^9, 3.5412520162551136`*^9},
 TextAlignment->Center,ExpressionUUID->"862be6bc-3470-44b2-87e6-d40cfeff8280"],

Cell["\<\
Below, in two plots one can see the way tax deferral value changes with the \
change in return (on left) and the change in holding period (right).\
\>", "Text",
 CellChangeTimes->{{3.533307118083627*^9, 3.5333071240569687`*^9}, 
   3.5391271685212345`*^9},ExpressionUUID->"3eaa3682-c36e-4aad-a4e8-\
3bbb7d110730"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"returntbl", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{
        RowBox[{"ValueOfTxDef", "[", 
         RowBox[{"dataEG2a", ",", "dataEG2b", ",", "i", ",", 
          RowBox[{
           RowBox[{
           "dataEG2b", "\[LeftDoubleBracket]", "14", 
            "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "2", 
           "\[RightDoubleBracket]"}]}], "]"}], "\[LeftDoubleBracket]", "1", 
        "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0.05", ",", "0.6", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"returnplot", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"returntbl", ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\"\<Value of Tax Deferral with HP Fixed\>\""}], 
     ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Potential Return \
(\!\(\*StyleBox[\"irr\",FontSlant->\"Italic\"]\))\>\"", ",", 
        "\"\<Value of Tax Deferral\>\""}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"holdpertbl", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{
        RowBox[{"ValueOfTxDef", "[", 
         RowBox[{"dataEG2a", ",", "dataEG2b", ",", "0.15", ",", "i"}], "]"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "4", ",", "9", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"hpplot", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"holdpertbl", ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", 
      "\"\<Value of Tax Deferral with \
\!\(\*StyleBox[\"irr\",FontSlant->\"Italic\"]\) Fixed at 15%\>\""}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Holding Perod (Years)\>\"", ",", 
        "\"\<Value of Tax Deferral\>\""}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"returnplot", ",", "hpplot"}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5318407447124214`*^9, 3.5318407507387667`*^9}, {
   3.531840786537814*^9, 3.531840996337814*^9}, {3.5318410964605403`*^9, 
   3.531841110038317*^9}, {3.531841168906684*^9, 3.5318412027576203`*^9}, {
   3.5318412334913783`*^9, 3.5318412393537135`*^9}, {3.5333071588769608`*^9, 
   3.533307192215867*^9}, 3.539127168523235*^9, {3.541197050702264*^9, 
   3.541197063698007*^9}},ExpressionUUID->"9cbb3b99-f06a-4be0-bafe-\
71d5c6c8e642"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.011000000000000001`], AbsoluteThickness[1.6], 
         LineBox[CompressedData["
1:eJwtkn8slHEcxy8/70R3uMVaHTXsaM0kho3P9ytKWpprYZj8tjXCNKtrmTRq
GLdsVv3Ryo8WOZt6GppOSKS79nA4v+LuiIxC7kjDuufHZ3v2bM/2vD/v1/v9
OZ6aK8kw43A4AaaHej99Qk0TiLdOvCwzkKhTVLoS3dEK68HNy+aVo2g1usP0
pQ3iiolGC78JdEfYel4nJYDcCfV4uzaNbDT1ecE27SBbjGkP7JpDjF4nFPfc
kqSodMgzsbrXKO4CwrL8WFf/PKuvAMHsXGrowA/UYPpbU/8RWn5KI3gjS+y+
HljoSzC4Ly6jM77U9EGD3f1Kufkqu/8ThKVv+L/z+o1M4qYN/bD6Rm3bdGqd
9TMAERMSuTJyA0kouehBiMzf4pPZf1h/X4CrUgx8qNlEeiklOAS1QS1Zz7sN
yIv2qwQur7ukZN2IaHt5Kih8sP36hsc2ouU6voHBIqYwN+Uv4tBDwiNy6mb1
ix2Wh4TswLKgycV/KEJHLRgGWVVcfKzPLss3DCIXSZbw3h6qpgFGQBRUYDgy
vo9oXF81xDolDQU5czCNo1HDWmNtjtMgBzP8o5CclyZ/JT2AXSg7ojEIeBam
3vQ2w0weY7AX8168v2SGM+kZh/DesG1lnTlm8tFAhXX6w4xkC0ypCVs1kBX1
2F3laomZvCbgqiLFmbdgibcoOeMEbBShZlGzFWbym4S2dsLNscAa0/EET4GP
LGR4JYSLaVzdFBi9k3bkdjxM2yudhlJFzWLSHA8z9zAD+WnX9OaEDVYpqZkB
OIf96yoO4nxa8Dvcruo8CZm2mMYVzoI8LcJWe9YOM/nPQsavnOPlbocwLZc4
B55XmolQLh8zfWihtOsun7/GZ3m0UCwmgqXZAsz0o4XDR42uu3oBy6eFz0o8
zk+wx0xfOoiLijfrGLVneXUgI/YvbF92wEx/OjjtuBZNKh1wCM2vB6uiFUX4
RUcsowvQA8kl/OK/OmLmvvQgGeAmCC4JMXPP8xCjalJfJ4X4PyNbq3Q=
          "]]}}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, False}, {True, False}},
      FrameLabel->{{
         FormBox["\"Value of Tax Deferral\"", TraditionalForm], None}, {
         FormBox[
         "\"Potential Return \
(\\!\\(\\*StyleBox[\\\"irr\\\",FontSlant->\\\"Italic\\\"]\\))\"", 
          TraditionalForm], None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox[
       "\"Value of Tax Deferral with HP Fixed\"", TraditionalForm],
      PlotRange->{{0, 0.6000000000000001}, {0, 341018.7067024311}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], 
         LineBox[{{4., 82501.66107462451}, {5., 111399.1343977577}, {6., 
          144631.22871936078`}, {7., 182848.13718920437`}, {8., 
          226797.58192952446`}, {9., 277339.4433808926}}]}}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{3.921875, 0},
      DisplayFunction->Identity,
      Frame->{{True, False}, {True, False}},
      FrameLabel->{{
         FormBox["\"Value of Tax Deferral\"", TraditionalForm], None}, {
         FormBox["\"Holding Perod (Years)\"", TraditionalForm], None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox[
       "\"Value of Tax Deferral with \
\\!\\(\\*StyleBox[\\\"irr\\\",FontSlant->\\\"Italic\\\"]\\) Fixed at 15%\"", 
        TraditionalForm],
      PlotRange->{{4., 9.}, {0, 277339.4433808926}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->500,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.533307184341417*^9, 3.533310102051794*^9, 
  3.5336846608125*^9, 3.533736183048033*^9, 3.53375662415625*^9, 
  3.533756826375*^9, 3.5391266658634844`*^9, 3.5391271686062393`*^9, 
  3.5400435568993187`*^9, 3.540044558602613*^9, 3.5400448299201317`*^9, 
  3.540128185853923*^9, 3.5411956018383937`*^9, 3.5411956375224347`*^9, 
  3.5411963128000584`*^9, 3.541197076383733*^9, 3.541604669913622*^9, 
  3.54334880678658*^9, 3.6980452367640495`*^9, 3.6980461543822775`*^9, 
  3.698046272901436*^9, 3.698047115002802*^9, 3.698047192595172*^9, 
  3.6983478603334136`*^9, 3.698349162371455*^9, 3.7314217493043756`*^9},
 TextAlignment->Center,ExpressionUUID->"625c54e1-f24a-4263-829e-00bd37cc8c67"]
}, Open  ]],

Cell[TextData[{
 "Figure 10.6, scaled to the taxes deferred and the time delay of dataEG2, \
demonstrates the power of this strategy as the return to one's \
entrepreneurial effort increases. Those with the ability to optimize \
opportunities, not surprisingly, benefit more from tax deferral, but so do \
those who hold the property longer even if the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " is moderate. Of course, the outcome is even more potent when high rates of \
return are combined over longer periods."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5318413093507175`*^9, 3.5318413519601545`*^9}, {
   3.5318414379510727`*^9, 3.5318414644015856`*^9}, 3.5391271686062393`*^9, 
   3.541197090880562*^9},ExpressionUUID->"5296fc0c-8bbd-4f76-bd01-\
1842e74f0df5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig4", "=", 
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"ValueOfTxDef", "[", 
      RowBox[{"dataEG2a", ",", "dataEG2b", ",", "r", ",", "t"}], "]"}], 
     "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0.1", ",", "0.4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "2", ",", "9"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Rate of Return    \>\"", ",", "\"\<    Holding \\nPeriod\>\"", 
       ",", "\"\<Value       \>\""}], "}"}]}], ",", 
    RowBox[{"Background", "\[Rule]", "None"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.15", ",", "\"\<15%\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.25", ",", "\"\<25%\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.35", ",", "\"\<35%\>\""}], "}"}]}], "}"}], ",", 
       "Automatic", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1000000", ",", "\"\<$1 Mil \>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2000000", ",", "\"\<$2 Mil  \>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"3000000", ",", "\"\<$3 Mil\>\""}], "}"}]}], "}"}]}], 
      "}"}]}], ",", 
    RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "350"}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.41065663140625*^9, {3.410656686203125*^9, 3.410656720015625*^9}, 
   3.410656767015625*^9, {3.410656802375*^9, 3.410656802796875*^9}, {
   3.531323137426877*^9, 3.5313231457873554`*^9}, 
   3.5391271686082397`*^9},ExpressionUUID->"ccbffe20-5909-4495-9443-\
13f9645a57e2"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxlnHk4VW3U8I95nuf5mGeRQpn2VpJGeUizRo00oYGiSJNKKtKcVFRoJJQh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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[{Polygon3DBox[CompressedData["
1:eJwtmXcAjeX7xs95nju0tdAUKdE0KkRF+pZRQpkNUSoyKjtC2tLWXkZLEtqb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           "]], Polygon3DBox[CompressedData["
1:eJwtmgXY3cQWRe9kQnF4uEOLO8Xd3bXFoRSHh7u7u7u7u1txd1qkSHF397fW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           "]], Polygon3DBox[CompressedData["
1:eJwt1nf8TXUYB/D787u2kGRLKpQ9ihQRskshGaFoqSRCw0gpNFCRhqKMVKQy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           "]]},
         Annotation[#, "Charting`Private`Tag$15910#1"]& ]],
       Lighting->"Neutral"]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0UkrhVEcwOGXa573QrbCXtgLKxthZ6FYsCVb4gPo+gC69uZ5oesD6Jpn
EsoYkiTxnLL4vc/ZvOf8T6eye6CtPy2KomE9Kqzvda2x9CgqYZwVTLCW82xk
kq1MsYtX7OMr3zRkXRSLonGWcZLVnGY9F9jMLXZwhzMG2OUs9zjH/XAmD7jA
Qy7yiEs85jJPuMJTrvKMazznOi+4wUuOmO+GT2FuPehOPeZIsZ1JNnGedUyw
inGWcowFzNeg9bM9e3nBTm6zhZtsCHdiDadYzgkWM9tMRcxkIWMsCG/BfP4q
Tz/K1bdy9BX+1aey9BH20LsywjuEvfQiR0WjPrf/7/wHkUFFbQ==
       "],
       VertexColors->None]}, 
     {GrayLevel[0.2], 
      Line3DBox[{647, 980, 446, 646, 1081, 871, 648, 1082, 872, 649, 1083, 
       873, 650, 1084, 874, 651, 1085, 875, 652, 1086, 876, 653, 1087, 877, 
       654, 1088, 878, 655, 1089, 879, 656, 1090, 880, 657, 1091, 881, 658, 
       1092, 882, 659, 1093, 883, 660},
       VertexColors->None], 
      Line3DBox[{662, 983, 1190, 661, 461, 663, 1094, 884, 664, 1095, 885, 
       665, 1096, 886, 666, 1097, 887, 667, 1098, 888, 668, 984, 1191, 669, 
       1099, 889, 670, 1100, 890, 671, 1101, 891, 672, 1102, 892, 673, 1103, 
       893, 674, 1104, 894, 675},
       VertexColors->None], 
      Line3DBox[{677, 985, 1192, 676, 986, 1193, 678, 1105, 895, 679, 1106, 
       896, 680, 1107, 897, 681, 1108, 898, 682, 1109, 899, 683, 987, 1194, 
       684, 988, 1195, 685, 1110, 900, 686, 1111, 901, 687, 1112, 902, 688, 
       1113, 903, 689, 1114, 904, 690},
       VertexColors->None], 
      Line3DBox[{692, 989, 1196, 691, 990, 1197, 693, 991, 1198, 694, 1115, 
       905, 695, 1116, 906, 696, 1117, 907, 697, 1118, 908, 698, 992, 1199, 
       699, 993, 1200, 700, 994, 1201, 701, 1119, 909, 702, 1120, 910, 703, 
       1121, 911, 704, 1122, 912, 705},
       VertexColors->None], 
      Line3DBox[{707, 995, 1202, 706, 996, 1203, 708, 997, 1204, 709, 998, 
       1205, 710, 1123, 913, 711, 1124, 914, 712, 1125, 915, 713, 999, 1206, 
       714, 1000, 1207, 715, 1001, 1208, 716, 1002, 1209, 717, 1126, 916, 718,
        1127, 917, 719, 1128, 918, 720},
       VertexColors->None], 
      Line3DBox[{722, 1003, 1210, 721, 1004, 1211, 723, 1005, 1212, 724, 1006,
        1213, 725, 1007, 1214, 726, 1129, 919, 727, 1130, 920, 728, 1008, 
       1215, 729, 1009, 1216, 730, 1010, 1217, 731, 1011, 1218, 732, 1012, 
       1219, 733, 1131, 921, 734, 1132, 922, 735},
       VertexColors->None], 
      Line3DBox[{737, 1013, 1220, 736, 1014, 1221, 738, 1015, 1222, 739, 1016,
        1223, 740, 1017, 1224, 741, 1018, 1225, 742, 1133, 923, 743, 1019, 
       1226, 744, 1020, 1227, 745, 1021, 1228, 746, 1022, 1229, 747, 1023, 
       1230, 748, 1024, 1231, 749, 1134, 924, 750},
       VertexColors->None], 
      Line3DBox[{754, 1135, 925, 752, 1136, 926, 756, 1137, 927, 758, 1138, 
       928, 760, 1139, 929, 762, 1140, 930, 764, 1141, 931, 766, 1142, 932, 
       768, 1143, 933, 770, 1144, 934, 772, 1145, 935, 774, 1146, 936, 776, 
       1147, 937, 778, 1148, 938, 780},
       VertexColors->None], 
      Line3DBox[{779, 1245, 1038, 777, 1244, 1037, 775, 1243, 1036, 773, 1242,
        1035, 771, 1241, 1034, 769, 1240, 1033, 767, 1239, 1032, 765, 1238, 
       1031, 763, 1237, 1030, 761, 1236, 1029, 759, 1235, 1028, 757, 1234, 
       1027, 755, 1233, 1026, 751, 1232, 1025, 753},
       VertexColors->None], 
      Line3DBox[{782, 1039, 1246, 781, 1149, 939, 783, 1150, 940, 784, 1151, 
       941, 785, 1152, 942, 786, 1153, 943, 787, 1154, 944, 788, 1040, 1247, 
       789, 1155, 945, 790, 1156, 946, 791, 1157, 947, 792, 1158, 948, 793, 
       1159, 949, 794, 1160, 950, 795},
       VertexColors->None], 
      Line3DBox[{797, 1041, 1248, 796, 1042, 1249, 798, 1161, 951, 799, 1162, 
       952, 800, 1163, 953, 801, 1164, 954, 802, 1165, 955, 803, 1043, 1250, 
       804, 1044, 1251, 805, 1166, 956, 806, 1167, 957, 807, 1168, 958, 808, 
       1169, 959, 809, 1170, 960, 810},
       VertexColors->None], 
      Line3DBox[{812, 1045, 1252, 811, 1046, 1253, 813, 1047, 1254, 814, 1171,
        961, 815, 1172, 962, 816, 1173, 963, 817, 1174, 964, 818, 1048, 1255, 
       819, 1049, 1256, 820, 1050, 1257, 821, 1175, 965, 822, 1176, 966, 823, 
       1177, 967, 824, 1178, 968, 825},
       VertexColors->None], 
      Line3DBox[{827, 1051, 1258, 826, 1052, 1259, 828, 1053, 1260, 829, 1054,
        1261, 830, 1179, 969, 831, 1180, 970, 832, 1181, 971, 833, 1055, 1262,
        834, 1056, 1263, 835, 1057, 1264, 836, 1058, 1265, 837, 1182, 972, 
       838, 1183, 973, 839, 1184, 974, 840},
       VertexColors->None], 
      Line3DBox[{842, 1059, 1266, 841, 1060, 1267, 843, 1061, 1268, 844, 1062,
        1269, 845, 1063, 1270, 846, 1185, 975, 847, 1186, 976, 848, 1064, 
       1271, 849, 1065, 1272, 850, 1066, 1273, 851, 1067, 1274, 852, 1068, 
       1275, 853, 1187, 977, 854, 1188, 978, 855},
       VertexColors->None], 
      Line3DBox[{857, 1069, 1276, 856, 1070, 1277, 858, 1071, 1278, 859, 1072,
        1279, 860, 1073, 1280, 861, 1074, 1281, 862, 1189, 979, 863, 1075, 
       1282, 864, 1076, 1283, 865, 1077, 1284, 866, 1078, 1285, 867, 1079, 
       1286, 868, 1080, 1287, 869, 1288, 981, 982, 870},
       VertexColors->None]}, 
     {GrayLevel[0.2], 
      Line3DBox[{239, 447, 1081, 240, 461, 266, 1193, 475, 280, 1197, 489, 
       294, 1203, 503, 308, 1211, 517, 322, 1221, 531, 336, 1233, 545, 1136, 
       350, 559, 1149, 364, 1249, 573, 378, 1253, 587, 392, 1259, 601, 406, 
       1267, 615, 420, 1277, 629, 434},
       VertexColors->None], 
      Line3DBox[{241, 448, 1082, 242, 462, 1094, 267, 476, 1105, 281, 1198, 
       490, 295, 1204, 504, 309, 1212, 518, 323, 1222, 532, 337, 1234, 546, 
       1137, 351, 560, 1150, 365, 574, 1161, 379, 1254, 588, 393, 1260, 602, 
       407, 1268, 616, 421, 1278, 630, 435},
       VertexColors->None], 
      Line3DBox[{243, 449, 1083, 244, 463, 1095, 268, 477, 1106, 282, 491, 
       1115, 296, 1205, 505, 310, 1213, 519, 324, 1223, 533, 338, 1235, 547, 
       1138, 352, 561, 1151, 366, 575, 1162, 380, 589, 1171, 394, 1261, 603, 
       408, 1269, 617, 422, 1279, 631, 436},
       VertexColors->None], 
      Line3DBox[{245, 450, 1084, 246, 464, 1096, 269, 478, 1107, 283, 492, 
       1116, 297, 506, 1123, 311, 1214, 520, 325, 1224, 534, 339, 1236, 548, 
       1139, 353, 562, 1152, 367, 576, 1163, 381, 590, 1172, 395, 604, 1179, 
       409, 1270, 618, 423, 1280, 632, 437},
       VertexColors->None], 
      Line3DBox[{247, 451, 1085, 248, 465, 1097, 270, 479, 1108, 284, 493, 
       1117, 298, 507, 1124, 312, 521, 1129, 326, 1225, 535, 340, 1237, 549, 
       1140, 354, 563, 1153, 368, 577, 1164, 382, 591, 1173, 396, 605, 1180, 
       410, 619, 1185, 424, 1281, 633, 438},
       VertexColors->None], 
      Line3DBox[{249, 452, 1086, 250, 466, 1098, 271, 480, 1109, 285, 494, 
       1118, 299, 508, 1125, 313, 522, 1130, 327, 536, 1133, 341, 1238, 550, 
       1141, 355, 564, 1154, 369, 578, 1165, 383, 592, 1174, 397, 606, 1181, 
       411, 620, 1186, 425, 634, 1189, 439},
       VertexColors->None], 
      Line3DBox[{8, 653, 23, 668, 38, 683, 53, 698, 68, 713, 83, 728, 98, 743,
        113, 765, 766, 128, 788, 143, 803, 158, 818, 173, 833, 188, 848, 203, 
       863, 218},
       VertexColors->None], 
      Line3DBox[{251, 453, 1087, 252, 1191, 467, 272, 1194, 481, 286, 1199, 
       495, 300, 1206, 509, 314, 1215, 523, 328, 1226, 537, 342, 1239, 551, 
       1142, 356, 1247, 565, 370, 1250, 579, 384, 1255, 593, 398, 1262, 607, 
       412, 1271, 621, 426, 1282, 635, 440},
       VertexColors->None], 
      Line3DBox[{253, 454, 1088, 254, 468, 1099, 273, 1195, 482, 287, 1200, 
       496, 301, 1207, 510, 315, 1216, 524, 329, 1227, 538, 343, 1240, 552, 
       1143, 357, 566, 1155, 371, 1251, 580, 385, 1256, 594, 399, 1263, 608, 
       413, 1272, 622, 427, 1283, 636, 441},
       VertexColors->None], 
      Line3DBox[{255, 455, 1089, 256, 469, 1100, 274, 483, 1110, 288, 1201, 
       497, 302, 1208, 511, 316, 1217, 525, 330, 1228, 539, 344, 1241, 553, 
       1144, 358, 567, 1156, 372, 581, 1166, 386, 1257, 595, 400, 1264, 609, 
       414, 1273, 623, 428, 1284, 637, 442},
       VertexColors->None], 
      Line3DBox[{257, 456, 1090, 258, 470, 1101, 275, 484, 1111, 289, 498, 
       1119, 303, 1209, 512, 317, 1218, 526, 331, 1229, 540, 345, 1242, 554, 
       1145, 359, 568, 1157, 373, 582, 1167, 387, 596, 1175, 401, 1265, 610, 
       415, 1274, 624, 429, 1285, 638, 443},
       VertexColors->None], 
      Line3DBox[{259, 457, 1091, 260, 471, 1102, 276, 485, 1112, 290, 499, 
       1120, 304, 513, 1126, 318, 1219, 527, 332, 1230, 541, 346, 1243, 555, 
       1146, 360, 569, 1158, 374, 583, 1168, 388, 597, 1176, 402, 611, 1182, 
       416, 1275, 625, 430, 1286, 639, 444},
       VertexColors->None], 
      Line3DBox[{261, 458, 1092, 262, 472, 1103, 277, 486, 1113, 291, 500, 
       1121, 305, 514, 1127, 319, 528, 1131, 333, 1231, 542, 347, 1244, 556, 
       1147, 361, 570, 1159, 375, 584, 1169, 389, 598, 1177, 403, 612, 1183, 
       417, 626, 1187, 431, 1287, 640, 445},
       VertexColors->None], 
      Line3DBox[{263, 459, 1093, 264, 473, 1104, 278, 487, 1114, 292, 501, 
       1122, 306, 515, 1128, 320, 529, 1132, 334, 543, 1134, 348, 1245, 557, 
       1148, 362, 571, 1160, 376, 585, 1170, 390, 599, 1178, 404, 613, 1184, 
       418, 627, 1188, 432, 642, 1288, 643, 644},
       VertexColors->None], 
      Line3DBox[{433, 628, 1276, 419, 614, 1266, 405, 600, 1258, 391, 586, 
       1252, 377, 572, 1248, 363, 558, 1246, 349, 1135, 544, 1232, 335, 530, 
       1220, 321, 516, 1210, 307, 502, 1202, 293, 488, 1196, 279, 474, 1192, 
       265, 460, 1190, 238, 446, 641, 645},
       VertexColors->None]}, {}, {}}},
   VertexColors->{
     Hue[0.], 
     Hue[0.0024472752302681627`], 
     Hue[0.004941764789902447], 
     Hue[0.007483468679349726], 
     Hue[0.01007238689904854], 
     Hue[0.012708519449429415`], 
     Hue[0.015391866330915282`], 
     Hue[0.018122427543921515`], 
     Hue[0.020900203088856328`], 
     Hue[0.023725192966121005`], 
     Hue[0.026597397176110118`], 
     Hue[0.0295168157192118], 
     Hue[0.032483448595807776`], 
     Hue[0.035497295806273865`], 
     Hue[0.038558357350979844`], 
     Hue[0.00303627538879412], 
     Hue[0.006260305018056165], 
     Hue[0.009578081668057375], 
     Hue[0.01299049680005113], 
     Hue[0.016498433555568747`], 
     Hue[0.020102766985109658`], 
     Hue[0.023804364266542474`], 
     Hue[0.02760408491385293], 
     Hue[0.03150278097682649], 
     Hue[0.03550129723220692], 
     Hue[0.0396004713668318], 
     Hue[0.04380113415320892], 
     Hue[0.048104109617962826`], 
     Hue[0.05251021520355098], 
     Hue[0.057020261923619614`], 
     Hue[0.006220747891380777], 
     Hue[0.010298209175215643`], 
     Hue[0.014534512880994423`], 
     Hue[0.018932694214842883`], 
     Hue[0.023495788382907144`], 
     Hue[0.028226830591353187`], 
     Hue[0.03312885604636674], 
     Hue[0.038204899954152646`], 
     Hue[0.043457997520934724`], 
     Hue[0.0488911839529553], 
     Hue[0.054507494456475084`], 
     Hue[0.060309964237772656`], 
     Hue[0.06630162850314433], 
     Hue[0.07248552245890377], 
     Hue[0.07886468131138172], 
     Hue[0.009560650838642114], 
     Hue[0.014574249722977588`], 
     Hue[0.019833160711630375`], 
     Hue[0.02534444831205285], 
     Hue[0.031115243577804545`], 
     Hue[0.037152743493215304`], 
     Hue[0.0434642103748107], 
     Hue[0.05005697128875072], 
     Hue[0.05693841748358232], 
     Hue[0.0641160038376442], 
     Hue[0.07159724832050533], 
     Hue[0.07938973146785203], 
     Hue[0.08750109586927324], 
     Hue[0.09593904566842484], 
     Hue[0.10471134607508158`], 
     Hue[0.013063570612031263`], 
     Hue[0.019102470813536374`], 
     Hue[0.025497653494223924`], 
     Hue[0.032262863795987015`], 
     Hue[0.03941210702114831], 
     Hue[0.046959648632461076`], 
     Hue[0.05492001425311045], 
     Hue[0.06330798966671405], 
     Hue[0.07213862081732318], 
     Hue[0.08142721380942372], 
     Hue[0.0911893349079372], 
     Hue[0.10144081053822156`], 
     Hue[0.11219772728607215`], 
     Hue[0.12347643189772267`], 
     Hue[0.13529353127984584`], 
     Hue[0.016737463875565288`], 
     Hue[0.023897744856415413`], 
     Hue[0.03155325098053642], 
     Hue[0.03972797741117817], 
     Hue[0.0484466037452177], 
     Hue[0.05773450040029543], 
     Hue[0.06761773494343018], 
     Hue[0.07812307836269143], 
     Hue[0.08927801128344101], 
     Hue[0.1011107301305866], 
     Hue[0.11365015323823142`], 
     Hue[0.12692592690804352`], 
     Hue[0.14096843141761614`], 
     Hue[0.15580878698003625`], 
     Hue[0.17147885965583165`], 
     Hue[0.020590675648891592`], 
     Hue[0.028975821365147047`], 
     Hue[0.03802695698099576], 
     Hue[0.04778298963429821], 
     Hue[0.05828431309340554], 
     Hue[0.06957283563147848], 
     Hue[0.08169200790080751], 
     Hue[0.0946868508071314], 
     Hue[0.10860398338395734`], 
     Hue[0.12349165066687995`], 
     Hue[0.1393997515679011], 
     Hue[0.15637986674974963`], 
     Hue[0.17448528650020034`], 
     Hue[0.19377103860639439`], 
     Hue[0.21429391622915803`], 
     Hue[0.02463195826248023], 
     Hue[0.034353378684696956`], 
     Hue[0.0449476397831651], 
     Hue[0.05647451467453053], 
     Hue[0.06899664474565823], 
     Hue[0.08257962069595995], 
     Hue[0.09729206432902746], 
     Hue[0.11320571108676536`], 
     Hue[0.13039549331940564`], 
     Hue[0.14893962428495355`], 
     Hue[0.16891968287178633`], 
     Hue[0.19042069903828202`], 
     Hue[0.21353123996351114`], 
     Hue[0.23834349690316886`], 
     Hue[0.26495337274506675`], 
     Hue[0.028870491237997214`], 
     Hue[0.040048078769526485`], 
     Hue[0.05234616088450096], 
     Hue[0.06585285022915055], 
     Hue[0.08066135706499442], 
     Hue[0.09687018219889793], 
     Hue[0.11458331349696996`], 
     Hue[0.1339104259822977], 
     Hue[0.1549670855165224], 
     Hue[0.1778749560652534], 
     Hue[0.20276201054732168`], 
     Hue[0.22976274526787288`], 
     Hue[0.25901839793529896`], 
     Hue[0.29067716926200976`], 
     Hue[0.32489444814904284`], 
     Hue[0.03331590213901606], 
     Hue[0.04607862519220447], 
     Hue[0.060255512613459475`], 
     Hue[0.07597226855538469], 
     Hue[0.0933631215276602], 
     Hue[0.11257122954125234`], 
     Hue[0.13374909659292172`], 
     Hue[0.15705900059391797`], 
     Hue[0.18267343284582171`], 
     Hue[0.21077554916557767`], 
     Hue[0.2415596327608792], 
     Hue[0.2752315689562022], 
     Hue[0.31200933186894164`], 
     Hue[0.35212348313428515`], 
     Hue[0.39581768277665547`], 
     Hue[0.037978288439428604`], 
     Hue[0.05246482457309126], 
     Hue[0.06871096525264765], 
     Hue[0.08689133054297556], 
     Hue[0.10719413733399093`], 
     Hue[0.1298219784076404], 
     Hue[0.15499263071317992`], 
     Hue[0.1829398933883113], 
     Hue[0.21391445606375756`], 
     Hue[0.2481847979888476], 
     Hue[0.2860381185156897], 
     Hue[0.3277812994795063], 
     Hue[0.3737419000127085], 
     Hue[0.4242691843302829], 
     Hue[0.4797351830240692], 
     Hue[0.0428682404592278], 
     Hue[0.059227651632853456`], 
     Hue[0.07775022432008678], 
     Hue[0.09867322460498541], 
     Hue[0.1222548006612986], 
     Hue[0.14877538514302596`], 
     Hue[0.17853916359729105`], 
     Hue[0.21187561073043393`], 
     Hue[0.24914109637485635`], 
     Hue[0.2907205630206193], 
     Hue[0.3370292767921258], 
     Hue[0.38851465376640615`], 
     Hue[0.44565816354557963`], 
     Hue[0.5089773120119777], 
     Hue[0.579027705210204], 
     Hue[0.04799686541975984], 
     Hue[0.06638931808146668], 
     Hue[0.08741359870995567], 
     Hue[0.11138613234799297`], 
     Hue[0.1386544334167386], 
     Hue[0.16959950296302953`], 
     Hue[0.20463836195684318`], 
     Hue[0.24422672569214807`], 
     Hue[0.2888618244365131], 
     Hue[0.33908537556699286`], 
     Hue[0.3954867125219684], 
     Hue[0.45870607599077584`], 
     Hue[0.5294380728551134], 
     Hue[0.6084353084883685], 
     Hue[0.6965121981111696], 
     Hue[0.053375812673085304`], 
     Hue[0.07397334556996439], 
     Hue[0.09774418044260541], 
     Hue[0.1251036231378101], 
     Hue[0.1565120767800061], 
     Hue[0.1924789720228999], 
     Hue[0.23356695872154515`], 
     Hue[0.28039637121679806`], 
     Hue[0.33364997975914806`], 
     Hue[0.39407804093691473`], 
     Hue[0.4625036603148146], 
     Hue[0.5398284808328622], 
     Hue[0.6270387108624732], 
     Hue[0.7252115061664502], 
     Hue[0.8355217203622264], 
     Hue[0.05901730016275658], 
     Hue[0.0820046429445338], 
     Hue[0.10878803682540701`], 
     Hue[0.13990507984406328`], 
     Hue[0.17595735529600626`], 
     Hue[0.21761665655706636`], 
     Hue[0.2656316872716632], 
     Hue[0.32083526362984377`], 
     Hue[0.3841520464405714], 
     Hue[0.4566068317099284], 
     Hue[0.5393334294518877], 
     Hue[0.6335841614960549], 
     Hue[0.7407400101113104], 
     Hue[0.8623214503365749], 
     Hue[0.9999999999999999], 
     Hue[0.0029047459504161852`], 
     Hue[0.0015000518018901902`], 
     Hue[0.8508188124945418], 
     Hue[0.9290378854142313], 
     Hue[0.001217735823991567], 
     Hue[0.9143040005284777], 
     Hue[0.0013988458704602934`], 
     Hue[0.9221803288451952], 
     Hue[0.0007455581345482149], 
     Hue[0.95625106059654], 
     Hue[0.0006073924642137282], 
     Hue[0.9639738262363614], 
     Hue[0.005857301314398409], 
     Hue[0.004318142399993875], 
     Hue[0.008748637505557072], 
     Hue[0.006530329720806999], 
     Hue[0.011710841125553473`], 
     Hue[0.008777927789199134], 
     Hue[0.014744465177809935`], 
     Hue[0.011060936605441364`], 
     Hue[0.017850058591646588`], 
     Hue[0.01337935616980088], 
     Hue[0.021028166305467857`], 
     Hue[0.01573318648254106], 
     Hue[0.024279329347456278`], 
     Hue[0.02055298114573947], 
     Hue[0.03101544396895479], 
     Hue[0.02301894549680483], 
     Hue[0.03450166816836181], 
     Hue[0.02552032059736419], 
     Hue[0.03806328106634746], 
     Hue[0.028057106447660945`], 
     Hue[0.04170080276002035], 
     Hue[0.030629303047935267`], 
     Hue[0.045414749952491604`], 
     Hue[0.03323691039842429], 
     Hue[0.04920563601435983], 
     Hue[0.035879928499362085`], 
     Hue[0.05307397104355953], 
     Hue[0.00978852651473628], 
     Hue[0.013475436954549728`], 
     Hue[0.017283376214649707`], 
     Hue[0.021214241298875013`], 
     Hue[0.025269929211074408`], 
     Hue[0.02945233695510657], 
     Hue[0.03376336153483997], 
     Hue[0.042801360325086954`], 
     Hue[0.04753288734495015], 
     Hue[0.05240137801765514], 
     Hue[0.057408729347123835`], 
     Hue[0.06255683833728701], 
     Hue[0.06784760199208414], 
     Hue[0.07328291731546346], 
     Hue[0.013947549862435654`], 
     Hue[0.018518432964467178`], 
     Hue[0.023277715461894413`], 
     Hue[0.02822984594492869], 
     Hue[0.03337930604608358], 
     Hue[0.03873061021361415], 
     Hue[0.04428830548905319], 
     Hue[0.05607823670922836], 
     Hue[0.062321607249128705`], 
     Hue[0.06879178163943238], 
     Hue[0.07549348989417864], 
     Hue[0.08243149311838494], 
     Hue[0.08961058331906108], 
     Hue[0.09703558321925687], 
     Hue[0.018347608288348232`], 
     Hue[0.023898857824052034`], 
     Hue[0.029725909932825857`], 
     Hue[0.035837485408567654`], 
     Hue[0.042242435125390596`], 
     Hue[0.04894974003762341], 
     Hue[0.0559685111798109], 
     Hue[0.07103479192349704], 
     Hue[0.07910506556139857], 
     Hue[0.08752853949599461], 
     Hue[0.09631507272307932], 
     Hue[0.10547465431866546`], 
     Hue[0.11501740343898467`], 
     Hue[0.12495356932048798`], 
     Hue[0.023002709733809152`], 
     Hue[0.029639374449506168`], 
     Hue[0.03666245499968751], 
     Hue[0.044087290578197935`], 
     Hue[0.05192956499087184], 
     Hue[0.06020530903607911], 
     Hue[0.06893090287083782], 
     Hue[0.0878836446683473], 
     Hue[0.09815255041880018], 
     Hue[0.10894786957286456`], 
     Hue[0.1202880400731374], 
     Hue[0.13219186609913317`], 
     Hue[0.14467852030822106`], 
     Hue[0.15776754606451054`], 
     Hue[0.02792767815061511], 
     Hue[0.03576417307703357], 
     Hue[0.04412447738930979], 
     Hue[0.053033651363851866`], 
     Hue[0.06251750904518288], 
     Hue[0.07260262869881072], 
     Hue[0.08331636326409798], 
     Hue[0.10686434181185409`], 
     Hue[0.11976973384614925`], 
     Hue[0.13343421373001813`], 
     Hue[0.1478898091588253], 
     Hue[0.16316939915616854`], 
     Hue[0.1793067245267487], 
     Hue[0.19633639830923966`], 
     Hue[0.03313820113191987], 
     Hue[0.04229907450854807], 
     Hue[0.0521519365902685], 
     Hue[0.06273557971009437], 
     Hue[0.07409026072702136], 
     Hue[0.08625773160422681], 
     Hue[0.09928127017374468], 
     Hue[0.1282467705403256], 
     Hue[0.14430359154356653`], 
     Hue[0.16142716090172393`], 
     Hue[0.17967019095503406`], 
     Hue[0.19908715188524279`], 
     Hue[0.21973430419842538`], 
     Hue[0.24166973138340583`], 
     Hue[0.03865088032808532], 
     Hue[0.04927164035575733], 
     Hue[0.06078784172490695], 
     Hue[0.07325710364707247], 
     Hue[0.08673966649020821], 
     Hue[0.10129846502341591`], 
     Hue[0.1169992025576359], 
     Hue[0.15233500307474426`], 
     Hue[0.17214798842807058`], 
     Hue[0.19342936511654596`], 
     Hue[0.21626237790759714`], 
     Hue[0.24073361501815752`], 
     Hue[0.2669330907669764], 
     Hue[0.2949543291228886], 
     Hue[0.044483284810555926`], 
     Hue[0.056711290758145724`], 
     Hue[0.07007848507716272], 
     Hue[0.08466769504152244], 
     Hue[0.10056616203275723`], 
     Hue[0.11786569630416968`], 
     Hue[0.13666283459304626`], 
     Hue[0.17947162881433373`], 
     Hue[0.2037500200856386], 
     Hue[0.23001560141264102`], 
     Hue[0.2583956008585405], 
     Hue[0.28902323004847924`], 
     Hue[0.3220378696852772], 
     Hue[0.3575852580895811], 
     Hue[0.050654007556383426`], 
     Hue[0.06464943008275856], 
     Hue[0.08007369355910259], 
     Hue[0.09704273393848323], 
     Hue[0.11567957773660947`], 
     Hue[0.13611464148402524`], 
     Hue[0.15848603854757132`], 
     Hue[0.21004263572932674`], 
     Hue[0.23961721250757498`], 
     Hue[0.2718431233181237], 
     Hue[0.30690970899759784`], 
     Hue[0.3450165246794568], 
     Hue[0.3863737210921017], 
     Hue[0.4312024341670057], 
     Hue[0.057182725236150256`], 
     Hue[0.07311958114827845], 
     Hue[0.09082709949814842], 
     Hue[0.11046401263314198`], 
     Hue[0.13220001984194632`], 
     Hue[0.1562163297565922], 
     Hue[0.1827062194889339], 
     Hue[0.24448291066930347`], 
     Hue[0.2803256963591785], 
     Hue[0.3196635091278107], 
     Hue[0.36277196527926575`], 
     Hue[0.40994346993359587`], 
     Hue[0.4614879506621787], 
     Hue[0.5177336111617554], 
     Hue[0.06409026149875333], 
     Hue[0.08215752855283343], 
     Hue[0.10239643223372898`], 
     Hue[0.12502028288236577`], 
     Hue[0.1502588344965977], 
     Hue[0.17835921771148291`], 
     Hue[0.20958690742375624`], 
     Hue[0.2832824370934674], 
     Hue[0.3265294877843728], 
     Hue[0.37433621116385235`], 
     Hue[0.42709639425637175`], 
     Hue[0.48523057481490195`], 
     Hue[0.5491873817634264], 
     Hue[0.6194449196912178], 
     Hue[0.0713986539578545], 
     Hue[0.09180147172444515], 
     Hue[0.11484383212710833`], 
     Hue[0.14080784995890808`], 
     Hue[0.16999966249609122`], 
     Hue[0.20275096869756115`], 
     Hue[0.23942063528345173`], 
     Hue[0.3269932786913542], 
     Hue[0.37897102564247287`], 
     Hue[0.43684405304810187`], 
     Hue[0.501166070573838], 
     Hue[0.5725323170939657], 
     Hue[0.6515819096884666], 
     Hue[0.7390002829409213], 
     Hue[0.07913122509681166], 
     Hue[0.10209218835518871`], 
     Hue[0.12823618871206716`], 
     Hue[0.15793121757003475`], 
     Hue[0.19157959326890375`], 
     Hue[0.22962041423571553`], 
     Hue[0.2725321343164357], 
     Hue[0.3762374485892303], 
     Hue[0.4384931353925889], 
     Hue[0.5083109552986526], 
     Hue[0.5864587954739707], 
     Hue[0.673767604726775], 
     Hue[0.7711353701676256], 
     Hue[0.005421415251146169], 
     Hue[0.007795380058610073], 
     Hue[0.009972222296245375], 
     Hue[0.01199095111745923], 
     Hue[0.013833779431321452`], 
     Hue[0.015482480653707671`], 
     Hue[0.016918393653782476`], 
     Hue[0.029830236797713353`], 
     Hue[0.031851023696369246`], 
     Hue[0.0336472419665652], 
     Hue[0.03519926566465943], 
     Hue[0.03648705093124331], 
     Hue[0.03749014024774343], 
     Hue[0.038187666570941914`], 
     Hue[0.009390467451912951], 
     Hue[0.012465960915259859`], 
     Hue[0.015424714509798314`], 
     Hue[0.018243142591479133`], 
     Hue[0.020896582443987902`], 
     Hue[0.02335928925042392], 
     Hue[0.025604431227493733`], 
     Hue[0.041476258445049485`], 
     Hue[0.04454408320892306], 
     Hue[0.047380170497374446`], 
     Hue[0.049955217802302124`], 
     Hue[0.05223881953443457], 
     Hue[0.054199462828197875`], 
     Hue[0.055804523467029604`], 
     Hue[0.013530061994027984`], 
     Hue[0.017449422827526692`], 
     Hue[0.021290722525405936`], 
     Hue[0.025023968896323707`], 
     Hue[0.02861714654927269], 
     Hue[0.03203617553721755], 
     Hue[0.03524487045166472], 
     Hue[0.054596727792403585`], 
     Hue[0.05895150225846678], 
     Hue[0.06308247418267399], 
     Hue[0.06694861296216342], 
     Hue[0.0705066385995852], 
     Hue[0.07371098279446424], 
     Hue[0.07651375041092573], 
     Hue[0.017909743316674588`], 
     Hue[0.02276680255141234], 
     Hue[0.02760172513935327], 
     Hue[0.03237827766660058], 
     Hue[0.03705689547330074], 
     Hue[0.04159456118318908], 
     Hue[0.045944682786298596`], 
     Hue[0.06937841462625159], 
     Hue[0.07530501472796332], 
     Hue[0.08103683575657722], 
     Hue[0.08651902942936329], 
     Hue[0.09169272989968436], 
     Hue[0.09649492987638532], 
     Hue[0.10085835636985215`], 
     Hue[0.022543473075867394`], 
     Hue[0.028440555938786406`], 
     Hue[0.034391605942320325`], 
     Hue[0.04035473377060235], 
     Hue[0.04628300453832847], 
     Hue[0.05212417021020334], 
     Hue[0.05782039726680806], 
     Hue[0.08603175858135012], 
     Hue[0.09386770280227068], 
     Hue[0.10156655095242842`], 
     Hue[0.10905763090799017`], 
     Hue[0.11626366836799429`], 
     Hue[0.12310049220956285`], 
     Hue[0.1294767353674859], 
     Hue[0.027446026678949322`], 
     Hue[0.03449465394985066], 
     Hue[0.041696837639137535`], 
     Hue[0.04900614525229184], 
     Hue[0.056368940702565484`], 
     Hue[0.06372387727542343], 
     Hue[0.0710013744263928], 
     Hue[0.10479387025629906`], 
     Hue[0.11493824082102014`], 
     Hue[0.12504136852890801`], 
     Hue[0.13501500999399033`], 
     Hue[0.144760686755102], 
     Hue[0.1541690832148103], 
     Hue[0.163119428136176], 
     Hue[0.03263304080522128], 
     Hue[0.04095468517866058], 
     Hue[0.049556680539454986`], 
     Hue[0.058389817189978196`], 
     Hue[0.06739505344436343], 
     Hue[0.0765026428058657], 
     Hue[0.08563122079905222], 
     Hue[0.12593191300537132`], 
     Hue[0.1388557140597044], 
     Hue[0.15188417079494623`], 
     Hue[0.1649102253030913], 
     Hue[0.17781163170490985`], 
     Hue[0.19044983910094196`], 
     Hue[0.20266883037372785`], 
     Hue[0.03812106370614571], 
     Hue[0.04784796533454995], 
     Hue[0.05801339631190601], 
     Hue[0.06856793586976245], 
     Hue[0.07944922129062308], 
     Hue[0.09058054389621242], 
     Hue[0.1018693595356862], 
     Hue[0.14974691371280272`], 
     Hue[0.16600509037879133`], 
     Hue[0.1825786156989334], 
     Hue[0.19934121406982927`], 
     Hue[0.21614483612466295`], 
     Hue[0.23281772228813521`], 
     Hue[0.24916236580890241`], 
     Hue[0.04392760844792856], 
     Hue[0.05520365415247623], 
     Hue[0.06711247817880328], 
     Hue[0.07960798587840535], 
     Hue[0.09262755924359112], 
     Hue[0.10608991079740383`], 
     Hue[0.11989277438408841`], 
     Hue[0.17657805698788118`], 
     Hue[0.19682343325331372`], 
     Hue[0.21767787900001928`], 
     Hue[0.23899678975176158`], 
     Hue[0.2606052152432731], 
     Hue[0.2822946692350448], 
     Hue[0.3038197334513396], 
     Hue[0.05007120926883185], 
     Hue[0.06305288023753686], 
     Hue[0.07690289881940701], 
     Hue[0.09158320294468779], 
     Hue[0.10703519285765274`], 
     Hue[0.12317657983423419`], 
     Hue[0.13989794619234538`], 
     Hue[0.20680752413002754`], 
     Hue[0.23180695670309096`], 
     Hue[0.2578146550093974], 
     Hue[0.2846704661201923], 
     Hue[0.3121729431023914], 
     Hue[0.34007429498427605`], 
     Hue[0.36807494562050713`], 
     Hue[0.05657148123367535], 
     Hue[0.07142887438333789], 
     Hue[0.08743737734785874], 
     Hue[0.10457306560213706`], 
     Hue[0.12278710526237901`], 
     Hue[0.142001274705053], 
     Hue[0.1621030032153366], 
     Hue[0.24086594600153813`], 
     Hue[0.2715190362814037], 
     Hue[0.3037125972408961], 
     Hue[0.33727638614104744`], 
     Hue[0.37198512350428303`], 
     Hue[0.40755075301252475`], 
     Hue[0.44361399944027174`], 
     Hue[0.06344918337868682], 
     Hue[0.08036711194068012], 
     Hue[0.09877266683752814], 
     Hue[0.11866382901086198`], 
     Hue[0.14000906402444765`], 
     Hue[0.16274112934648022`], 
     Hue[0.1867501088591481], 
     Hue[0.27923854772325307`], 
     Hue[0.3165993057689585], 
     Hue[0.35619940645896203`], 
     Hue[0.3978676763914502], 
     Hue[0.44136093592467035`], 
     Hue[0.4863524497812756], 
     Hue[0.5324191727743751], 
     Hue[0.07072628555118882], 
     Hue[0.08990546485232072], 
     Hue[0.11096986397736466`], 
     Hue[0.1339491045639995], 
     Hue[0.15883863539404905`], 
     Hue[0.18559136690265837`], 
     Hue[0.21410811311433747`], 
     Hue[0.32247207300077296`], 
     Hue[0.36777398681181406`], 
     Hue[0.416221803534381], 
     Hue[0.46765759667741447`], 
     Hue[0.5218308140676613], 
     Hue[0.578381431182946], 
     Hue[0.6368211099725989], 
     Hue[0.07842603916060274], 
     Hue[0.10008436401154636`], 
     Hue[0.12409474256851655`], 
     Hue[0.15053048921690815`], 
     Hue[0.17942629419640363`], 
     Hue[0.21076715083509065`], 
     Hue[0.24447549683508238`], 
     Hue[0.37118258703759954`], 
     Hue[0.42586761872223294`], 
     Hue[0.4848626587587722], 
     Hue[0.5480439109054339], 
     Hue[0.6151703043122789], 
     Hue[0.6858593957309967], 
     Hue[0.0025616429103051674`], 
     Hue[0.7566133327484712], 
     Hue[0.8594457908760668], 
     Hue[0.879000559105988], 
     Hue[0.0021398903786990133`], 
     Hue[0.005783676294582662], 
     Hue[0.002652219492068137], 
     Hue[0.008998542058288008], 
     Hue[0.012302118284963453`], 
     Hue[0.01569517772350372], 
     Hue[0.019178486043149624`], 
     Hue[0.02275280202458908], 
     Hue[0.026418877742611497`], 
     Hue[0.03017745874083021], 
     Hue[0.03402928419894617], 
     Hue[0.03797508709299159], 
     Hue[0.04201559434895928], 
     Hue[0.04615152699019344], 
     Hue[0.05038360027889133], 
     Hue[0.05471252385203963], 
     Hue[0.009288733135925771], 
     Hue[0.005424629765734112], 
     Hue[0.013295405077760163`], 
     Hue[0.017447144861144945`], 
     Hue[0.021746449676072543`], 
     Hue[0.0261958146897923], 
     Hue[0.03079773310141067], 
     Hue[0.03555469619407772], 
     Hue[0.04046919338490766], 
     Hue[0.04554371227276821], 
     Hue[0.050780738684064256`], 
     Hue[0.05618275671663173], 
     Hue[0.061752248781848956`], 
     Hue[0.06749169564506557], 
     Hue[0.07340357646444119], 
     Hue[0.012970734517566859`], 
     Hue[0.008308187233419112], 
     Hue[0.017846167775141895`], 
     Hue[0.022940040525599118`], 
     Hue[0.028257947879718023`], 
     Hue[0.033805526155017016`], 
     Hue[0.03958845250164421], 
     Hue[0.04561244453827645], 
     Hue[0.05188325999758947], 
     Hue[0.05840669638088587], 
     Hue[0.065188590621494], 
     Hue[0.07223481875657227], 
     Hue[0.07955129560697491], 
     Hue[0.08714397446485446], 
     Hue[0.09501884678869414], 
     Hue[0.016838360268256986`], 
     Hue[0.011312110725336687`], 
     Hue[0.022665407102927148`], 
     Hue[0.028803656054019935`], 
     Hue[0.03526367529947644], 
     Hue[0.0420561960628382], 
     Hue[0.049192112313960576`], 
     Hue[0.0566824804777324], 
     Hue[0.06453851915045275], 
     Hue[0.07277160882353398], 
     Hue[0.08139329161422128], 
     Hue[0.09041527100303681], 
     Hue[0.0998494115776727], 
     Hue[0.10970773878307377`], 
     Hue[0.12000243867746371`], 
     Hue[0.02090069857961602], 
     Hue[0.014441280585856524`], 
     Hue[0.02776850255159111], 
     Hue[0.0350622814016837], 
     Hue[0.04280004329267434], 
     Hue[0.051000218045398976`], 
     Hue[0.059681659511980345`], 
     Hue[0.06886364792770558], 
     Hue[0.07856589224211738], 
     Hue[0.08880853242985982], 
     Hue[0.09961214178179754], 
     Hue[0.1109977291769048], 
     Hue[0.12298674133540113`], 
     Hue[0.13560106505359026`], 
     Hue[0.14886302942084054`], 
     Hue[0.025167263983598327`], 
     Hue[0.01770076681889687], 
     Hue[0.03317167748065125], 
     Hue[0.0417417304669582], 
     Hue[0.05090603108226467], 
     Hue[0.060694084208091206`], 
     Hue[0.07113630318277452], 
     Hue[0.08226402147380145], 
     Hue[0.09410950430857011], 
     Hue[0.10670596026465996`], 
     Hue[0.12008755282064887`], 
     Hue[0.13428941186847007`], 
     Hue[0.14934764518826224`], 
     Hue[0.16529934988662584`], 
     Hue[0.18218262379916328`], 
     Hue[0.029648016030090794`], 
     Hue[0.021095835975590182`], 
     Hue[0.03889204233126693], 
     Hue[0.04886943026432726], 
     Hue[0.05962335454993714], 
     Hue[0.07119868376453868], 
     Hue[0.08364201495433503], 
     Hue[0.09700170834208567], 
     Hue[0.1113279221258884], 
     Hue[0.1266726473691392], 
     Hue[0.1430897429808868], 
     Hue[0.16063497078581623`], 
     Hue[0.17936603068311424`], 
     Hue[0.19934259589349124`], 
     Hue[0.2206263482936467], 
     Hue[0.034353378684696956`], 
     Hue[0.03933624125892281], 
     Hue[0.024631958262480238`], 
     Hue[0.0283406746160576], 
     Hue[0.044947639783165114`], 
     Hue[0.05142134574683399], 
     Hue[0.056474514674530546`], 
     Hue[0.06468055828482307], 
     Hue[0.06899664474565825], 
     Hue[0.07920326802507742], 
     Hue[0.08257962069595998], 
     Hue[0.09508386201103071], 
     Hue[0.09729206432902748], 
     Hue[0.11242190735097718`], 
     Hue[0.11320571108676539`], 
     Hue[0.13132233662035622`], 
     Hue[0.1303954933194057], 
     Hue[0.15189563649188287`], 
     Hue[0.1489396242849536], 
     Hue[0.174258039592716], 
     Hue[0.16891968287178638`], 
     Hue[0.19853171958787982`], 
     Hue[0.1904206990382821], 
     Hue[0.2248449894891741], 
     Hue[0.21353123996351123`], 
     Hue[0.2533325031888256], 
     Hue[0.23834349690316894`], 
     Hue[0.2841354602171548], 
     Hue[0.26495337274506686`], 
     Hue[0.317401813723546], 
     Hue[0.04457098858653499], 
     Hue[0.03220454941376136], 
     Hue[0.05827817468121986], 
     Hue[0.07344241397382618], 
     Hue[0.09018768041199379], 
     Hue[0.10864596770566377`], 
     Hue[0.12895765081893382`], 
     Hue[0.15127185694101297`], 
     Hue[0.17574684601349697`], 
     Hue[0.2025504008904967], 
     Hue[0.23186022720748992`], 
     Hue[0.26386436303412], 
     Hue[0.2987615983855311], 
     Hue[0.33676190466621647`], 
     Hue[0.3780868741197525], 
     Hue[0.05006999980525874], 
     Hue[0.03622989357677392], 
     Hue[0.0655401705129521], 
     Hue[0.08279668229762902], 
     Hue[0.10200750640661695`], 
     Hue[0.12335294758274493`], 
     Hue[0.14702630541808315`], 
     Hue[0.1732345585904139], 
     Hue[0.20219907235703172`], 
     Hue[0.23415632968012148`], 
     Hue[0.2693586863576359], 
     Hue[0.30807515053326745`], 
     Hue[0.3505921869587961], 
     Hue[0.39721454638178394`], 
     Hue[0.4482661204312893], 
     Hue[0.05584623810297239], 
     Hue[0.04042326444932823], 
     Hue[0.07323059478636725], 
     Hue[0.09278227757398053], 
     Hue[0.11472446899764482`], 
     Hue[0.13929868177533325`], 
     Hue[0.16676589715523557`], 
     Hue[0.19740775205937272`], 
     Hue[0.2315277762193071], 
     Hue[0.2694526805047336], 
     Hue[0.3115336976539079], 
     Hue[0.35814797662295644`], 
     Hue[0.4097000317791443], 
     Hue[0.4666232481711306], 
     Hue[0.529381444117137], 
     Hue[0.061913276551083446`], 
     Hue[0.04479147481942733], 
     Hue[0.08137398971628766], 
     Hue[0.1034405650086133], 
     Hue[0.12840466294458866`], 
     Hue[0.1565844293255274], 
     Hue[0.1883263629821232], 
     Hue[0.22400727884107685`], 
     Hue[0.26403636939797775`], 
     Hue[0.3088573677255096], 
     Hue[0.35895081519081695`], 
     Hue[0.4148364371005451], 
     Hue[0.4770756295366551], 
     Hue[0.5462740606906246], 
     Hue[0.6230843900480666], 
     Hue[0.06828532495359113], 
     Hue[0.049341602233091225`], 
     Hue[0.08999624414311815], 
     Hue[0.11481550504544727`], 
     Hue[0.14311884425755556`], 
     Hue[0.17531937022799718`], 
     Hue[0.21187051114801875`], 
     Hue[0.25326913707331067`], 
     Hue[0.3000588632671719], 
     Hue[0.35283354190947347`], 
     Hue[0.4122409494701801], 
     Hue[0.4789866772012976], 
     Hue[0.5538382323569535], 
     Hue[0.6376293579078893], 
     Hue[0.7312645786739341], 
     Hue[0.0749772577417856], 
     Hue[0.05408099860929423], 
     Hue[0.09912466249045565], 
     Hue[0.12695380522609176`], 
     Hue[0.1589427365945062], 
     Hue[0.19562118258967076`], 
     Hue[0.23757504979030997`], 
     Hue[0.2854512327684289], 
     Hue[0.3399627380943261], 
     Hue[0.40189413978354166`], 
     Hue[0.4721073814569489], 
     Hue[0.5515479409157615], 
     Hue[0.6412513732685782], 
     Hue[0.7423502491877162], 
     Hue[0.8552172904037897], 
     Hue[0.00868673086333372], 
     Hue[0.011984405298782544`], 
     Hue[0.015371562946041365`], 
     Hue[0.01884896947435201], 
     Hue[0.02241738366440334], 
     Hue[0.026077557590985716`], 
     Hue[0.029830236797713367`], 
     Hue[0.03367616046428809], 
     Hue[0.03761606156674295], 
     Hue[0.041650667031071564`], 
     Hue[0.045780697880618934`], 
     Hue[0.05000686937758307], 
     Hue[0.054329891158951385`], 
     Hue[0.016594041078146507`], 
     Hue[0.02086946548719314], 
     Hue[0.02529473133240707], 
     Hue[0.02987233378105247], 
     Hue[0.0346047660322501], 
     Hue[0.0445440832089231], 
     Hue[0.04975594515040804], 
     Hue[0.05513259102003745], 
     Hue[0.060676504915660484`], 
     Hue[0.06639016924866853], 
     Hue[0.07227606478442404], 
     Hue[0.021290722525405942`], 
     Hue[0.026546787566693927`], 
     Hue[0.03203138532684975], 
     Hue[0.03775019295601413], 
     Hue[0.04370892807285674], 
     Hue[0.06308247418267408], 
     Hue[0.07005889258858568], 
     Hue[0.07730442150746054], 
     Hue[0.08482501423144467], 
     Hue[0.0926266622190149], 
     Hue[0.03237827766660059], 
     Hue[0.03903744610513282], 
     Hue[0.04603637887316288], 
     Hue[0.05338610002076237], 
     Hue[0.08651902942936346], 
     Hue[0.0957937293769621], 
     Hue[0.10548876388349797`], 
     Hue[0.11561628847413535`], 
     Hue[0.04628300453832851], 
     Hue[0.054706430999074504`], 
     Hue[0.06362116329420332], 
     Hue[0.11626366836799457`], 
     Hue[0.1285518746713087], 
     Hue[0.14147734230701353`], 
     Hue[0.06372387727542347], 
     Hue[0.0743850139093555], 
     Hue[0.15416908321481076`], 
     Hue[0.17043006929231672`], 
     Hue[0.08563122079905228], 
     Hue[0.2026688303737285], 
     Hue[0.038121063706145736`], 
     Hue[0.0500970631095255], 
     Hue[0.06323969892340242], 
     Hue[0.07763800176618647], 
     Hue[0.09338599001724303], 
     Hue[0.11058285189684378`], 
     Hue[0.12933313077563902`], 
     Hue[0.14974691371280285`], 
     Hue[0.17194002322202254`], 
     Hue[0.19603421226452578`], 
     Hue[0.22215736246836218`], 
     Hue[0.25044368557317204`], 
     Hue[0.28103392809969757`], 
     Hue[0.3140755792433087], 
     Hue[0.0552036541524763], 
     Hue[0.07006574163766383], 
     Hue[0.08648555370303285], 
     Hue[0.10459376142218796`], 
     Hue[0.12452936799441586`], 
     Hue[0.1464400788196811], 
     Hue[0.196823433253314], 
     Hue[0.22563846358697293`], 
     Hue[0.2571141793539823], 
     Hue[0.29144768521867465`], 
     Hue[0.32884721183453886`], 
     Hue[0.3695325543979943], 
     Hue[0.07690289881940711], 
     Hue[0.09548593654201368], 
     Hue[0.11614990707764794`], 
     Hue[0.13908460527370722`], 
     Hue[0.16449334459004034`], 
     Hue[0.25781465500939793`], 
     Hue[0.2954481744600214], 
     Hue[0.33680052586651893`], 
     Hue[0.3821717396572803], 
     Hue[0.43188079556540054`], 
     Hue[0.10457306560213718`], 
     Hue[0.12798476123850858`], 
     Hue[0.15418057100246588`], 
     Hue[0.18343412072180712`], 
     Hue[0.3372763861410483], 
     Hue[0.3867197315125434], 
     Hue[0.4413596060123436], 
     Hue[0.501648444770244], 
     Hue[0.1400090640244479], 
     Hue[0.16972400144820765`], 
     Hue[0.20317199938286268`], 
     Hue[0.4413609359246719], 
     Hue[0.5066995928991261], 
     Hue[0.5793028942991753], 
     Hue[0.1855913669026586], 
     Hue[0.2235778642718321], 
     Hue[0.578381431182948], 
     Hue[0.6652069114568334], 
     Hue[0.2444754968350827], 
     Hue[0.003003393029199636], 
     Hue[0.756613332748474], 
     Hue[0.8393459933953054], 
     Hue[0.008482725728610262], 
     Hue[0.039494519369164274`], 
     Hue[0.01144168653612879], 
     Hue[0.016257553885474854`], 
     Hue[0.04991334841004619], 
     Hue[0.056369251468878154`], 
     Hue[0.014331560826089246`], 
     Hue[0.020035951608600756`], 
     Hue[0.026048012253808695`], 
     Hue[0.06109779605303696], 
     Hue[0.06918281564650304], 
     Hue[0.07765266937279071], 
     Hue[0.01712638595367532], 
     Hue[0.023771513376161398`], 
     Hue[0.03083402496308178], 
     Hue[0.03833176627694852], 
     Hue[0.07304674777298667], 
     Hue[0.08300316180979699], 
     Hue[0.09351081609522663], 
     Hue[0.10459055690797708`], 
     Hue[0.019797053247960734`], 
     Hue[0.027430047887560514`], 
     Hue[0.035610685643976875`], 
     Hue[0.04436706133173503], 
     Hue[0.05372816171678292], 
     Hue[0.08574330461800794], 
     Hue[0.09783142112930078], 
     Hue[0.11068298548991526`], 
     Hue[0.12433258161611102`], 
     Hue[0.13881576680608276`], 
     Hue[0.02231101352836728], 
     Hue[0.03097229866739933], 
     Hue[0.04033290169268762], 
     Hue[0.05043469652321825], 
     Hue[0.06132122654372489], 
     Hue[0.07303773921867214], 
     Hue[0.09915043112116574], 
     Hue[0.11364593849658193`], 
     Hue[0.1291701546924933], 
     Hue[0.1457773700016988], 
     Hue[0.16352378840146992`], 
     Hue[0.1824675628005715], 
     Hue[0.02463195826248026], 
     Hue[0.034353378684696984`], 
     Hue[0.04494763978316514], 
     Hue[0.056474514674530574`], 
     Hue[0.06899664474565828], 
     Hue[0.08257962069596], 
     Hue[0.09729206432902752], 
     Hue[0.11320571108676544`], 
     Hue[0.13039549331940573`], 
     Hue[0.14893962428495366`], 
     Hue[0.1689196828717864], 
     Hue[0.19042069903828213`], 
     Hue[0.21353123996351128`], 
     Hue[0.238343496903169], 
     Hue[0.041776591703652693`], 
     Hue[0.17048268112994086`], 
     Hue[0.04528397866031311], 
     Hue[0.060223837729981536`], 
     Hue[0.19259366026256788`], 
     Hue[0.22361803606021308`], 
     Hue[0.048602970036141085`], 
     Hue[0.06510752444658913], 
     Hue[0.08369209492881664], 
     Hue[0.21604049488158406`], 
     Hue[0.25231750954218873`], 
     Hue[0.292607037390487], 
     Hue[0.05168864456756747], 
     Hue[0.06979738178676691], 
     Hue[0.09036368983055174], 
     Hue[0.11366617790939301`], 
     Hue[0.2407454408702139], 
     Hue[0.2828702010719079], 
     Hue[0.33000786908362567`], 
     Hue[0.3826580764916201], 
     Hue[0.05449098545731104], 
     Hue[0.07422803367175143], 
     Hue[0.0968361048169194], 
     Hue[0.12266761845599641`], 
     Hue[0.1521105680682791], 
     Hue[0.2665825392088983], 
     Hue[0.31516587856161377`], 
     Hue[0.36993994675394853`], 
     Hue[0.43157215459969217`], 
     Hue[0.5007892347087005], 
     Hue[0.056954416457016446`], 
     Hue[0.07832518197689482], 
     Hue[0.10301429286778777`], 
     Hue[0.13146033965758477`], 
     Hue[0.16415014925213883`], 
     Hue[0.20162306142899555`], 
     Hue[0.29336583061977], 
     Hue[0.34901958625299595`], 
     Hue[0.4122349645012867], 
     Hue[0.48388872296247015`], 
     Hue[0.5649424219926686], 
     Hue[0.6564490532967366], 
     Hue[0.008272008782083572], 
     Hue[0.011131301515784106`], 
     Hue[0.014056086662722258`], 
     Hue[0.017046802759581557`], 
     Hue[0.020103885363507823`], 
     Hue[0.023227767105502877`], 
     Hue[0.02983023679771336], 
     Hue[0.03317634593236553], 
     Hue[0.03659126803308671], 
     Hue[0.040075418486180125`], 
     Hue[0.04362921014824196], 
     Hue[0.04725305338659044], 
     Hue[0.050947356118899875`], 
     Hue[0.016044268411415447`], 
     Hue[0.019728691945177075`], 
     Hue[0.023520590504239807`], 
     Hue[0.027421321053545684`], 
     Hue[0.03143223858988391], 
     Hue[0.044544083208923085`], 
     Hue[0.04905390633746805], 
     Hue[0.05368197357471302], 
     Hue[0.05842963081614608], 
     Hue[0.06329822227078877], 
     Hue[0.06828909050162525], 
     Hue[0.021290722525405942`], 
     Hue[0.025825438158474958`], 
     Hue[0.030522010347997054`], 
     Hue[0.03538339287541585], 
     Hue[0.040412547615886724`], 
     Hue[0.06308247418267406], 
     Hue[0.0690848321951673], 
     Hue[0.07527658040710518], 
     Hue[0.08166078305676275], 
     Hue[0.08824051201568647], 
     Hue[0.03237827766660058], 
     Hue[0.03809400340371871], 
     Hue[0.04404628746800053], 
     Hue[0.05024060924066101], 
     Hue[0.0865190294293634], 
     Hue[0.09444911478348068], 
     Hue[0.10266908773058524`], 
     Hue[0.11118487620583907`], 
     Hue[0.04628300453832848], 
     Hue[0.05347102668118264], 
     Hue[0.060994827439388], 
     Hue[0.11626366836799448`], 
     Hue[0.12669683022600609`], 
     Hue[0.13755982413806456`], 
     Hue[0.06372387727542346], 
     Hue[0.072760658546065], 
     Hue[0.1541690832148106], 
     Hue[0.16786470958947108`], 
     Hue[0.08563122079905225], 
     Hue[0.20266883037372826`], 
     Hue[0.03812106370614571], 
     Hue[0.048559802845153655`], 
     Hue[0.05986302658723999], 
     Hue[0.07208481170274499], 
     Hue[0.08528157745029122], 
     Hue[0.09951214483554871], 
     Hue[0.11483779641164313`], 
     Hue[0.1497469137128028], 
     Hue[0.16907653940343104`], 
     Hue[0.18981244864400856`], 
     Hue[0.2120320869481553], 
     Hue[0.23581585923945872`], 
     Hue[0.26124719602050306`], 
     Hue[0.2884126200780336], 
     Hue[0.05520365415247626], 
     Hue[0.06810114714492312], 
     Hue[0.08213784045996392], 
     Hue[0.09739072091709083], 
     Hue[0.11394043446858113`], 
     Hue[0.13187138881905835`], 
     Hue[0.19682343325331383`], 
     Hue[0.22179045313756002`], 
     Hue[0.24869619530515127`], 
     Hue[0.27765602412639706`], 
     Hue[0.3087901362018667], 
     Hue[0.3422236796215124], 
     Hue[0.07690289881940704], 
     Hue[0.09294808569313669], 
     Hue[0.11049294680923548`], 
     Hue[0.12964561065912977`], 
     Hue[0.15051971325247454`], 
     Hue[0.25781465500939765`], 
     Hue[0.290230276839544], 
     Hue[0.3253103757332179], 
     Hue[0.3632240080381893], 
     Hue[0.40414779621850677`], 
     Hue[0.1045730656021371], 
     Hue[0.12466968817829255`], 
     Hue[0.1467396263888995], 
     Hue[0.1709329530468784], 
     Hue[0.3372763861410478], 
     Hue[0.37957679279014617`], 
     Hue[0.4255298188957434], 
     Hue[0.47537954732090826`], 
     Hue[0.14000906402444774`], 
     Hue[0.16534414407398076`], 
     Hue[0.19327490844903628`], 
     Hue[0.4413609359246711], 
     Hue[0.4968249384449684], 
     Hue[0.5572836718934739], 
     Hue[0.18559136690265846`], 
     Hue[0.21772418770992533`], 
     Hue[0.5783814311829472], 
     Hue[0.6514181346823603], 
     Hue[0.2444754968350825], 
     Hue[0.008885729432268015], 
     Hue[0.03998185637703597], 
     Hue[0.012461051857087502`], 
     Hue[0.0167870918486972], 
     Hue[0.051226622801741714`], 
     Hue[0.05704839977288072], 
     Hue[0.01621166040771505], 
     Hue[0.021350679355763954`], 
     Hue[0.026736923203861496`], 
     Hue[0.06367833837609879], 
     Hue[0.07097721223501849], 
     Hue[0.07858782493314831], 
     Hue[0.020145836054427872`], 
     Hue[0.02616970688141922], 
     Hue[0.03252532753852254], 
     Hue[0.03922542168009367], 
     Hue[0.07746206334829123], 
     Hue[0.08648638418183466], 
     Hue[0.09595134636985496], 
     Hue[0.10587199136176258`], 
     Hue[0.024272228860992066`], 
     Hue[0.03125780094962101], 
     Hue[0.03867620805546752], 
     Hue[0.046546717915244895`], 
     Hue[0.05488914879866762], 
     Hue[0.09271513769347639], 
     Hue[0.10374778055287354`], 
     Hue[0.11538526915528202`], 
     Hue[0.12765152503356397`], 
     Hue[0.14057107986977926`], 
     Hue[0.02859987281555886], 
     Hue[0.03662925842730476], 
     Hue[0.04521091801933884], 
     Hue[0.05437269282038347], 
     Hue[0.06414335717824309], 
     Hue[0.07455263575233824], 
     Hue[0.10958828055378515`], 
     Hue[0.12295073054840852`], 
     Hue[0.1371242051430038], 
     Hue[0.1521449131948919], 
     Hue[0.16805014333908244`], 
     Hue[0.18487828181384555`], 
     Hue[0.03313820113191987], 
     Hue[0.042299074508548085`], 
     Hue[0.0521519365902685], 
     Hue[0.0627355797100944], 
     Hue[0.07409026072702139], 
     Hue[0.08625773160422684], 
     Hue[0.09928127017374472], 
     Hue[0.12824677054032566`], 
     Hue[0.1443035915435666], 
     Hue[0.161427160901724], 
     Hue[0.17967019095503414`], 
     Hue[0.19908715188524287`], 
     Hue[0.21973430419842546`], 
     Hue[0.24166973138340594`], 
     Hue[0.04317379014509383], 
     Hue[0.17311476357171887`], 
     Hue[0.04847465942361018], 
     Hue[0.061995948657638356`], 
     Hue[0.19899726832554374`], 
     Hue[0.22713080060018243`], 
     Hue[0.05403542108626454], 
     Hue[0.06916905961647815], 
     Hue[0.08596464059010755], 
     Hue[0.22765595588487625`], 
     Hue[0.260885095023461], 
     Hue[0.297338702456342], 
     Hue[0.05986835015438023], 
     Hue[0.07674334654447933], 
     Hue[0.09559443990177631], 
     Hue[0.11661387491643205`], 
     Hue[0.2593781836924249], 
     Hue[0.29846250106406874`], 
     Hue[0.3415850475265019], 
     Hue[0.3890937486134047], 
     Hue[0.06598626837087777], 
     Hue[0.08474017398599588], 
     Hue[0.10582580493118329`], 
     Hue[0.1294846937231827], 
     Hue[0.15597870176156536`], 
     Hue[0.29447947592412627`], 
     Hue[0.3402776541268534], 
     Hue[0.391090448112064], 
     Hue[0.4473769954668936], 
     Hue[0.5096307343167421], 
     Hue[0.0724025661296757], 
     Hue[0.09318195377229538], 
     Hue[0.11669401421539002`], 
     Hue[0.14323850977340816`], 
     Hue[0.1731418730628621], 
     Hue[0.206759059766326], 
     Hue[0.3333060370265323], 
     Hue[0.3867871244890998], 
     Hue[0.44644777419023624`], 
     Hue[0.5128855306567374], 
     Hue[0.5867449795000707], 
     Hue[0.6687206527097327], 
     Hue[0.7566133327484726]},
   VertexNormals->CompressedData["
1:eJwU23c41l8UAPCiSKUiIaWyUjKKUOHIKBIqoVSi0tRAZVM22Xvvvb32Prbs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    "]],
  Axes->True,
  AxesLabel->{
    FormBox["\"Rate of Return    \"", TraditionalForm], 
    FormBox["\"    Holding \\nPeriod\"", TraditionalForm], 
    FormBox["\"Value       \"", TraditionalForm]},
  AxesOrigin->{Automatic, Automatic, Automatic},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGrids->None,
  FaceGridsStyle->Automatic,
  ImageSize->350,
  Lighting->"Neutral",
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{All, All, All},
  PlotRangePadding->{Automatic, Automatic, Automatic},
  Ticks->{{{0.15, 
      FormBox["\"15%\"", TraditionalForm]}, {0.25, 
      FormBox["\"25%\"", TraditionalForm]}, {0.35, 
      FormBox["\"35%\"", TraditionalForm]}}, Automatic, {{0, 
      FormBox["0", TraditionalForm]}, {1000000, 
      FormBox["\"$1 Mil \"", TraditionalForm]}, {2000000, 
      FormBox["\"$2 Mil  \"", TraditionalForm]}, {3000000, 
      FormBox["\"$3 Mil\"", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.410656575828125*^9, 3.41065664684375*^9, 3.4106568155625*^9, {
   3.41065776065625*^9, 3.410657788703125*^9}, 3.410658082625*^9, 
   3.456881320347*^9, 3.4568828551140003`*^9, 3.531101518104176*^9, 
   3.531323152426735*^9, 3.531334629028159*^9, 3.5313417909707985`*^9, 
   3.5313573506557617`*^9, 3.531361652947839*^9, 3.531361817930275*^9, 
   3.5317867780137033`*^9, 3.5319314212398224`*^9, 3.5322119466875*^9, 
   3.5322120430267487`*^9, 3.5332576649020667`*^9, 3.533305881563902*^9, 
   3.5333101049069576`*^9, 3.533684663*^9, 3.5337361846191225`*^9, 
   3.533756626453125*^9, 3.533756828609375*^9, 3.5391266682646217`*^9, 
   3.539127168627241*^9, 3.5400435586064167`*^9, 3.5400445598876867`*^9, 
   3.540044831086198*^9, 3.5401281870349903`*^9, 3.541195604705558*^9, 
   3.541195638642499*^9, 3.5411963140681305`*^9, 3.541604672582774*^9, 
   3.5433488089197025`*^9, 3.6980452384094257`*^9, 3.6980461545146275`*^9, 
   3.6980462742239676`*^9, 3.6980471162932634`*^9, 3.698047193854517*^9, 
   3.6983478616820035`*^9, 3.698349163848384*^9, 3.7314217511031594`*^9},
 TextAlignment->Center,ExpressionUUID->"753ddcef-9957-4888-9863-1cf67fff76b5"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 10.6.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Value of tax deferral as return and holding period change"
}], "FigureCaption",
 CellChangeTimes->{3.531103452635825*^9, 3.539127168627241*^9, 
  3.5412520232465134`*^9},
 TextAlignment->Center,ExpressionUUID->"b6621759-6a2e-4789-bc77-e914d2beeeea"],

Cell[TextData[{
 "If one pays an additional \"premium\" to the seller to accommodate the \
exchange several things happen.  Most importantly, the value of the deferral \
is reduced because the price of the second property is higher. There are \
ancillary effects, some of which ease the pain of the higher price. The basis \
is higher so the depreciation deduction is higher.  Also, the gain on sale is \
less, thus capital gains taxes are reduced.  ",
 StyleBox["Overpaying for the property does not necessarily entitle the buyer \
to gains on the overpayment so it is unreasonable to assume that nominal \
dollar growth will increase. Finally, p",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 "aying a higher price involves either adding equity or debt, a decision that \
has its own set of ramifications."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5313232213606777`*^9, 
  3.539127168627241*^9},ExpressionUUID->"4d5635fc-614f-4726-a62c-\
c38d1816a453"],

Cell["\<\
The net of these effects can never be positive, thus never recommends paying \
a higher price. The moral of the story is the same as it has always been: It \
is always cheaper to pay taxes than lose money. One should not make business \
decisions based on tax consequences even when those tax consequences are \
superficially as compelling as deferring the tax on a large capital gain.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313232213606777`*^9, 3.531323222343734*^9}, {
   3.533307313297793*^9, 3.533307341471404*^9}, 3.539127168627241*^9, {
   3.6983481437383485`*^9, 
   3.69834814434396*^9}},ExpressionUUID->"d6d6c2ac-a164-4afa-b7ba-\
8fe73751fabf"],

Cell["10.4.3. Tax deferral as a risk modifier", "Subsection",
 CellChangeTimes->{{3.531333436924975*^9, 3.531333444981436*^9}, {
   3.5337365640038223`*^9, 3.533736568606086*^9}, 
   3.539127168627241*^9},ExpressionUUID->"c6137185-452d-4d0f-9feb-\
188f2c683880"],

Cell[TextData[{
 "Next, let us investigate just what effect tax deferral has on the final \
outcome as measured by the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " and ",
 StyleBox["irr",
  FontSlant->"Italic"],
 ".  The way to approach this is first to calculate the outcome if the first \
property had been sold and a second property had been purchased with the \
after tax proceeds of property one.  We begin by reviewing Table 10.11 or the \
middle column of Table 10.14, the data inputs that lead to the profile and \
outcome of the first property in Example2, dataEG2a. The three year operating \
history produces the annual cash flows and reversion shown in Table 10.20."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.53184817168622*^9, 3.5318481780685854`*^9}, {
   3.531848366048337*^9, 3.531848411124915*^9}, {3.5318495524581957`*^9, 
   3.5318495682560997`*^9}, 3.539127168627241*^9, {3.5411971042613277`*^9, 
   3.54119710692648*^9}, {3.698348182428241*^9, 
   3.698348182752097*^9}},ExpressionUUID->"5f1d000e-4eb9-440d-b494-\
fe80db029825"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NumberForm", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "\"\<Year\>\"", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "]"}], ",", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "\"\<CashFlow\>\"", "}"}], ",", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"ATCF", "[", 
               RowBox[{"dataEG2a", ",", "n", ",", "1"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "5", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"n", ",", "1", ",", "3"}], "}"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "\"\<Reversion\>\"", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<\>\"", ",", "\"\<\>\"", ",", 
            RowBox[{
             RowBox[{
              RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "10", "]"}], "]"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "\"\<Total\>\"", "}"}], ",", 
          RowBox[{"ReplacePart", "[", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"ATCF", "[", 
                 RowBox[{"dataEG2a", ",", "n", ",", "1"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "[", 
               RowBox[{"[", "5", "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"n", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
            RowBox[{
             RowBox[{"-", "1"}], "->", 
             RowBox[{
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"ATCF", "[", 
                    RowBox[{"dataEG2a", ",", " ", "n", ",", " ", "1"}], "]"}],
                    "[", 
                   RowBox[{"[", "1", "]"}], "]"}], "[", 
                  RowBox[{"[", "5", "]"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"n", ",", "1", ",", "3"}], "}"}]}], "]"}], "[", 
               RowBox[{"[", "3", "]"}], "]"}], "+", 
              RowBox[{
               RowBox[{
                RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "[", 
               RowBox[{"[", "10", "]"}], "]"}]}]}]}], "]"}]}], "]"}]}], "}"}],
       "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Right"}], ",", 
     RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "0"}], "}"}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5318484317390947`*^9, 3.531848559723415*^9}, {
   3.5318486247881365`*^9, 3.531848627914315*^9}, {3.531848672773881*^9, 
   3.531848702408576*^9}, {3.531848735327459*^9, 3.5318489012609496`*^9}, {
   3.5318493866237106`*^9, 3.531849445310067*^9}, 
   3.539127168629241*^9},ExpressionUUID->"42eeec28-f3ee-4d76-b6de-\
a532035a072a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"Year\"\>", "\<\"CashFlow\"\>", "\<\"Reversion\"\>", \
"\<\"Total\"\>"},
     {
      InterpretationBox["\<\"1\"\>",
       1,
       Editable->False], 
      InterpretationBox["\<\"29677.\"\>",
       29677.213288781557`,
       AutoDelete->True], "\<\"\"\>", 
      InterpretationBox["\<\"29677.\"\>",
       29677.213288781557`,
       AutoDelete->True]},
     {
      InterpretationBox["\<\"2\"\>",
       2,
       Editable->False], 
      InterpretationBox["\<\"71039.\"\>",
       71039.41644105554,
       AutoDelete->True], "\<\"\"\>", 
      InterpretationBox["\<\"71039.\"\>",
       71039.41644105554,
       AutoDelete->True]},
     {
      InterpretationBox["\<\"3\"\>",
       3,
       Editable->False], 
      InterpretationBox["\<\"74986.\"\>",
       74985.88211206545,
       AutoDelete->True], 
      InterpretationBox["\<\"844838.\"\>",
       844837.5835560231,
       AutoDelete->True], 
      InterpretationBox["\<\"919823.\"\>",
       919823.4656680885,
       AutoDelete->True]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Right}}},
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  NumberForm[#, {8, 0}]& ]], "Output",
 CellChangeTimes->{
  3.531848560670469*^9, 3.531848629098383*^9, {3.5318488414875307`*^9, 
   3.5318488700951667`*^9}, 3.5318489027570353`*^9, {3.53184938713874*^9, 
   3.531849446278123*^9}, 3.531931421757852*^9, 3.532211946890625*^9, 
   3.5322120435697794`*^9, 3.5332576654781*^9, 3.5333058821309347`*^9, 
   3.533310105493991*^9, 3.53368466325*^9, 3.533736185127152*^9, 
   3.53375662671875*^9, 3.533756828859375*^9, 3.539126668972662*^9, 
   3.539127168631241*^9, 3.5400435593704605`*^9, 3.5400445602897096`*^9, 
   3.540044831225206*^9, 3.540128187168998*^9, 3.5411956071116953`*^9, 
   3.541195638754505*^9, 3.5411963141971383`*^9, 3.541604673258813*^9, 
   3.54334880905171*^9, 3.698045238545787*^9, 3.698046154536659*^9, 
   3.6980462743813877`*^9, 3.6980471164887533`*^9, 3.69804719405001*^9, 
   3.6983478619135923`*^9, 3.698349164018859*^9, 3.731421751239522*^9},
 TextAlignment->Center,ExpressionUUID->"958c5791-67d4-48b4-b14f-b65b7343e21d"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.20.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Three year summary of first property in Example 2 (dataEG2a)"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{141.3333333333333, 10.}, {1., 7.}},
 CellChangeTimes->{3.539127168631241*^9, 3.541252026626707*^9},
 TextAlignment->Center,ExpressionUUID->"2d72b2bf-2e25-4d12-9931-0551f2a91193"],

Cell[TextData[{
 "One consequence of the payment of capital gain tax is that the funds \
available for purchasing another property are less than they would have been \
if the first property was exchanged. A decision must be made regarding the \
size of the second property. One may either (a) purchase a smaller property \
using the same proportion of debt; (b) purchase the same size property by \
adding cash from other sources in the amount of the cash paid in taxes; (c) \
incur additional debt to increase the size of the purchase; or (d) combine \
the foregoing alternatives in various ways.  For the moment we will assume \
that leverage approximates risk. So if we wish to hold risk constant we will \
employ no more leverage in our sale-and-repurchase strategy than we would \
have if we exchanged.  This assumption leads to determining the size of the \
second property purchased by the loan to value ratio (",
 StyleBox["ltv",
  FontSlant->"Italic"],
 ").  Some algebraic rearrangement of the basic real estate valuation \
identities will convince you that one can produce the net operating income \
from capitalization rate, loan-to-value ratio and down payment, three \
variables that exist in dataEG2a."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.53132334080751*^9, 3.5313233595945845`*^9}, {
   3.5318496185189743`*^9, 3.531849628043519*^9}, 
   3.539127168631241*^9},ExpressionUUID->"f4917f4a-f411-4301-8fb5-\
7bacfa729bc9"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"noi", "=", 
    RowBox[{"cr", 
     FormBox["*",
      TraditionalForm], 
     RowBox[{"(", 
      RowBox[{"downpayment", "+", 
       FormBox[
        FractionBox[
         RowBox[{"down", " ", "payment", " ", 
          FormBox[
           RowBox[{"*", " "}],
           TraditionalForm], "ltv"}], 
         RowBox[{"1", "-", "ltv"}]],
        TraditionalForm]}], ")"}]}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.5313233847870255`*^9, 
  3.5391271686322412`*^9},ExpressionUUID->"80623a03-6562-4e2a-8c65-\
68b50ff99402"],

Cell[TextData[{
 "A closer look at the last term in Equation 10.2 discloses that it is the \
initial loan balance expressed in terms of the ",
 StyleBox["ltv",
  FontSlant->"Italic"],
 " and down payment."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313234373650327`*^9, 3.531323447654621*^9}, 
   3.5318497516895914`*^9, 
   3.5391271686322412`*^9},ExpressionUUID->"98910f5c-b89c-4603-bece-\
94abd4005bb3"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"initial", " ", "loan", " ", "balance"}], "=", 
    FormBox[
     FractionBox[
      RowBox[{"down", " ", "payment", " ", 
       FormBox["*",
        TraditionalForm], "ltv"}], 
      RowBox[{"1", "-", "ltv"}]],
     TraditionalForm]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.531323400041898*^9, 
  3.5391271686322412`*^9},ExpressionUUID->"139765c5-ae8a-4cbf-a982-\
10cfb3e0d1ca"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ltvEG2c", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"dataEG2a", "[", 
       RowBox[{"[", "11", "]"}], "]"}], "[", 
      RowBox[{"[", "2", "]"}], "]"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"dataEG2a", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}], "+", 
       RowBox[{
        RowBox[{"dataEG2a", "[", 
         RowBox[{"[", "11", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}], "//", "N"}]}], ";", 
  RowBox[{"CellPrint", "[", 
   RowBox[{"Cell", "[", 
    RowBox[{
     RowBox[{"TextData", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<We will assume, as we have before, that the second property is \
purchased in the same geographic area as the first and has a similar \
capitalization rate. We will initially assume that the second property is \
acquired with the same percentage of debt (\>\"", ",", 
        RowBox[{"StyleBox", "[", 
         RowBox[{"\"\<ltv\>\"", ",", "Italic"}], "]"}], ",", 
        RowBox[{
        "\"\<) as both the first property and as the exchange property would \
have been. With these assumptions we begin to build a set of data inputs for \
a new second property which this time we will purchase rather than acquire by \
exchange.  Recall the going out capitalization rate for property one \
(dataEG2a) in Table 10.11 is \>\"", "<>", 
         RowBox[{"ToString", "[", 
          RowBox[{
           RowBox[{"dataEG2a", "[", 
            RowBox[{"[", "6", "]"}], "]"}], " ", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "]"}], "<>", 
         "\"\<. Using this capitalization rate, the after-tax equity \
reversion of property one as down payment and using the assumed debt ratio, \
net operating income for the second property becomes $\>\"", "<>", 
         RowBox[{"ToString", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"dataEG2a", "[", 
              RowBox[{"[", "6", "]"}], "]"}], " ", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "[", 
               RowBox[{"[", "10", "]"}], "]"}], "+", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"1", "-", "ltv"}]], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
                   RowBox[{"[", "1", "]"}], "]"}], "[", 
                  RowBox[{"[", "10", "]"}], "]"}], " ", "ltv"}], ")"}]}]}], 
             ")"}]}], "/.", 
           RowBox[{"ltv", "\[Rule]", "ltvEG2c"}]}], "]"}], "<>", 
         "\"\< and the initial loan is $\>\"", "<>", 
         RowBox[{"ToString", "[", 
          RowBox[{"AccountingForm", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              FractionBox["1", 
               RowBox[{"1", "-", "ltv"}]], 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
                  RowBox[{"[", "1", "]"}], "]"}], "[", 
                 RowBox[{"[", "10", "]"}], "]"}], " ", "ltv"}], ")"}]}], "/.", 
             RowBox[{"ltv", "\[Rule]", "ltvEG2c"}]}], ",", 
            RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}]}]}], "}"}],
       "]"}], ",", "\"\<Text\>\""}], "]"}], "]"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.5333102693733644`*^9, 
   3.5333103782885942`*^9}, {3.533310414343656*^9, 3.5333104543989472`*^9}, {
   3.533310520329718*^9, 3.5333105922318306`*^9}, 3.5333106435257645`*^9, 
   3.539127168634241*^9, {3.541198360710192*^9, 3.5411983679156046`*^9}, {
   3.541198421249655*^9, 
   3.5411984380206137`*^9}},ExpressionUUID->"e6a112e1-0474-49f2-a6e7-\
87e97b6d8201"],

Cell[TextData[{
 "We will assume, as we have before, that the second property is purchased in \
the same geographic area as the first and has a similar capitalization rate. \
We will initially assume that the second property is acquired with the same \
percentage of debt (",
 StyleBox["ltv",
  FontSlant->Italic],
 ") as both the first property and as the exchange property would have been. \
With these assumptions we begin to build a set of data inputs for a new \
second property which this time we will purchase rather than acquire by \
exchange.  Recall the going out capitalization rate for property one \
(dataEG2a) in Table 10.11 is 0.10048. Using this capitalization rate, the \
after-tax equity reversion of property one as down payment and using the \
assumed debt ratio, net operating income for the second property becomes \
$291216. and the initial loan is $2,053,425."
}], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.7314217512696285`*^9},ExpressionUUID->"63096f8d-4015-43ba-b0d0-\
71adcc47150e"]
}, Open  ]],

Cell[TextData[{
 "Inserting this information into the dataset ",
 StyleBox["using equations dependent on ltv ",
  FontSlant->"Italic"],
 "for the initial loan amount and net operating income we have inputs for a \
second, ",
 StyleBox["this time",
  FontSlant->"Italic"],
 " ",
 StyleBox["purchased,",
  FontSlant->"Italic"],
 " property two (dataEG2c). Using our assumed ",
 StyleBox["ltv",
  FontSlant->"Italic"],
 " we can produce the value of all the inputs for that property in Table \
10.21:"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531850826000038*^9, 3.531850835136561*^9}, {
   3.5318509485100455`*^9, 3.5318509736804852`*^9}, 3.539127168634241*^9, 
   3.5400442309718733`*^9},ExpressionUUID->"185b78dc-5272-4b83-b462-\
bd4554af0db4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   StyleBox["dataEG2c",
    CellFrame->True,
    Background->GrayLevel[0.849989]], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"downpayment", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "10", "]"}], "]"}]}], ",", "\n", "\t\t", 
     RowBox[{"initialnetoperatingincome", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"dataEG2a", "[", 
         RowBox[{"[", "6", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"EquityReversion", "[", 
            RowBox[{"dataEG2a", ",", "1"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "10", "]"}], "]"}], "+", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"1", "-", "ltv"}]], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "10", "]"}], "]"}], " ", "ltv"}], ")"}]}]}], 
        ")"}]}]}], ",", "\n", "\t\t", 
     RowBox[{"investorincometaxrate", "\[Rule]", ".35"}], ",", "\n", "\t\t", 
     RowBox[{"buildingdepreciationrate", "\[Rule]", 
      RowBox[{"1", "/", "27.5"}]}], ",", "\n", "\t\t", 
     RowBox[{"landpercentofproperty", "\[Rule]", ".3"}], ",", "\n", "\t\t", 
     RowBox[{"capitalizationrateatsale", "\[Rule]", ".103971"}], ",", "\n", 
     "\t\t", 
     RowBox[{"monotonicgrowth", "\[Rule]", ".03"}], ",", 
     "\[IndentingNewLine]", "\t", 
     RowBox[{
      StyleBox["logisticconstant",
       CellFrame->False,
       Background->None], "\[Rule]", "1.5"}], ",", "\[IndentingNewLine]", 
     "\t", 
     RowBox[{
      StyleBox["accelerationfactor",
       CellFrame->False,
       Background->None], "\[Rule]", "2"}], ",", "\[IndentingNewLine]", 
     "\t  ", 
     RowBox[{"interestrate", "\[Rule]", 
      RowBox[{".095", "/", "12"}]}], ",", "\n", "\t\t", 
     RowBox[{"initialloanbalance", "\[Rule]", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"1", "-", "ltv"}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "10", "]"}], "]"}], " ", "ltv"}], ")"}]}]}], ",", "\n",
      "\t\t", 
     RowBox[{"totalamortizationperiod", "\[Rule]", "360"}], ",", "\n", "\t\t", 
     RowBox[{"investorrequiredrateofreturn", "\[Rule]", ".13"}], ",", "\n", 
     "\t\t", 
     RowBox[{"terminalyear", "\[Rule]", "3"}], ",", "\n", "\t", 
     RowBox[{"sellingcostrate", "\[Rule]", ".075"}], ",", "\n", "\t", 
     RowBox[{"capitalgainrate", "\[Rule]", ".15"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"recapturerate", "\[Rule]", ".25"}], ",", "\n", "\t", 
     RowBox[{"prepaymentpenalty", "\[Rule]", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"numberofunits", "\[Rule]", 
      RowBox[{"Round", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "10", "]"}], "]"}], "+", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"1", "-", "ltv"}]], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], "[", 
              RowBox[{"[", "10", "]"}], "]"}], " ", "ltv"}], ")"}]}]}], ")"}],
         "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/", 
          RowBox[{
           RowBox[{"dataEG2a", "[", 
            RowBox[{"[", "19", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}], "]"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dataEG2c", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", " ", "1"}], "]"}], "]"}], ",", " ", 
       RowBox[{"dataEG2c", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", " ", "2"}], "]"}], "]"}]}], "}"}], "/.", 
     RowBox[{"ltv", "\[Rule]", "ltvEG2c"}]}], "]"}], ",", " ", 
   RowBox[{"Frame", " ", "->", " ", "All"}], ",", " ", 
   RowBox[{"Alignment", " ", "->", " ", "Left"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5318508688834915`*^9, 3.531850869725539*^9}, 
   3.5391271686372414`*^9},ExpressionUUID->"0e105477-6827-4ed4-8eab-\
4437a2faacd5"],

Cell[BoxData[
 TagBox[GridBox[{
    {"downpayment", "844837.5835560231`"},
    {"initialnetoperatingincome", "291215.9433374806`"},
    {"investorincometaxrate", "0.35`"},
    {"buildingdepreciationrate", "0.03636363636363636`"},
    {"landpercentofproperty", "0.3`"},
    {"capitalizationrateatsale", "0.103971`"},
    {"monotonicgrowth", "0.03`"},
    {"logisticconstant", "1.5`"},
    {"accelerationfactor", "2"},
    {"interestrate", "0.007916666666666666`"},
    {"initialloanbalance", "2.053424682254223`*^6"},
    {"totalamortizationperiod", "360"},
    {"investorrequiredrateofreturn", "0.13`"},
    {"terminalyear", "3"},
    {"sellingcostrate", "0.075`"},
    {"capitalgainrate", "0.15`"},
    {"recapturerate", "0.25`"},
    {"prepaymentpenalty", "0"},
    {"numberofunits", "33"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.531850875258856*^9, 3.531931423434948*^9, 3.532211947703125*^9, 
   3.532212045342881*^9, 3.533257667204199*^9, 3.533305883846033*^9, 
   3.5333101093462114`*^9, 3.53368466346875*^9, 3.533736185933198*^9, 
   3.5337566269375*^9, 3.533756829078125*^9, 3.539126670051724*^9, 
   3.5391271686422415`*^9, 3.540043560501525*^9, 3.5400445606227283`*^9, 
   3.5400448313322124`*^9, 3.5401281872770042`*^9, {3.541195608873796*^9, 
   3.5411956388495107`*^9}, 3.5411963142981443`*^9, 3.5416046744548817`*^9, 
   3.5433488091527157`*^9, 3.6980452386330185`*^9, 3.6980461546238904`*^9, 
   3.698046274465582*^9, 3.6980471166000495`*^9, 3.6980471941643143`*^9, 
   3.6983478620569725`*^9, 3.6983491640549593`*^9, 3.7314217513227434`*^9},
 TextAlignment->Center,ExpressionUUID->"10e34615-b2da-4d38-8966-412bb974a032"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.21.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Data input dataEG2c for Example 2c"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{117.33333333333333`, 10.}, {1., 7.}},
 CellChangeTimes->{3.5391271686422415`*^9, 3.541252035014187*^9},
 TextAlignment->Center,ExpressionUUID->"039b6363-aebc-4b5a-a598-0738a6238d2c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"PurchasedPropertyTwo", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"dataEG2c", "/.", 
        RowBox[{"ltv", "\[Rule]", ".708502"}]}], ")"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "+", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"dataEG2c", "/.", 
        RowBox[{"ltv", "\[Rule]", "ltvEG2c"}]}], ")"}], "[", 
      RowBox[{"[", "11", "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ExchangeAcquiredPropertyTwo", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"dataEG2b", "/.", 
        RowBox[{"ltv", "\[Rule]", "ltvEG2c"}]}], ")"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "+", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"dataEG2b", "/.", 
        RowBox[{"ltv", "\[Rule]", "ltvEG2c"}]}], ")"}], "[", 
      RowBox[{"[", "11", "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}]}]}], ";", 
  RowBox[{"CellPrint", "[", 
   RowBox[{"TextCell", "[", 
    RowBox[{
     RowBox[{
     "\"\<Adding down payment to initial loan gives the value of the \
purchased property two, $\>\"", "<>", 
      RowBox[{"ToString", "[", 
       RowBox[{"AccountingForm", "[", 
        RowBox[{"PurchasedPropertyTwo", ",", 
         RowBox[{"{", 
          RowBox[{"9", ",", "2"}], "}"}], ",", 
         RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}], "<>", 
      "\"\<, which we see is considerably less than the value of \
exchange-acquired property two (dataEG2b) of $\>\"", "<>", 
      RowBox[{"ToString", "[", 
       RowBox[{"AccountingForm", "[", 
        RowBox[{"ExchangeAcquiredPropertyTwo", ",", 
         RowBox[{"{", 
          RowBox[{"9", ",", "2"}], "}"}], ",", 
         RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}], "<>", 
      "\"\<, resulting in a difference of $\>\"", "<>", 
      RowBox[{"ToString", "[", 
       RowBox[{"N", "[", 
        RowBox[{"ExchangeAcquiredPropertyTwo", "-", "PurchasedPropertyTwo"}], 
        "]"}], "]"}]}], ",", "\"\<Text\>\""}], "]"}], "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.533310728959651*^9, 3.5333107489187927`*^9}, {
   3.533310791847248*^9, 3.53331088593963*^9}, {3.533310922821739*^9, 
   3.533311003209337*^9}, 
   3.539127168643242*^9},ExpressionUUID->"d0b459b2-7ea2-4ae8-8010-\
f1e8c894ba79"],

Cell["\<\
Adding down payment to initial loan gives the value of the purchased property \
two, $2,898,262.27, which we see is considerably less than the value of \
exchange-acquired property two (dataEG2b) of $3,276,131.65, resulting in a \
difference of $377869.\
\>", "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.7314217513407917`*^9},ExpressionUUID->"304a18d6-8ae0-4aa4-8e24-\
0961aeed6938"]
}, Open  ]],

Cell[TextData[{
 "This difference is, therefore, unavailable to grow under the owner's \
entrepreneurial direction.  Our interest is in learning how the absence of \
this capital affects the return after crediting back certain advantages of \
the purchase-and-sale strategy. One such advantage is the higher depreciation \
deduction.  A ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " function automates the process and allows us further inquiry into the \
effect of tax deferral on the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " (the output of which can be reconciled Excel worksheet \
\[OpenCurlyDoubleQuote]ExchEG2c.xls\[CloseCurlyDoubleQuote]) . ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", 
    ButtonBox["7",
     BaseStyle->"Hyperlink",
     ButtonData->"endnote7"]], TraditionalForm]],ExpressionUUID->
  "63bbb8ee-32ef-4315-a2ba-8d4f1abf5779"]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5313235771310267`*^9, 3.539127168643242*^9, {3.5411972508097095`*^9, 
   3.5411972764581766`*^9}, {3.5411973113631725`*^9, 
   3.5411973449950967`*^9}, {3.5411974250106735`*^9, 
   3.5411974474009542`*^9}, {3.5411974821539416`*^9, 
   3.541197510066538*^9}},ExpressionUUID->"420fee02-2049-4097-a027-\
4cbd72a273e9"],

Cell[CellGroupData[{

Cell["\<\
Beneath this cell is a step-by-step approach to this example.\
\>", "Text",
 CellOpen->False,
 CellChangeTimes->{{3.531867120971057*^9, 3.5318671413832245`*^9}, 
   3.539127168643242*^9},ExpressionUUID->"01b6fb58-3424-40dc-9ea6-\
915bbc391a04"],

Cell["\<\
With a set of inputs we can employ the ATCF and Equity Reversion functions to \
calculate the cash flows and reversion from purchased property two.\
\>", "Text",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5313235771310267`*^9, 3.531323578460103*^9}, 
   3.539127168643242*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltvEG2c", "//", "N"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5319175497684193`*^9, 3.5319175564978046`*^9}, 
   3.5391271686442413`*^9},ExpressionUUID->"c809229b-0e64-4da2-af8c-\
bdfd8fac1414"],

Cell[BoxData["0.708502024291498`"], "Output",
 CellOpen->False,
 CellChangeTimes->{{3.5319175531236115`*^9, 3.531917557435858*^9}, 
   3.531931425272053*^9, 3.532211948109375*^9, 3.5322120472889924`*^9, 
   3.5332576695263314`*^9, 3.533305885789144*^9, 3.5333101111163125`*^9, 
   3.533684663671875*^9, 3.5337361867322435`*^9, 3.533756627125*^9, 
   3.533756829265625*^9, 3.539126670960776*^9, 3.5391271686442413`*^9, 
   3.540043561907605*^9, 3.5400445609467473`*^9, 3.5400448314302177`*^9, 
   3.540128187789033*^9, {3.5411956099608583`*^9, 3.541195638984518*^9}, 
   3.5411963143951497`*^9, 3.5416046827603564`*^9, 3.5433488092857237`*^9, 
   3.698045238699195*^9, 3.6980461546870584`*^9, 3.6980462745478015`*^9, 
   3.6980471167213717`*^9, 3.698047194258565*^9, 3.698347862167267*^9, 
   3.698349164082004*^9, 
   3.731421751372877*^9},ExpressionUUID->"40c93342-f926-4e57-8673-\
5a2fe539f4cd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AccountingForm", "[", 
  RowBox[{
   RowBox[{"EquityReversion", "[", "dataEG2c", "]"}], "/.", 
   RowBox[{"ltv", "\[Rule]", "ltvEG2c"}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{3.5318507502947083`*^9, 
  3.5391271686442413`*^9},ExpressionUUID->"021715b9-4179-4c47-ba51-\
59c52d523917"],

Cell[BoxData[
 TagBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"Sale Price\"\>",
        HoldForm], 
       InterpretationBox["\<\"4597488.\"\>",
        4.597487537049628*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"Beginning Loan Balance\"\>",
        HoldForm], 
       InterpretationBox["\<\"2053425.\"\>",
        2.053424682254223*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"Ending Loan Balance\"\>",
        HoldForm], 
       InterpretationBox["\<\"2011543.\"\>",
        2.011543058358665*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"Original Cost\"\>",
        HoldForm], 
       InterpretationBox["\<\"2898262.\"\>",
        2.898262265810246*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"Sale Costs\"\>",
        HoldForm], 
       InterpretationBox["\<\"344812.\"\>",
        344811.56527872203`,
        AutoDelete->True]},
      {
       TagBox["\<\"Accumulated Depreciation\"\>",
        HoldForm], 
       InterpretationBox["\<\"221322.\"\>",
        221321.84575278242`,
        AutoDelete->True]},
      {
       TagBox["\<\"Capital Gain\"\>",
        HoldForm], 
       InterpretationBox["\<\"1575736.\"\>",
        1.575735551713442*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"Capital Gain Tax\"\>",
        HoldForm], 
       InterpretationBox["\<\"258493.\"\>",
        258492.51733229458`,
        AutoDelete->True]},
      {
       TagBox["\<\"Pre-Tax Net Equity\"\>",
        HoldForm], 
       InterpretationBox["\<\"2241133.\"\>",
        2.241132913412241*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"After Tax Net Equity\"\>",
        HoldForm], 
       InterpretationBox["\<\"1982640.\"\>",
        1.9826403960799463`*^6,
        AutoDelete->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{False}}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    OutputFormsDump`HeadedColumn],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {{
       "Sale Price", "Beginning Loan Balance", "Ending Loan Balance", 
        "Original Cost", "Sale Costs", "Accumulated Depreciation", 
        "Capital Gain", "Capital Gain Tax", "Pre-Tax Net Equity", 
        "After Tax Net Equity"}, None}]]],
  AccountingForm]], "Output",
 CellOpen->False,
 CellChangeTimes->{
  3.410656971875*^9, 3.4106577635625*^9, 3.41065780003125*^9, 
   3.4106580853125*^9, 3.4568813211470003`*^9, 3.456882855553*^9, 
   3.53110152412052*^9, 3.5313238395330353`*^9, 3.5313346296511946`*^9, 
   3.531341791627836*^9, 3.531357351286798*^9, 3.531361653574875*^9, 
   3.5313618185873127`*^9, 3.5317867830069885`*^9, 3.5318507519038*^9, 
   3.5318510394282455`*^9, 3.5318512878344536`*^9, 3.531851492730173*^9, 
   3.531851531265377*^9, 3.5319314255490685`*^9, 3.53221194828125*^9, 
   3.5322120475750084`*^9, 3.5332576697863464`*^9, 3.53330588606916*^9, 
   3.5333101114303303`*^9, 3.533684663734375*^9, 3.533736187053262*^9, 
   3.533756627203125*^9, 3.533756829328125*^9, 3.5391266714568043`*^9, 
   3.539127168646242*^9, 3.540043562392633*^9, 3.540044561428775*^9, 
   3.5400448314742203`*^9, 3.5401281881210527`*^9, {3.5411956102918773`*^9, 
   3.5411956390285206`*^9}, 3.541196314437152*^9, 3.5416046831313777`*^9, 
   3.543348809328726*^9, 3.698045238724262*^9, 3.6980461547121444`*^9, 
   3.698046274560836*^9, 3.698047116761479*^9, 3.6980471942866397`*^9, 
   3.698347862203364*^9, 3.69834916409206*^9, 
   3.7314217513879175`*^9},ExpressionUUID->"1b9b718a-fb9c-47f4-98f2-\
034065249e45"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"b", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"ATCF", "[", 
       RowBox[{
        RowBox[{"dataEG2c", "/.", 
         RowBox[{"ltv", "\[Rule]", "ltvEG2c"}]}], ",", "n", ",", "1"}], "]"}],
       "[", 
      RowBox[{"[", "1", "]"}], "]"}], "[", 
     RowBox[{"[", "5", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "3"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"EquityReversion", "[", "dataEG2c", "]"}], "/.", 
       RowBox[{"ltv", "\[Rule]", "ltvEG2c"}]}], ")"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "10", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"AccountingForm", "[", 
  RowBox[{"%", ",", 
   RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5318510475167084`*^9, 3.531851051340927*^9}, {
   3.5318516404486217`*^9, 3.5318516768967066`*^9}, 
   3.539127168647242*^9},ExpressionUUID->"fb655ef9-a436-4a03-8beb-\
d8a9633ac05a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "76002.25060380534`", ",", "176458.0848589063`", ",", 
   "186058.15614520607`"}], "}"}]], "Output",
 CellOpen->False,
 CellChangeTimes->{
  3.4106569779375*^9, 3.410657763609375*^9, 3.410657800078125*^9, 
   3.410658085359375*^9, 3.456881321216*^9, 3.456882855585*^9, 
   3.531101524724555*^9, 3.5313238563809986`*^9, 3.5313346296991973`*^9, 
   3.5313352033180065`*^9, 3.531335282679546*^9, 3.5313353148883877`*^9, 
   3.531335348567314*^9, 3.5313354160061717`*^9, 3.5313355617715087`*^9, 
   3.5313357204275837`*^9, 3.5313401601395206`*^9, 3.531340975703168*^9, 
   3.5313410354365845`*^9, 3.531341791674839*^9, 3.531357351335801*^9, 
   3.531361653624878*^9, 3.5313618186373158`*^9, 3.53178678337701*^9, 
   3.531851055097142*^9, 3.531851288016464*^9, 3.531851374349402*^9, 
   3.531851492872181*^9, 3.5318515314093857`*^9, {3.531851654039399*^9, 
   3.5318516776127477`*^9}, 3.5318517572243013`*^9, 3.5318517882980785`*^9, 
   3.5318649156199183`*^9, 3.5318659313760166`*^9, 3.5319314258760877`*^9, 
   3.53221194840625*^9, 3.5322120479410295`*^9, 3.533257670163368*^9, 
   3.533305886387178*^9, 3.5333101119023576`*^9, 3.533684663828125*^9, 
   3.533736187562291*^9, 3.53375662728125*^9, 3.533756829421875*^9, 
   3.5391266721078415`*^9, 3.539127168647242*^9, 3.540043562922663*^9, 
   3.5400445616137853`*^9, 3.540044831517223*^9, 3.5401281884930735`*^9, {
   3.541195610917913*^9, 3.541195639071523*^9}, 3.5411963144801545`*^9, 
   3.5416046836014047`*^9, 3.5433488093727283`*^9, 3.6980452387352905`*^9, 
   3.6980461547442107`*^9, 3.698046274581892*^9, 3.698047116787548*^9, 
   3.6980471943197274`*^9, 3.6983478622474794`*^9, 3.6983491641040635`*^9, 
   3.7314217514039607`*^9},ExpressionUUID->"9f10aa88-1170-4fa9-965c-\
f6e08142115e"],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"1,982,640.\"\>",
   1.9826403960799463`*^6,
   AutoDelete->True],
  AccountingForm[#, DigitBlock -> 3]& ]], "Output",
 CellOpen->False,
 CellChangeTimes->{
  3.4106569779375*^9, 3.410657763609375*^9, 3.410657800078125*^9, 
   3.410658085359375*^9, 3.456881321216*^9, 3.456882855585*^9, 
   3.531101524724555*^9, 3.5313238563809986`*^9, 3.5313346296991973`*^9, 
   3.5313352033180065`*^9, 3.531335282679546*^9, 3.5313353148883877`*^9, 
   3.531335348567314*^9, 3.5313354160061717`*^9, 3.5313355617715087`*^9, 
   3.5313357204275837`*^9, 3.5313401601395206`*^9, 3.531340975703168*^9, 
   3.5313410354365845`*^9, 3.531341791674839*^9, 3.531357351335801*^9, 
   3.531361653624878*^9, 3.5313618186373158`*^9, 3.53178678337701*^9, 
   3.531851055097142*^9, 3.531851288016464*^9, 3.531851374349402*^9, 
   3.531851492872181*^9, 3.5318515314093857`*^9, {3.531851654039399*^9, 
   3.5318516776127477`*^9}, 3.5318517572243013`*^9, 3.5318517882980785`*^9, 
   3.5318649156199183`*^9, 3.5318659313760166`*^9, 3.5319314258760877`*^9, 
   3.53221194840625*^9, 3.5322120479410295`*^9, 3.533257670163368*^9, 
   3.533305886387178*^9, 3.5333101119023576`*^9, 3.533684663828125*^9, 
   3.533736187562291*^9, 3.53375662728125*^9, 3.533756829421875*^9, 
   3.5391266721078415`*^9, 3.539127168647242*^9, 3.540043562922663*^9, 
   3.5400445616137853`*^9, 3.540044831517223*^9, 3.5401281884930735`*^9, {
   3.541195610917913*^9, 3.541195639071523*^9}, 3.5411963144801545`*^9, 
   3.5416046836014047`*^9, 3.5433488093727283`*^9, 3.6980452387352905`*^9, 
   3.6980461547442107`*^9, 3.698046274581892*^9, 3.698047116787548*^9, 
   3.6980471943197274`*^9, 3.6983478622474794`*^9, 3.6983491641040635`*^9, 
   3.731421751405966*^9},ExpressionUUID->"a3c31c26-9e72-4c8d-b1af-\
38de6623eca9"]
}, Open  ]],

Cell["Recalling the cash flows from property one...", "Text",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.539127168647242*^9},ExpressionUUID->"d1cf216a-de11-4826-a0ff-\
d11e17a39c32"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"ATCF", "[", 
       RowBox[{"dataEG2a", ",", "n", ",", "1"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "[", 
     RowBox[{"[", "5", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "3"}], "}"}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.539127168647242*^9},ExpressionUUID->"3dcff0a5-74b0-4794-8a85-\
db9e88f6c094"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "29677.213288781557`", ",", "71039.41644105554`", ",", 
   "74985.88211206545`"}], "}"}]], "Output",
 CellOpen->False,
 CellChangeTimes->{
  3.410656988015625*^9, 3.4106577636875*^9, 3.41065780015625*^9, 
   3.4106580854375*^9, 3.456881321288*^9, 3.456882855619*^9, 
   3.531101525204582*^9, 3.5313238598901997`*^9, 3.5313346297472*^9, 
   3.5313352034940166`*^9, 3.531335282851556*^9, 3.5313353150693984`*^9, 
   3.5313353487443247`*^9, 3.5313354161681805`*^9, 3.5313355619405184`*^9, 
   3.5313357206435957`*^9, 3.53134016031153*^9, 3.531340975874178*^9, 
   3.5313410356175947`*^9, 3.531341791719842*^9, 3.5313573513838034`*^9, 
   3.5313616536718807`*^9, 3.5313618186863184`*^9, 3.531786783797034*^9, 
   3.531851061484507*^9, 3.5318512880904684`*^9, 3.5318513745464134`*^9, 
   3.531851492946185*^9, 3.53185153148339*^9, 3.531851757413312*^9, 
   3.5318517885080905`*^9, 3.5318649157969284`*^9, 3.531865931526025*^9, 
   3.531931426211107*^9, 3.53221194853125*^9, 3.5322120507381897`*^9, 
   3.533257670599393*^9, 3.5333058867241974`*^9, 3.533310112228376*^9, 
   3.53368466390625*^9, 3.53373618806132*^9, 3.533756627375*^9, 
   3.5337568295*^9, 3.539126672752878*^9, 3.539127168648242*^9, 
   3.54004356338469*^9, 3.5400445619818068`*^9, 3.5400448315622253`*^9, 
   3.540128188829093*^9, {3.5411956116779566`*^9, 3.541195639117526*^9}, 
   3.541196314523157*^9, 3.5416046853835063`*^9, 3.543348809416731*^9, 
   3.698045238759355*^9, 3.698046154773288*^9, 3.6980462746189904`*^9, 
   3.6980471168467054`*^9, 3.698047194342789*^9, 3.6983478622996187`*^9, 
   3.6983491641201344`*^9, 
   3.731421751422008*^9},ExpressionUUID->"58c72ff4-1195-49d7-a612-\
c5c49da676a8"]
}, Open  ]],

Cell["\<\
...we can connect them to the cash flows from purchased property two to \
obtain a six year cash flow from operating the two properties.\
\>", "Text",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.539127168648242*^9},ExpressionUUID->"c0333587-d43f-4d0e-9b91-\
4c382fe55ab5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d", "=", 
  RowBox[{"Join", "[", 
   RowBox[{"a", ",", "b"}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.539127168648242*^9},ExpressionUUID->"0d82e3eb-0a6d-47ab-a816-\
1bb6eb1ed31e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "29677.213288781557`", ",", "71039.41644105554`", ",", "74985.88211206545`",
    ",", "76002.25060380534`", ",", "176458.0848589063`", ",", 
   "186058.15614520607`"}], "}"}]], "Output",
 CellOpen->False,
 CellChangeTimes->{
  3.4106570010625*^9, 3.41065776371875*^9, 3.4106578001875*^9, 
   3.41065808546875*^9, 3.4568813213570004`*^9, 3.456882855648*^9, 
   3.531101525738613*^9, 3.5313238633743987`*^9, 3.531334629792203*^9, 
   3.5313352035580206`*^9, 3.5313352828955584`*^9, 3.5313353151404023`*^9, 
   3.5313353488153286`*^9, 3.531335416233185*^9, 3.531335562002522*^9, 
   3.5313357207106*^9, 3.531340160376534*^9, 3.5313409759401817`*^9, 
   3.531341035675598*^9, 3.5313417917618437`*^9, 3.5313573514298058`*^9, 
   3.531361653717883*^9, 3.531361818747322*^9, 3.53178678426206*^9, 
   3.5318510656957483`*^9, 3.531851288153472*^9, 3.5318513746174173`*^9, 
   3.5318514930171895`*^9, 3.5318515315533934`*^9, 3.5318517574863167`*^9, 
   3.531851788593096*^9, 3.531864915853932*^9, 3.531865931581028*^9, 
   3.5319314266341305`*^9, 3.532211950640625*^9, 3.5322120589926615`*^9, 
   3.533257670971414*^9, 3.5333058871372213`*^9, 3.5333101125513945`*^9, 
   3.533684664*^9, 3.5337361884653425`*^9, 3.533756627453125*^9, 
   3.533756829578125*^9, 3.539126673181903*^9, 3.539127168648242*^9, 
   3.540043563840716*^9, 3.5400445631038704`*^9, 3.540044831606228*^9, 
   3.5401281891871133`*^9, {3.541195612239989*^9, 3.541195639160528*^9}, 
   3.5411963145661592`*^9, 3.5416046866885815`*^9, 3.5433488094607334`*^9, 
   3.6980452387984595`*^9, 3.698046154791362*^9, 3.6980462746340303`*^9, 
   3.698047116875783*^9, 3.698047194384901*^9, 3.698347862346743*^9, 
   3.6983491641341457`*^9, 
   3.731421751439054*^9},ExpressionUUID->"7afa5b0b-e280-439c-b8cc-\
95253ff77ad1"]
}, Open  ]],

Cell["\<\
Adding the last year operation cash flow to the Equity Reversion from the \
sale and substituting this sum for the last year cash flow provides a \
complete cash flow series for holding both properties, selling the first, \
paying capital gain taxes, purchasing the second with the net proceeds and \
later selling the second.\
\>", "Text",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.539127168648242*^9},ExpressionUUID->"f078319e-89bb-4e9d-8fde-\
d6e808244417"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"e", "=", 
   RowBox[{"c", "+", 
    RowBox[{"Last", "[", "d", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{"d", "/.", 
    RowBox[{
     RowBox[{"Last", "[", "d", "]"}], "\[Rule]", "e"}]}]}], ";"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5318649470917187`*^9, 3.5318649527030396`*^9}, {
   3.5318659074696493`*^9, 3.531865912632944*^9}, 
   3.539127168649242*^9},ExpressionUUID->"db3e9698-10a6-41d3-a49a-\
b83ccacc0646"],

Cell["Some further manipulation produces the NPV and IRR", "Text",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5318511210859165`*^9, 3.5318511231320333`*^9}, 
   3.539127168649242*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"NPVs", "=", 
   RowBox[{"TimeValue", "[", 
    RowBox[{
     RowBox[{"Cashflow", "[", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "downpayment"}], " ", "/.", " ", "dataEG2a"}], "}"}], 
        ",", "f"}], "]"}], "]"}], ",", ".13", ",", "0"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<NPV is $\>\"", ",", 
   RowBox[{"AccountingForm", "[", 
    RowBox[{"NPVs", ",", 
     RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", "IRRs", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"IRRs", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"FindRoot", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"TimeValue", "[", 
         RowBox[{
          RowBox[{"Cashflow", "[", 
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "downpayment"}], " ", "/.", " ", "dataEG2a"}], 
              "}"}], ",", " ", "f"}], "]"}], "]"}], ",", "r", ",", "0"}], 
         "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", ".5"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<IRR is \>\"", ",", 
   RowBox[{"IRRs", "*", "100"}], ",", "\"\<%\>\""}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f"}], 
  "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5313351037733126`*^9, 3.531335173637309*^9}, {
   3.5313352219950747`*^9, 3.5313352611633153`*^9}, {3.531335296145316*^9, 
   3.531335299518509*^9}, {3.531335330373274*^9, 3.5313353379097047`*^9}, {
   3.5313353706735787`*^9, 3.5313354054985704`*^9}, {3.531335463200871*^9, 
   3.5313355721901045`*^9}, {3.5313356026368465`*^9, 3.531335702832577*^9}, {
   3.531340053620428*^9, 3.5313400567626076`*^9}, {3.5313408703171406`*^9, 
   3.5313409503427176`*^9}, 3.531340996055332*^9, {3.5318511319105353`*^9, 
   3.531851167815589*^9}, {3.5318512037336435`*^9, 3.531851258516777*^9}, {
   3.5318513022222767`*^9, 3.531851305629472*^9}, {3.531851394516556*^9, 
   3.5318515135713654`*^9}, {3.5318517403423357`*^9, 3.5318517659177985`*^9}, 
   3.5318658831102557`*^9, 
   3.539127168650242*^9},ExpressionUUID->"7ca93e78-8884-4c8c-acf6-\
7252640d4777"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"NPV is $\"\>", "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"957,920.\"\>",
     957920.3592873362,
     AutoDelete->True],
    AccountingForm[#, DigitBlock -> 3]& ]}],
  SequenceForm["NPV is $", 
   AccountingForm[957920.3592873362, DigitBlock -> 3]],
  Editable->False]], "Print",
 CellOpen->False,
 CellChangeTimes->{{3.5313356645573883`*^9, 3.5313357208526077`*^9}, 
   3.531340942360261*^9, 3.5313409760461874`*^9, {3.531341008831063*^9, 
   3.531341035786605*^9}, 3.5313417918558493`*^9, 3.531357351539812*^9, 
   3.531361653812888*^9, 3.5313618188533278`*^9, 3.531786785285119*^9, 
   3.5318510829017324`*^9, {3.5318512371475544`*^9, 3.5318512594598308`*^9}, 
   3.531851308557639*^9, 3.5318514066492496`*^9, 3.5318514931981997`*^9, 
   3.5318515317384043`*^9, {3.531851742500459*^9, 3.531851757598323*^9}, 
   3.5318517887161026`*^9, 3.531865883394272*^9, 3.531865931701035*^9, 
   3.531931427734194*^9, 3.5322119509375*^9, 3.532212059240676*^9, 
   3.533257671912468*^9, 3.533305888114277*^9, 3.53331011351945*^9, 
   3.533684664265625*^9, 3.5337361890923786`*^9, 3.533756627703125*^9, 
   3.533756829828125*^9, 3.539126673931946*^9, 3.539127168650242*^9, 
   3.5400435649807816`*^9, 3.5400445638899155`*^9, 3.5400448316722317`*^9, 
   3.5401281902201724`*^9, {3.541195613054035*^9, 3.541195639225532*^9}, 
   3.5411963146331635`*^9, 3.5416046875476303`*^9, 3.543348809523737*^9, 
   3.6980452388265333`*^9, 3.6980461548304667`*^9, 3.6980462746821585`*^9, 
   3.6980471169339375`*^9, 3.698047194460101*^9, 3.6983478624379864`*^9, 
   3.698349164157205*^9, 
   3.7314217514671288`*^9},ExpressionUUID->"6737a112-cf30-40eb-b1d9-\
935bd90142c0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"IRR is \"\>", "\[InvisibleSpace]", "44.74850751865856`", 
   "\[InvisibleSpace]", "\<\"%\"\>"}],
  SequenceForm["IRR is ", 44.74850751865856, "%"],
  Editable->False]], "Print",
 CellOpen->False,
 CellChangeTimes->{{3.5313356645573883`*^9, 3.5313357208526077`*^9}, 
   3.531340942360261*^9, 3.5313409760461874`*^9, {3.531341008831063*^9, 
   3.531341035786605*^9}, 3.5313417918558493`*^9, 3.531357351539812*^9, 
   3.531361653812888*^9, 3.5313618188533278`*^9, 3.531786785285119*^9, 
   3.5318510829017324`*^9, {3.5318512371475544`*^9, 3.5318512594598308`*^9}, 
   3.531851308557639*^9, 3.5318514066492496`*^9, 3.5318514931981997`*^9, 
   3.5318515317384043`*^9, {3.531851742500459*^9, 3.531851757598323*^9}, 
   3.5318517887161026`*^9, 3.531865883394272*^9, 3.531865931701035*^9, 
   3.531931427734194*^9, 3.5322119509375*^9, 3.532212059240676*^9, 
   3.533257671912468*^9, 3.533305888114277*^9, 3.53331011351945*^9, 
   3.533684664265625*^9, 3.5337361890923786`*^9, 3.533756627703125*^9, 
   3.533756829828125*^9, 3.539126673931946*^9, 3.539127168650242*^9, 
   3.5400435649807816`*^9, 3.5400445638899155`*^9, 3.5400448316722317`*^9, 
   3.5401281902201724`*^9, {3.541195613054035*^9, 3.541195639225532*^9}, 
   3.5411963146331635`*^9, 3.5416046875476303`*^9, 3.543348809523737*^9, 
   3.6980452388265333`*^9, 3.6980461548304667`*^9, 3.6980462746821585`*^9, 
   3.6980471169339375`*^9, 3.698047194460101*^9, 3.6983478624379864`*^9, 
   3.698349164157205*^9, 
   3.731421751475177*^9},ExpressionUUID->"03f8b348-b11f-4a4c-a1f9-\
1b8398c776f0"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "SaleRepurchase"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.539127168653242*^9},ExpressionUUID->"6d3494be-295c-4add-8947-\
fee65e8f843e"],

Cell[BoxData["\<\"SaleRepurchase[data1,data2,loantovalueratio] inputs two \
lists of values as data for properties each presumed to be held and sold \
(propertynumber=1 in both cases) and computes the internal rate of return and \
net present value of the combined properties assuming the after-tax sale \
proceeds of the first property is reinvested in the purchase of the second \
property and the second property is disposed of in a taxable sale.\"\>"], \
"Print", "PrintUsage",
 CellChangeTimes->{3.731421751561379*^9},
 CellTags->
  "Info913731396551-8354170",ExpressionUUID->"ec879175-c810-442f-8c41-\
a13d4746ccb9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SaleRepurchase", "[", 
  RowBox[{"dataEG2a", ",", "dataEG2c", ",", "ltvEG2c"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5318648205854826`*^9, 3.531864830604056*^9}, 
   3.539127168653242*^9},ExpressionUUID->"fd58913e-dbdd-45b6-83ea-\
5c1a3fe3382c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Internal Rate of Return is \"\>", "\[InvisibleSpace]", 
   "44.74850751865868`", "\[InvisibleSpace]", "\<\"%\"\>"}],
  SequenceForm["Internal Rate of Return is ", 44.74850751865868, "%"],
  Editable->False]], "Print",
 CellChangeTimes->{3.698046274798468*^9, 3.698047117083335*^9, 
  3.6980471946135087`*^9, 3.6983478626114707`*^9, 3.698349164256468*^9, 
  3.7314217515984774`*^9},ExpressionUUID->"aaba1208-40fd-4954-b2eb-\
b3110b699ac7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Net Present Value is \"\>", "\[InvisibleSpace]", "\<\"$\"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"957,920.\"\>",
     957920.3592873362,
     AutoDelete->True],
    AccountingForm[#, DigitBlock -> 3]& ]}],
  SequenceForm["Net Present Value is ", "$", 
   AccountingForm[957920.3592873362, DigitBlock -> 3]],
  Editable->False]], "Print",
 CellChangeTimes->{3.698046274798468*^9, 3.698047117083335*^9, 
  3.6980471946135087`*^9, 3.6983478626114707`*^9, 3.698349164256468*^9, 
  3.7314217516005096`*^9},ExpressionUUID->"68d63710-aa22-459d-bedf-\
92471bf2e660"]
}, Open  ]],

Cell[TextData[{
 "Recall the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " achieved under the exchange strategy (results match Excel file \
\[OpenCurlyDoubleQuote]ExchEG2.xls\[CloseCurlyDoubleQuote])"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531921520374525*^9, 3.5319215395796237`*^9}, 
   3.5391271686542425`*^9, {3.54119753947622*^9, 
   3.541197539858242*^9}},ExpressionUUID->"4b716a06-2b4b-4152-b290-\
c36fed903a60"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<Internal Rate of Return for the exchange strategy is \>\"", ",", 
   RowBox[{
    RowBox[{"IRR", "[", 
     RowBox[{"dataEG2a", ",", "dataEG2b", ",", "2", ",", "exchData2"}], "]"}],
     "*", "100"}], ",", "\"\<%\>\""}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Net Present Value for the exchange strategy is \>\"", ",", 
   RowBox[{"StringJoin", "[", 
    RowBox[{"\"\<$\>\"", ",", 
     RowBox[{"ToString", "[", 
      RowBox[{"AccountingForm", "[", 
       RowBox[{
        RowBox[{"NPV", "[", 
         RowBox[{"dataEG2a", ",", "dataEG2b", ",", "2", ",", "exchData2"}], 
         "]"}], ",", 
        RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}]}], "]"}]}], 
  "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5391271686542425`*^9},ExpressionUUID->"b9892d6a-9590-44e2-b843-\
d045f2a810cc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Internal Rate of Return for the exchange strategy is \"\>", 
   "\[InvisibleSpace]", "46.205031481654025`", 
   "\[InvisibleSpace]", "\<\"%\"\>"}],
  SequenceForm[
  "Internal Rate of Return for the exchange strategy is ", 
   46.205031481654025`, "%"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.410657765140625*^9, 3.41065780159375*^9, 3.41065808696875*^9, 
   3.456882341178*^9, 3.45688285602*^9, 3.5311015295458307`*^9, 
   3.531332976021612*^9, 3.5313347724673634`*^9, 3.53134106787144*^9, 
   3.5313413769941206`*^9, 3.5313419345640116`*^9, 3.5313575485980835`*^9, 
   3.531360991987034*^9, 3.531361654322918*^9, 3.5313618193633575`*^9, 
   3.5317867866371965`*^9, 3.531931429448292*^9, 3.532211951328125*^9, 
   3.5322120596837015`*^9, 3.5332576763197203`*^9, 3.5333058898323755`*^9, 
   3.5333101160015917`*^9, 3.533684665*^9, 3.533736191142496*^9, 
   3.5337566284375*^9, 3.533756830546875*^9, 3.5391266768491125`*^9, 
   3.5391271686552424`*^9, 3.5400435675429277`*^9, 3.540044564944976*^9, 
   3.540044832065254*^9, 3.540128190772204*^9, {3.5411956171472692`*^9, 
   3.5411956396335554`*^9}, 3.541196315038186*^9, 3.541604691129835*^9, 
   3.5433488099187593`*^9, 3.698045239026064*^9, 3.6980461549577785`*^9, 
   3.6980462748736687`*^9, 3.6980471171234407`*^9, 3.6980471946516104`*^9, 
   3.6983478626836386`*^9, 3.6983491643006115`*^9, 
   3.731421751641605*^9},ExpressionUUID->"51422b79-2609-4c39-841e-\
6517f00301d3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Net Present Value for the exchange strategy is \"\>", 
   "\[InvisibleSpace]", "\<\"$1,039,897.\"\>"}],
  SequenceForm[
  "Net Present Value for the exchange strategy is ", "$1,039,897."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.410657765140625*^9, 3.41065780159375*^9, 3.41065808696875*^9, 
   3.456882341178*^9, 3.45688285602*^9, 3.5311015295458307`*^9, 
   3.531332976021612*^9, 3.5313347724673634`*^9, 3.53134106787144*^9, 
   3.5313413769941206`*^9, 3.5313419345640116`*^9, 3.5313575485980835`*^9, 
   3.531360991987034*^9, 3.531361654322918*^9, 3.5313618193633575`*^9, 
   3.5317867866371965`*^9, 3.531931429448292*^9, 3.532211951328125*^9, 
   3.5322120596837015`*^9, 3.5332576763197203`*^9, 3.5333058898323755`*^9, 
   3.5333101160015917`*^9, 3.533684665*^9, 3.533736191142496*^9, 
   3.5337566284375*^9, 3.533756830546875*^9, 3.5391266768491125`*^9, 
   3.5391271686552424`*^9, 3.5400435675429277`*^9, 3.540044564944976*^9, 
   3.540044832065254*^9, 3.540128190772204*^9, {3.5411956171472692`*^9, 
   3.5411956396335554`*^9}, 3.541196315038186*^9, 3.541604691129835*^9, 
   3.5433488099187593`*^9, 3.698045239026064*^9, 3.6980461549577785`*^9, 
   3.6980462748736687`*^9, 3.6980471171234407`*^9, 3.6980471946516104`*^9, 
   3.6983478626836386`*^9, 3.6983491643006115`*^9, 
   3.731421751664654*^9},ExpressionUUID->"0a940c76-81ba-4e0c-879b-\
54f9b6721bdb"]
}, Open  ]],

Cell[TextData[{
 "Suppose we attempt to replicate the exchange ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " and ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " results in the sale and repurchase strategy by adding leverage. First \
recall the loan-to-value ratio for the last computations"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5318674205901947`*^9, 3.5318674616225414`*^9}, 
   3.5391271686552424`*^9},ExpressionUUID->"221b8eee-aa96-4498-a53e-\
c9ca664fae51"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltvEG2c", "//", "N"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531361046187134*^9, 3.531361158326548*^9}, {
   3.5318673419306955`*^9, 3.531867367253144*^9}, 
   3.5391271686552424`*^9},ExpressionUUID->"7e0c3d2f-a11c-4cd6-b0f7-\
067865ec57d6"],

Cell[BoxData["0.708502024291498`"], "Output",
 CellChangeTimes->{
  3.5318673698942947`*^9, 3.5319314295162954`*^9, 3.53221195140625*^9, 
   3.5322120597497053`*^9, 3.5332576764027247`*^9, 3.5333058899923844`*^9, 
   3.533310116071596*^9, 3.533684665109375*^9, 3.5337361912145004`*^9, 
   3.533756628546875*^9, 3.53375683065625*^9, 3.5391266769221168`*^9, 
   3.5391271686552424`*^9, 3.5400435676159315`*^9, 3.54004456501798*^9, 
   3.5400448321372585`*^9, 3.5401281908502083`*^9, {3.541195617222274*^9, 
   3.5411956397905645`*^9}, 3.5411963151101904`*^9, 3.5416046912078395`*^9, 
   3.543348810077769*^9, 3.698045239067176*^9, 3.6980461549798374`*^9, 
   3.6980462748856993`*^9, 3.6980471171795907`*^9, 3.698047194727813*^9, 
   3.6983478627357817`*^9, 3.6983491643406925`*^9, 
   3.731421751678692*^9},ExpressionUUID->"4932ef2e-b1e4-4da6-bff3-\
cbabd88fc0fa"]
}, Open  ]],

Cell[TextData[{
 "Some trial and error with the ",
 StyleBox["ltv",
  FontSlant->"Italic"],
 " argument leads us to an ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " equal to that produced under the tax deferred exchange strategy (results \
match Excel file \
\[OpenCurlyDoubleQuote]ExchEG2c1.xls\[CloseCurlyDoubleQuote]. Note that the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " will be different because the hurdle rate is pre-specified in the data for \
that computation and changing the amount of debt changes the cash flows)."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5318674205901947`*^9, 3.5318674231443405`*^9}, {
   3.5318674785165076`*^9, 3.531867547563457*^9}, {3.531921637315214*^9, 
   3.531921670359104*^9}, 3.5319224570771017`*^9, 3.5391271686552424`*^9, {
   3.541197569111915*^9, 
   3.5411976031768637`*^9}},ExpressionUUID->"cea5e877-1c44-41b4-95f7-\
cee863de137d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SaleRepurchase", "[", 
  RowBox[{"dataEG2a", ",", "dataEG2c", ",", 
   StyleBox[".7382",
    FontColor->RGBColor[1, 0, 0]]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531361046187134*^9, 3.531361158326548*^9}, {
   3.5318673419306955`*^9, 3.531867367253144*^9}, {3.5319182169625807`*^9, 
   3.531918229473296*^9}, {3.531918262242171*^9, 3.531918262428181*^9}, {
   3.531919829323803*^9, 3.531919889471243*^9}, 
   3.5391271686562424`*^9},ExpressionUUID->"85df23f7-2a60-45c7-9e53-\
1633e65d963e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Internal Rate of Return is \"\>", "\[InvisibleSpace]", 
   "46.205266785953235`", "\[InvisibleSpace]", "\<\"%\"\>"}],
  SequenceForm["Internal Rate of Return is ", 46.205266785953235`, "%"],
  Editable->False]], "Print",
 CellChangeTimes->{3.698046274992009*^9, 3.6980471172387543`*^9, 
  3.698047194765938*^9, 3.698347862848102*^9, 3.6983491643727813`*^9, 
  3.73142175171078*^9},ExpressionUUID->"63d62039-6db1-486e-9d3a-a549bc16a79e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Net Present Value is \"\>", "\[InvisibleSpace]", "\<\"$\"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"1,036,488.\"\>",
     1.0364875175155397`*^6,
     AutoDelete->True],
    AccountingForm[#, DigitBlock -> 3]& ]}],
  SequenceForm["Net Present Value is ", "$", 
   AccountingForm[1.0364875175155397`*^6, DigitBlock -> 3]],
  Editable->False]], "Print",
 CellChangeTimes->{3.698046274992009*^9, 3.6980471172387543`*^9, 
  3.698047194765938*^9, 3.698347862848102*^9, 3.6983491643727813`*^9, 
  3.7314217517137847`*^9},ExpressionUUID->"4db17eb6-6566-43aa-a2c6-\
a6b078850f0d"]
}, Open  ]],

Cell[TextData[{
 "This demonstrates that tax deferred exchanging can be viewed as a risk \
modifier because the ",
 StyleBox["irr for the exchange strategy was achieved with less leverage than \
the irr for the sale and repurchase strategy",
  FontSlant->"Italic"],
 ".  Provided one accepts leverage as a measure of risk, the exchange \
strategy may be seen as involving less risk than the sale and repurchase \
strategy. Oddly this result imparts some credibility to the flawed \"interest \
free loan from the government\" idea. By exchanging the investor retains his \
capital in his investment free of tax. Therefore, he does not have to borrow \
the same funds from a lender to whom he would pay interest."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531333016973955*^9, 3.5313330242923737`*^9}, {
   3.5313331287993507`*^9, 3.531333132034536*^9}, {3.53186761282119*^9, 
   3.531867613201211*^9}, {3.531916752321808*^9, 3.53191675322886*^9}, 
   3.5391271686562424`*^9, {3.541197616643634*^9, 3.5411976198998203`*^9}, {
   3.54119796135135*^9, 
   3.541197964915554*^9}},ExpressionUUID->"3bd733ca-73b3-4a8c-8093-\
fc629738eb0d"],

Cell[TextData[{
 "10.4.4. The sale-and-",
 StyleBox["better",
  FontSlant->"Italic"],
 "-repurchase strategy: The cost of exchanging"
}], "Subsection",
 CellChangeTimes->{{3.5313334806734767`*^9, 3.5313334866268177`*^9}, {
   3.5318677536312437`*^9, 3.531867781054812*^9}, 
   3.5391271686562424`*^9},ExpressionUUID->"bd65ff6d-5041-4802-a5aa-\
a9196eb879cd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"Cell", "[", 
   RowBox[{
    RowBox[{"TextData", "[", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Earlier we said that one should never make business decisions \
based on tax consequences. This is a corollary of a broader truism: It is \
cheaper to pay taxes than lose money, something that is always true when tax \
rates are less than 100%.  Recall Table 10.18 showed that, given a moderate \
\>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<irr\>\"", ",", "Italic"}], "]"}], ",", 
       RowBox[{
       "\"\< and a short holding period, the value of tax deferral as a \
percentage of the acquired property was a rather modest \>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"NumberForm", "[", 
          RowBox[{
           RowBox[{"100", " ", 
            RowBox[{
             RowBox[{"ValueOfTxDef", "[", 
              RowBox[{"dataEG2a", ",", "dataEG2b", ",", ".15", ",", 
               RowBox[{
                RowBox[{"dataEG2b", "[", 
                 RowBox[{"[", "14", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
             RowBox[{"[", "3", "]"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"6", ",", "3"}], "}"}]}], "]"}], "]"}], "<>", 
        "\"\<%.\>\""}]}], "}"}], "]"}], ",", "\"\<Text\>\""}], "]"}], 
  "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.533311243095058*^9, 3.533311353993401*^9}, {
   3.533311470707077*^9, 3.533311471337113*^9}, 3.5391271686572423`*^9, {
   3.541198509747717*^9, 
   3.541198570019164*^9}},ExpressionUUID->"34fd4cac-bdc2-4e1e-9dd7-\
5414b9af4380"],

Cell[TextData[{
 "Earlier we said that one should never make business decisions based on tax \
consequences. This is a corollary of a broader truism: It is cheaper to pay \
taxes than lose money, something that is always true when tax rates are less \
than 100%.  Recall Table 10.18 showed that, given a moderate ",
 StyleBox["irr",
  FontSlant->Italic],
 " and a short holding period, the value of tax deferral as a percentage of \
the acquired property was a rather modest 1.751%."
}], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.7314217517288237`*^9},ExpressionUUID->"31d40c5f-756e-4ab2-9d15-\
4ac589e0b037"]
}, Open  ]],

Cell["\<\
Suppose that tax deferred exchanges carry additional transaction costs.  They \
do in a real sense in that specially qualified brokers, attorneys, tax \
accountants and escrow holders are required, all of whom are aware of the tax \
benefit and how their special skills make tax deferral possible.  Suppose \
further that some aspect of the exchange inconveniences the seller of the \
target property in that he is exposed to additional complexity, risk the \
transaction does not close and possible delays.  Equally plausible is the \
fact that the seller is aware of that the buyer will enjoy tax benefits from \
the seller's accommodation of the exchange process, for which he would like \
to extract a premium price.  All of these costs may be avoided if the buyer \
approaches the seller with a cash offer to purchase that is free of  exchange \
complications.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5313335230509005`*^9, {3.531333565220313*^9, 3.5313335710576468`*^9}, 
   3.5391271686572423`*^9},ExpressionUUID->"a3f411f0-8de2-4065-b620-\
db1120e608fb"],

Cell[TextData[{
 "With that in mind, let us equate these costs with \"losing money\" in the \
pursuit of tax deferral.  Using our assumptions of a moderate ",
 StyleBox["irr",
  FontSlant->"Italic"],
 ", short holding period and a low rate of tax deferral value per dollar of \
acquisition price, let us calculate the overall results of a taxable sale \
followed by a \"better\" purchase. This would be a purchase characterized by \
savings - in the form of a lower price - at least equal to the value of the \
tax deferral.  Taking the opposite perspective, we ask the question: What \
discount must be available as an offset in a case where tax deferral is not \
available?"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313335230509005`*^9, 3.5313335270661306`*^9}, 
   3.5391271686572423`*^9, 
   3.5411976436331778`*^9},ExpressionUUID->"6aee5db4-f582-4af2-8c10-\
9e88ae52af56"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"DiscountPurchasedPropertyTwo", "=", 
   RowBox[{"ExchangeAcquiredPropertyTwo", "-", 
    RowBox[{
     RowBox[{"ValueOfTxDef", "[", 
      RowBox[{"dataEG2a", ",", "dataEG2b", ",", ".25", ",", 
       RowBox[{
        RowBox[{"dataEG2b", "[", 
         RowBox[{"[", "14", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DiscountDownPayment", "=", 
   RowBox[{"Min", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"dataEG2b", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}], "-", 
       RowBox[{
        RowBox[{"ValueOfTxDef", "[", 
         RowBox[{"dataEG2a", ",", "dataEG2b", ",", ".15", ",", 
          RowBox[{
           RowBox[{"dataEG2b", "[", 
            RowBox[{"[", "14", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "10", "]"}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DiscountInitialLoan", "=", 
   RowBox[{"DiscountPurchasedPropertyTwo", "-", "DiscountDownPayment"}]}], 
  ";", 
  RowBox[{"CellPrint", "[", 
   RowBox[{"TextCell", "[", 
    RowBox[{
     RowBox[{
     "\"\<Thus, the new property is purchased at a percentage discount equal \
to the value of tax deferral as a percentage of the new property, $\>\"", "<>", 
      RowBox[{"ToString", "[", 
       RowBox[{"AccountingForm", "[", 
        RowBox[{"DiscountPurchasedPropertyTwo", ",", 
         RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}], "<>", 
      "\"\< Suppose further that all of the discount is applied to the \
downpayment, thus the down payment would be $\>\"", "<>", 
      RowBox[{"ToString", "[", 
       RowBox[{"AccountingForm", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"dataEG2b", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "-", 
          RowBox[{
           RowBox[{"ValueOfTxDef", "[", 
            RowBox[{"dataEG2a", ",", "dataEG2b", ",", ".25", ",", 
             RowBox[{
              RowBox[{"dataEG2b", "[", 
               RowBox[{"[", "14", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}], "<>", 
      "\"\< The problem is that the after tax equity reversion from the sale \
of property 2a, $\>\"", "<>", 
      RowBox[{"ToString", "[", 
       RowBox[{"AccountingForm", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "10", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"8", ",", "2"}], "}"}], ",", 
         RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}], "<>", 
      "\"\<, is less than this figure. Thus, we assume the down payment on \
the discounted property is the minimum of either (1) the amount that would \
have been invested less the discount or (2) the amount realized from the sale \
after taxes, in this case $\>\"", "<>", 
      RowBox[{"ToString", "[", 
       RowBox[{"AccountingForm", "[", 
        RowBox[{"DiscountDownPayment", ",", 
         RowBox[{"{", 
          RowBox[{"8", ",", "2"}], "}"}], ",", 
         RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}], "<>", 
      "\"\<.  This makes the initial loan balance at purchase $\>\"", "<>", 
      RowBox[{"ToString", "[", 
       RowBox[{"AccountingForm", "[", 
        RowBox[{"DiscountInitialLoan", ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "0"}], "}"}], ",", 
         RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}], "<>", 
      "\"\<  This completes the dataset needed for this example, dataEG2d, \
shown in Table 10.22.\>\""}], ",", "\"\<Text\>\""}], "]"}], "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.5333124529142556`*^9, 
   3.5333124830009766`*^9}, {3.533312519215048*^9, 3.5333127711034555`*^9}, {
   3.533312805057397*^9, 3.5333128063504715`*^9}, {3.533312838552313*^9, 
   3.5333131178002853`*^9}, {3.5333131860821905`*^9, 
   3.5333132067233715`*^9}, {3.5333132537400603`*^9, 3.533313265220717*^9}, 
   3.5391271686602426`*^9, 
   3.5400450426612997`*^9},ExpressionUUID->"8ecc0b9e-4ed2-46b5-adb1-\
2cdf2ff67c99"],

Cell["\<\
Thus, the new property is purchased at a percentage discount equal to the \
value of tax deferral as a percentage of the new property, $3,171,147. \
Suppose further that all of the discount is applied to the downpayment, thus \
the down payment would be $850,001. The problem is that the after tax equity \
reversion from the sale of property 2a, $844,837.58, is less than this \
figure. Thus, we assume the down payment on the discounted property is the \
minimum of either (1) the amount that would have been invested less the \
discount or (2) the amount realized from the sale after taxes, in this case \
$844,837.58.  This makes the initial loan balance at purchase $2,326,309.  \
This completes the dataset needed for this example, dataEG2d, shown in Table \
10.22.\
\>", "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.731421751777954*^9},ExpressionUUID->"8a9ad8f7-e7bc-41e9-8e9c-\
2c5235e61df9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   StyleBox["dataEG2d",
    CellFrame->True,
    Background->GrayLevel[0.849989]], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"downpayment", "\[Rule]", "DiscountDownPayment"}], ",", "\n", 
     "\t\t", 
     RowBox[{"initialnetoperatingincome", "\[Rule]", 
      RowBox[{
       RowBox[{"dataEG2b", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ",", "\n", "\t\t", 
     RowBox[{"investorincometaxrate", "\[Rule]", ".35"}], ",", "\n", "\t\t", 
     RowBox[{"buildingdepreciationrate", "\[Rule]", 
      RowBox[{"1", "/", "27.5"}]}], ",", "\n", "\t\t", 
     RowBox[{"landpercentofproperty", "\[Rule]", ".3"}], ",", "\n", "\t\t", 
     RowBox[{"capitalizationrateatsale", "\[Rule]", ".1038062"}], ",", "\n", 
     "\t\t", 
     StyleBox[
      RowBox[{"monotonicgrowth", "\[Rule]", ".03"}],
      CellFrame->True,
      Background->GrayLevel[0.849989]], ",", "\[IndentingNewLine]", "\t", 
     RowBox[{
      StyleBox["logisticconstant",
       CellFrame->False,
       Background->None], "\[Rule]", "1.5"}], ",", "\[IndentingNewLine]", 
     "\t", 
     RowBox[{
      StyleBox["accelerationfactor",
       CellFrame->False,
       Background->None], "\[Rule]", "2"}], ",", "\[IndentingNewLine]", 
     "\t  ", 
     RowBox[{"interestrate", "\[Rule]", 
      RowBox[{".095", "/", "12"}]}], ",", "\n", "\t\t", 
     RowBox[{"initialloanbalance", "\[Rule]", "DiscountInitialLoan"}], ",", 
     "\n", "\t\t", 
     RowBox[{"totalamortizationperiod", "\[Rule]", "360"}], ",", "\n", "\t\t", 
     RowBox[{"investorrequiredrateofreturn", "\[Rule]", ".13"}], ",", "\n", 
     "\t\t", 
     RowBox[{"terminalyear", "\[Rule]", "3"}], ",", "\n", "\t", 
     RowBox[{"sellingcostrate", "\[Rule]", ".075"}], ",", "\n", "\t", 
     RowBox[{"capitalgainrate", "\[Rule]", ".15"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"recapturerate", "\[Rule]", ".25"}], ",", "\n", "\t", 
     RowBox[{"prepaymentpenalty", "\[Rule]", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"numberofunits", "\[Rule]", "33"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AccountingForm", "[", 
   RowBox[{"dataEG2d", "//", "TableForm"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"dataEG2d", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", " ", "1"}], "]"}], "]"}], ",", " ", 
      RowBox[{"dataEG2d", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", " ", "2"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
   " ", 
   RowBox[{"Frame", " ", "->", " ", "All"}], ",", " ", 
   RowBox[{"Alignment", " ", "->", " ", "Left"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5318681671988983`*^9, 3.531868176341421*^9}, 
   3.531868209983345*^9, 
   3.539127168662243*^9},ExpressionUUID->"a54f2b20-efcd-49e3-9331-\
e1ecba37f632"],

Cell[BoxData[
 TagBox[GridBox[{
    {"downpayment", "844837.5835560231`"},
    {"initialnetoperatingincome", "318129.74688132794`"},
    {"investorincometaxrate", "0.35`"},
    {"buildingdepreciationrate", "0.03636363636363636`"},
    {"landpercentofproperty", "0.3`"},
    {"capitalizationrateatsale", "0.1038062`"},
    {"monotonicgrowth", "0.03`"},
    {"logisticconstant", "1.5`"},
    {"accelerationfactor", "2"},
    {"interestrate", "0.007916666666666666`"},
    {"initialloanbalance", "2.3263091021510703`*^6"},
    {"totalamortizationperiod", "360"},
    {"investorrequiredrateofreturn", "0.13`"},
    {"terminalyear", "3"},
    {"sellingcostrate", "0.075`"},
    {"capitalgainrate", "0.15`"},
    {"recapturerate", "0.25`"},
    {"prepaymentpenalty", "0"},
    {"numberofunits", "33"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.4106570894375*^9, 3.4106577663125*^9, 3.410657802921875*^9, 
   3.410658088203125*^9, 3.4568824215109997`*^9, 3.456882856333*^9, 
   3.531101533447054*^9, 3.531333646752976*^9, 3.5313349151565247`*^9, 
   3.531342077334178*^9, 3.5313576910442305`*^9, 3.531361200631968*^9, 
   3.531361654742942*^9, 3.5313618197903814`*^9, 3.531786790256403*^9, 
   3.5318682122234735`*^9, 3.531868297972378*^9, 3.5319314363996897`*^9, 
   3.532211952625*^9, 3.5322120608537683`*^9, 3.533257680462957*^9, 
   3.5333058943236322`*^9, 3.533310119778808*^9, 3.53368466615625*^9, 
   3.533736193497631*^9, 3.5337566295*^9, 3.5337568315625*^9, 
   3.539126680086298*^9, 3.539127168666243*^9, 3.5400435708111143`*^9, 
   3.540044565523009*^9, 3.5400448327002907`*^9, 3.5401281914472427`*^9, {
   3.541195619333394*^9, 3.5411956402805924`*^9}, 3.541196315676223*^9, 
   3.541604691418852*^9, 3.5433488102697797`*^9, 3.6980452392195964`*^9, 
   3.6980461552936773`*^9, 3.6980462750852575`*^9, 3.6980471174763803`*^9, 
   3.698047195010565*^9, 3.6983478630656557`*^9, 3.6983491644239144`*^9, 
   3.731421751804035*^9},
 TextAlignment->Center,ExpressionUUID->"0fca669b-b8ad-4df7-99b8-82d92d3f2187"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.22.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Data input dataEG2d for Example 2d"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{50, 10}, {1, 7}},
 CellChangeTimes->{3.539127168666243*^9, 3.5412520495080156`*^9},
 TextAlignment->Center,ExpressionUUID->"a37f158f-c681-4f2e-9e40-65371ba688ed"],

Cell[TextData[{
 "Taking the long approach to computing the combined ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " for the combined six year holding period for the two properties (results \
match Excel file \[OpenCurlyDoubleQuote]ExchEG2d.xls\[CloseCurlyDoubleQuote]. \
Note that this approach is needed as the SaleRepurchase module does not \
accommodate different growth rates in the separate properties)"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531922422520125*^9, 3.531922449774684*^9}, 
   3.539127168666243*^9, 
   3.5411976795132303`*^9},ExpressionUUID->"a51f46f4-095e-4d86-9772-\
7d02644bf028"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ATCF", "[", 
        RowBox[{"dataEG2a", ",", "n", ",", "1"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "[", 
      RowBox[{"[", "5", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "3"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"ATCF", "[", 
        RowBox[{"dataEG2d", ",", "n", ",", "1"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "[", 
      RowBox[{"[", "5", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "3"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"EquityReversion", "[", "dataEG2d", "]"}], ")"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "10", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", 
   RowBox[{"Join", "[", 
    RowBox[{"a", ",", "b"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"e", "=", 
   RowBox[{"c", "+", 
    RowBox[{"Last", "[", "d", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{"d", "/.", 
    RowBox[{
     RowBox[{"Last", "[", "d", "]"}], "\[Rule]", "e"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"IRRs", "=", 
   RowBox[{"IRRs", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"FindRoot", "[", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"TimeValue", "[", 
          RowBox[{
           RowBox[{"Cashflow", "[", 
            RowBox[{"Join", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "downpayment"}], " ", "/.", " ", "dataEG2a"}], 
               "}"}], ",", " ", "f"}], "]"}], "]"}], ",", "r", ",", "0"}], 
          "]"}], "\[Equal]", "0"}], ",", 
        RowBox[{"{", 
         RowBox[{"r", ",", ".5"}], "}"}]}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<IRR is \>\"", ",", 
   RowBox[{"IRRs", "*", "100"}], ",", "\"\<%\>\""}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f"}], 
  "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.531341123322612*^9, 3.5313411786707773`*^9}, 
   3.539127168669243*^9},ExpressionUUID->"88d1603b-f3f9-42b9-b475-\
77e876e1f987"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"IRR is \"\>", "\[InvisibleSpace]", "45.94636467346374`", 
   "\[InvisibleSpace]", "\<\"%\"\>"}],
  SequenceForm["IRR is ", 45.94636467346374, "%"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.410657118390625*^9, 3.41065776684375*^9, 3.410657803359375*^9, 
   3.41065808871875*^9, 3.456882470527*^9, 3.456882856587*^9, 
   3.531101535111149*^9, 3.531333720917218*^9, 3.5313349700666656`*^9, 
   3.531341179707836*^9, 3.5313576924353104`*^9, 3.531361283325698*^9, 
   3.531361655181967*^9, 3.5313618202944107`*^9, 3.5317867917804904`*^9, 
   3.53192247243298*^9, 3.531923054445269*^9, 3.53193143710073*^9, 
   3.532211952765625*^9, 3.532212060990776*^9, 3.533257680955985*^9, 
   3.5333058949776697`*^9, 3.533310120417845*^9, 3.533684666390625*^9, 
   3.5337361940706635`*^9, 3.533756629625*^9, 3.533756831671875*^9, 
   3.5391266806573305`*^9, 3.539127168669243*^9, 3.5400435715311556`*^9, 
   3.540044565572012*^9, 3.5400448327502933`*^9, 3.5401281914992456`*^9, {
   3.541195620188443*^9, 3.541195640324595*^9}, 3.541196315730226*^9, 
   3.5416046914708548`*^9, 3.5433488103137827`*^9, 3.698045239265704*^9, 
   3.698046155369875*^9, 3.698046275113305*^9, 3.6980471175044546`*^9, 
   3.698047195038639*^9, 3.69834786313083*^9, 3.698349164449994*^9, 
   3.7314217518341312`*^9},ExpressionUUID->"fce88735-539e-4efd-aabe-\
aee081ef75a3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"Cell", "[", 
   RowBox[{
    RowBox[{"TextData", "[", 
     RowBox[{"{", 
      RowBox[{"\"\<The \>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<irr\>\"", ",", "Italic"}], "]"}], ",", 
       RowBox[{"\"\< we just calculated is \>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"NumberForm", "[", 
          RowBox[{
           RowBox[{"100", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"IRR", "[", 
               RowBox[{
               "dataEG2a", ",", "dataEG2b", ",", "2", ",", "exchData2"}], 
               "]"}], "-", "IRRs"}], ")"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"6", ",", "3"}], "}"}]}], "]"}], "]"}], "<>", 
        "\"\<% below, about one quarter of a percent, that which would have \
been achieved if the second property had been acquired at a higher price but \
with tax deferred exchange proceeds.\>\""}]}], "}"}], "]"}], ",", 
    "\"\<Text\>\""}], "]"}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.533313339782982*^9, 3.533313432485284*^9}, {
   3.5333134693983955`*^9, 3.533313474602693*^9}, {3.5333135281307545`*^9, 
   3.53331356511487*^9}, {3.5333136046371307`*^9, 3.533313617690877*^9}, 
   3.5391271686702433`*^9, {3.5411986827616124`*^9, 
   3.541198714735441*^9}},ExpressionUUID->"4cf193cf-a7c1-4487-910d-\
92adf5cc1292"],

Cell[TextData[{
 "The ",
 StyleBox["irr",
  FontSlant->Italic],
 " we just calculated is 0.259% below, about one quarter of a percent, that \
which would have been achieved if the second property had been acquired at a \
higher price but with tax deferred exchange proceeds."
}], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.731421751874238*^9},ExpressionUUID->"7f2f8c19-611a-41fc-9463-\
66362867464f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"TextCell", "[", 
   RowBox[{
    RowBox[{
    "\"\<Ignoring the .0025 as trivial and assuming the true value is the \
lower price, the net effect of an exchange at a higher price is to employ \
untaxed dollars to pay the premium necessary to achieve tax deferral. In \
essence, this gives all the benefits of tax deferral to the seller.  One must \
not lose sight of the fact that the taxes, even if deferred, are eventually \
due and must be paid (suggesting that taxes are inevitable). Also, recall \
that we made some assumptions about the amount of loan required. Computing \
the loan to value ratio for the property acquired without exchange produces \
\>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"NumberForm", "[", 
       RowBox[{
        RowBox[{"100", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"dataEG2d", "[", 
            RowBox[{"[", "11", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"dataEG2d", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "+", 
            RowBox[{
             RowBox[{"dataEG2d", "[", 
              RowBox[{"[", "11", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", "3"}], "}"}]}], "]"}], "]"}], " ", "<>", 
     "\"\<%, a higher debt ratio, therefore higher risk.  This is hard to \
treat as trivial.\>\""}], ",", "\"\<Text\>\""}], "]"}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, 3.533313700820632*^9, {3.533313754694713*^9, 
   3.533313937059144*^9}, 
   3.539127168671243*^9},ExpressionUUID->"e5900652-467d-421d-afa9-\
52f86d45cee8"],

Cell["\<\
Ignoring the .0025 as trivial and assuming the true value is the lower price, \
the net effect of an exchange at a higher price is to employ untaxed dollars \
to pay the premium necessary to achieve tax deferral. In essence, this gives \
all the benefits of tax deferral to the seller.  One must not lose sight of \
the fact that the taxes, even if deferred, are eventually due and must be \
paid (suggesting that taxes are inevitable). Also, recall that we made some \
assumptions about the amount of loan required. Computing the loan to value \
ratio for the property acquired without exchange produces 73.359%, a higher \
debt ratio, therefore higher risk.  This is hard to treat as trivial.\
\>", "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.731421751898275*^9},ExpressionUUID->"68dfcd85-f2c3-4572-b546-\
f08af1254350"]
}, Open  ]],

Cell[TextData[{
 "All of this leads us to believe that while tax deferral is a powerful \
benefit, one cannot justify \"paying\" for tax deferral. ",
 StyleBox["Only if the target property can be acquired via exchange under the \
same conditions as it would have been purchased outright can the acquisition \
be justified.",
  FontSlant->"Italic"],
 " For the buyer-exchanger we have modeled here, we find that he must keep \
all the benefits of the exchange and not transfer any of them to the seller \
in the form of a higher price. Under these assumptions, the taxes remain due, \
are paid after a short deferral and the value of tax deferral is \
comparatively slight and must be protected."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5313338045320005`*^9, 3.539127168671243*^9, {3.6983483427122126`*^9, 
   3.6983483433238373`*^9}},ExpressionUUID->"8acc2f0a-4326-4b37-8556-\
d1789db228af"],

Cell[TextData[{
 "One must keep in mind the effect of the alternative use of the funds and \
the holding period. As the potential ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " available in the acquired property increases and/or the holding period for \
the acquired property increases, the importance of the conclusion just \
reached changes. But the conclusion itself never does. One can never gain by \
giving tax dollars both to the seller and a few years later to the \
government. "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313338045320005`*^9, 3.531333808628235*^9}, {
   3.5319235159126635`*^9, 3.5319235183758044`*^9}, 3.5333139939854*^9, 
   3.539127168671243*^9, 
   3.5411976873286767`*^9},ExpressionUUID->"94067b7f-4075-4ae9-9f2e-\
41b9c0e1ace3"],

Cell[TextData[{
 "If the exchanger at the time of his taxable disposition of the last \
property can find a buyer with exchange motives from whom he can extract an \
offsetting benefit in the form of a higher price, he may recover, albeit \
delayed, all or part of any premium he may have paid at the time of his tax \
deferred acquisition. Everyone participating in such market activity \
contributes to a sort of \"tax bubble\" that will burst when Congress \
suddenly changes some part of the law that reduces or eliminates the tax \
benefit of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"exchanging", 
    SuperscriptBox[".", 
     ButtonBox["8",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote8"]]}], TraditionalForm]],ExpressionUUID->
  "bd8ba381-1e1c-4956-8b4b-70045cfe6316"],
 " The last buyer who paid for tax benefits in the form of a higher price \
finds no one when it is time to sell that is willing to pay an equivalent \
increment when the tax benefit is reduced or missing."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313338045320005`*^9, 3.5313338137265263`*^9}, {
   3.5319391013320985`*^9, 3.5319391037572374`*^9}, {3.5319394653079166`*^9, 
   3.5319394653079166`*^9}, {3.533314000647781*^9, 3.5333140010218024`*^9}, {
   3.539127168672243*^9, 3.5391271686732435`*^9}, 
   3.6983483734298973`*^9},ExpressionUUID->"7fa9055f-3bd4-4feb-bf44-\
0b05cf43d5d9"],

Cell[TextData[{
 "At the beginning of this chapter we said that we would avoid the many \
intricate details necessary to consummate a qualified tax deferred exchange. \
But we also alluded to one such matter in a passing reference to the delayed \
or so-called \"Starker\" exchange.  This detail deserves special attention. \
When originally conceived, the qualified tax deferred exchange was conducted \
as a concurrent transfer of one property for another. The delayed technique \
grew out of a series of IRS court cases in the 1970s involving family members \
of T. J. Starker that lead to the authorization of a non-simultaneous \
exchange. But the authorization was uneven, some more permissive, some more \
restrictive, among the different districts of the US Tax Court. In 1986 \
Congress stepped in and codified procedures that ",
 StyleBox["became Treasury regulations in 1991",
  PageWidth->WindowWidth,
  CharacterEncoding -> "WindowsANSI"],
 ".  These procedures are intricate and should be carefully followed by \
anyone planning an exchange. There are  important general caveats that must \
not be overlooked."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313338045320005`*^9, 3.531333818663809*^9}, 
   3.5391271686732435`*^9},ExpressionUUID->"c8000fc4-1fc8-4c68-8004-\
4df64a0de0e5"],

Cell[TextData[{
 "In order to conduct a non-simultaneous exchange and still qualify for tax \
deferral, among other things, one has 45 days after the close of his original \
disposition to ",
 StyleBox["identify",
  FontSlant->"Italic"],
 " the target acquisition property. The taxpayer then has the shorter of (a) \
180 days (which includes the 45 days) or (b) the close of the tax year, as \
evidenced by the filing of a tax return, to complete the acquisition. A \
common scenario goes like this: The seller lists his property and begins \
looking for a target acquisition. A buyer is located who for whatever reason \
must close the purchase on his own, shorter, time schedule (perhaps his 180 \
day period is about to expire).  The seller is encouraged by his broker to \
close the sale promising that he will find the seller a replacement property \
within the 45 days.  The seller may nominate no more than three potential \
properties to acquire and then actually acquire one of them in the time limit \
specified.  Otherwise, the capital gain realized on the sale of the original \
property is recognized and taxable."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313338045320005`*^9, 3.5313338226320357`*^9}, {
   3.5333140161746693`*^9, 3.5333140222840185`*^9}, 3.5391271686732435`*^9, {
   3.698348222452671*^9, 3.698348223839359*^9}, 
   3.6983488143315535`*^9},ExpressionUUID->"e22f35da-7a97-412f-a77a-\
871a53825b78"],

Cell["\<\
Only the naive will fail to see the opportunity for mischief here.  This may \
be generally classified as \"Starker risk\", a kind of transaction risk that \
will be discussed below and may be completely avoided by the most \
sophisticated exchangers.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313338045320005`*^9, 3.5313338287833877`*^9}, 
   3.5391271686732435`*^9, 
   3.6983483782557306`*^9},ExpressionUUID->"e8280746-630e-4320-9422-\
d72546bdadf3"],

Cell[TextData[{
 "Assuming that the broker is diligent and does actually locate three \
properties, a series of practical difficulties arise.  The pool of potential \
acquisitions is limited to those that are available between the time of \
closing and 45 days thereafter. Once selected, the three properties must \
represent the best of all possibilities. The seller - now buyer - can only \
make an offer on one property at a time. While the other party is \
contemplating such an offer, owners of the other two properties find buyers. \
The pool of potential acquisitions shrinks to one. Is this not every seller's \
dream, to have a buyer whose ",
 StyleBox["only permissible ",
  FontSlant->"Italic"],
 StyleBox["acquisition",
  PageWidth->PaperWidth,
  FontSlant->"Italic",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[" ",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 "is his property? Is there not a perverse incentive for the broker to delay \
a serious search for the target acquisition until the 44th day? Time is \
running throughout all of this.  The passing days are a gun to the \
exchanger's head held there by the tax man.\nStarker risk may be divided into \
three categories:"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313338045320005`*^9, 3.5313338444682846`*^9}, 
   3.5391271686732435`*^9, 
   3.6983483816998897`*^9},ExpressionUUID->"4f93a1ca-470c-416b-aecb-\
f31d9f802852"],

Cell["\<\
The misplaced motivation to purchase based on expiring tax benefits that \
leads to an unwise acquisition;\
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313338569329977`*^9, 3.531333866693556*^9}, 
   3.5391271686732435`*^9},
 CounterAssignments->{{
   "ItemizedText", 0}},ExpressionUUID->"125dc5f7-b3b8-46e9-825a-3e5b2455c444"],

Cell["\<\
An adverse finding during the due diligence process that either eliminates \
the only permissible acquisition or, in a variation of #1 above, requires the \
exchanger to acquire a substandard property; or\
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313338587201*^9, 3.5313338790852647`*^9}, 
   3.5391271686742435`*^9, 
   3.6983483847690516`*^9},ExpressionUUID->"a24ce190-60fa-42da-8ec7-\
99b10bfb870d"],

Cell["\<\
A host of technical malfunctions such as the death or incapacity of the \
seller, lender inability to fund a loan or other procedural matter that \
delays the closing beyond the maximum permitted time allowed.\
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531333860247187*^9, 3.531333893596095*^9}, 
   3.53192365799479*^9, 
   3.5391271686742435`*^9},ExpressionUUID->"b98b6603-8382-49bb-8fe5-\
e8f31e18a4e3"],

Cell["\<\
What alternatives exist for the careful investor?  One is to select and \
qualify the target property well before the close of the sale of his \
property, allowing him to recover from a malfunction.  Better yet, is to \
require the other parties to participate in an old-fashioned simultaneous \
exchange.  This is anathema to the modern broker raised to repeat the mantra \
\"Don't worry, we will find something in 45 days\" and may reduce the pool of \
target acquisitions as brokers avoid an investor with difficult, albeit \
rational, objectives.  Congress may have allowed the conduct of a deferred \
exchange but they did not outlaw the conduct of the alternative. The best \
brokers are ones who know this and are willing to conduct the exchange in the \
client's best interest.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5313339004134846`*^9, 
  3.5391271686742435`*^9},ExpressionUUID->"bc5fceeb-cabb-4e52-9251-\
90e9ea28d030"],

Cell["\<\
A set of simple rules appear here: Do not enter into a contract to transfer \
your property unless the terms of the transaction are so beneficial that you \
can afford to pay the taxes on the sale. If this is not possible and a \
proposed sale is only justified if an exchange is involved, require that such \
an exchange be simultaneous.  Failing to observe these rules implicitly \
leaves the investor open to violating the important advice to never make \
business decisions based on tax motives.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313339004134846`*^9, 3.5313339018475666`*^9}, 
   3.5391271686742435`*^9, {3.698348601739236*^9, 
   3.698348601739236*^9}},ExpressionUUID->"4b1baf32-1351-4a2e-ad90-\
4809d5b184c6"],

Cell[TextData[{
 "For the ",
 StyleBox["most",
  FontSlant->"Italic"],
 " sophisticated and well-heeled investors exchanging larger properties there \
exists something known in the field as a \[OpenCurlyDoubleQuote]reverse \
exchange.\[CloseCurlyDoubleQuote] Regulations promulgated in 2005 permit the \
exchanger to arrange a purchase of the target property prior to the sale of \
the exchange property. This involves formation of a special purpose entity to \
hold title and operate the property in the interim. It is an expensive \
alternative requiring a title or escrow company with special skills and a fee \
schedule to match. Never was the phrase \[OpenCurlyDoubleQuote]Consult your \
tax professional before proceeding\[CloseCurlyDoubleQuote] more appropriate."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313339004134846`*^9, 3.5313339018475666`*^9}, 
   3.5391271686742435`*^9, {3.6983486047742853`*^9, 3.698348760688904*^9}, {
   3.698348797671273*^9, 3.6983488680594563`*^9}, {3.698348934886142*^9, 
   3.698348960081142*^9}, {3.6983490083835917`*^9, 
   3.6983490121796865`*^9}},ExpressionUUID->"f9cea75f-7b1e-4500-a1db-\
ba8cf4cbf3dc"],

Cell["10.5. Example 3 -  Exchanging and \[OpenCurlyDoubleQuote]The Plodder\
\[CloseCurlyDoubleQuote]", "Section",
 CellChangeTimes->{{3.5313339234158*^9, 3.53133393231831*^9}, 
   3.5391271686742435`*^9},ExpressionUUID->"4633ecde-d108-4c3e-b59a-\
a3326ab0f9e2"],

Cell["\<\
To this point we have focused on the way a tax deferral strategy affects the \
entrepreneurial type who adds labor to his investment to improve its value \
rapidly in the early years of ownership.  There are other, perhaps more \
numerous, real estate investors who are \"buy-and-hold\" types.  They rely on \
neighborhood or regional growth over time to increase the value of their \
investments, perhaps offsetting inflation better than financial assets would \
over the same period of time. To illustrate this type of investor we will \
return to the inputs from the base case for the first half of Example 3 \
(monotonic growth over a six year holding period) shown in Table 10.1 and the \
middle column of Table 10.25.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531928619889594*^9, 3.5319286638611093`*^9}, 
   3.533314046200386*^9, {3.5333147381259623`*^9, 3.533314748593561*^9}, 
   3.5391271686742435`*^9},ExpressionUUID->"1ddae5cb-b4fc-4e51-b7a5-\
b65c4a82938e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dataEG3a", "=", "base"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"dataEG3a", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", " ", "1"}], "]"}], "]"}], ",", " ", 
      RowBox[{"dataEG3a", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", " ", "2"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
   " ", 
   RowBox[{"Frame", " ", "->", " ", "All"}], ",", " ", 
   RowBox[{"Alignment", " ", "->", " ", "Left"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5319238125816317`*^9, 3.5319238237662716`*^9}, 
   3.5391271686742435`*^9},ExpressionUUID->"d79c0255-38c4-46ee-bfc6-\
8978ea0005fe"],

Cell[BoxData[
 TagBox[GridBox[{
    {"downpayment", "360000"},
    {"initialnetoperatingincome", "119925"},
    {"investorincometaxrate", "0.35`"},
    {"buildingdepreciationrate", "0.03636363636363636`"},
    {"landpercentofproperty", "0.3`"},
    {"capitalizationrateatsale", "0.0971053`"},
    {"monotonicgrowth", "0.03`"},
    {"logisticconstant", "0"},
    {"accelerationfactor", "0"},
    {"interestrate", "0.007916666666666666`"},
    {"initialloanbalance", "875000"},
    {"totalamortizationperiod", "360"},
    {"investorrequiredrateofreturn", "0.13`"},
    {"terminalyear", "6"},
    {"sellingcostrate", "0.075`"},
    {"capitalgainrate", "0.15`"},
    {"recapturerate", "0.25`"},
    {"prepaymentpenalty", "0"},
    {"numberofunits", "22"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.410657136609375*^9, 3.410657766921875*^9, 3.410657803421875*^9, 
   3.410658088796875*^9, 3.456882518156*^9, 3.456882856646*^9, 
   3.531101535638179*^9, 3.531333943483948*^9, 3.5313349701446695`*^9, 
   3.5313576926063204`*^9, 3.5313612993406134`*^9, 3.5313616553239746`*^9, 
   3.5313618203844156`*^9, 3.531786792736545*^9, 3.531923825184353*^9, 
   3.5319314383768024`*^9, 3.53221195828125*^9, 3.5322120622558484`*^9, 
   3.533257682421069*^9, 3.5333058963577485`*^9, 3.533310121635914*^9, 
   3.533684666703125*^9, 3.5337361955597486`*^9, 3.5337566300625*^9, 
   3.533756831984375*^9, 3.53912668222542*^9, 3.5391271686782436`*^9, 
   3.5400435735002685`*^9, 3.5400445657290206`*^9, 3.540044832914303*^9, 
   3.5401281916572547`*^9, {3.5411956235056334`*^9, 3.5411956404856043`*^9}, 
   3.541196315888235*^9, 3.5416046923509054`*^9, 3.543348810463791*^9, 
   3.698045239368976*^9, 3.6980461557418633`*^9, 3.6980462752246013`*^9, 
   3.69804711767992*^9, 3.698047195191045*^9, 3.6983478633203564`*^9, 
   3.6983491645151567`*^9, 3.7314217519233418`*^9},
 TextAlignment->Center,ExpressionUUID->"2647c78f-c84f-4394-83ff-a4ed56b78290"]
}, Open  ]],

Cell["\<\
Table 10.23 shows a new set of exchange inputs to perform the basis carryover \
calculations\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531928744844741*^9, 3.5319287490969844`*^9}, 
   3.5391271686782436`*^9},ExpressionUUID->"8d5eae33-a049-47cb-ac62-\
a4abdb7d4ae0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"exchData3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"potentialgain", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", "dataEG3a", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "7", "]"}], "]"}]}], ",", 
     RowBox[{"originalcost", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", 
         RowBox[{"dataEG3a", ",", "1"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "4", "]"}], "]"}]}], ",", 
     RowBox[{"accumulateddepreciation", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", "dataEG3a", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "6", "]"}], "]"}]}], ",", 
     RowBox[{"salecosts", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", 
         RowBox[{"dataEG3a", ",", "1"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "5", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"oldloan", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", 
         RowBox[{"dataEG3a", ",", "1"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], ",", 
     RowBox[{"newvalue", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"EquityReversion", "[", 
          RowBox[{"dataEG3a", ",", "1"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "9", "]"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"EquityReversion", "[", 
             RowBox[{"dataEG3a", ",", "1"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/", 
          RowBox[{
           RowBox[{
            RowBox[{"EquityReversion", "[", 
             RowBox[{"dataEG3a", ",", "1"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}]}]}], ")"}]}]}], ",", 
     RowBox[{"newequity", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", "dataEG3a", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "9", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"bootpaid", "\[Rule]", "0"}], ",", "\[IndentingNewLine]", 
     RowBox[{"totalboot", "\[Rule]", "0"}], ",", "\[IndentingNewLine]", 
     RowBox[{"buildingdepreciationrate", "->", 
      RowBox[{"1", "/", "27.5"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"newlandpercentofproperty", "\[Rule]", ".3"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"exchData3", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", " ", "1"}], "]"}], "]"}], ",", " ", 
      RowBox[{"exchData3", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", " ", "2"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
   " ", 
   RowBox[{"Frame", " ", "->", " ", "All"}], ",", " ", 
   RowBox[{"Alignment", " ", "->", " ", "Left"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5319237235995426`*^9, 3.531923764836901*^9}, 
   3.539127168681244*^9},ExpressionUUID->"8edbb7e6-7449-4f70-bca5-\
9a502c3e6c6f"],

Cell[BoxData[
 TagBox[GridBox[{
    {"potentialgain", "317673.67406549817`"},
    {"originalcost", "1235000"},
    {"accumulateddepreciation", "188618.18181818182`"},
    {"salecosts", "110599.09396599862`"},
    {"oldloan", "833448.5444918377`"},
    {"newvalue", "1.8202766124389332`*^6"},
    {"newequity", "530606.9477554786`"},
    {"bootpaid", "0"},
    {"totalboot", "0"},
    {"buildingdepreciationrate", "0.03636363636363636`"},
    {"newlandpercentofproperty", "0.3`"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.4106571455*^9, 3.410657767015625*^9, 3.410657803609375*^9, 
   3.410658088890625*^9, 3.456882528509*^9, 3.456882856691*^9, 
   3.531101536129207*^9, 3.5313339497183046`*^9, 3.5313349701756716`*^9, 
   3.531357692655323*^9, 3.5313613025567975`*^9, 3.531361655371978*^9, 
   3.5313618204324183`*^9, 3.5317867931425686`*^9, {3.531923751934163*^9, 
   3.531923767912077*^9}, 3.5319314386548185`*^9, 3.532211958296875*^9, 
   3.532212062619869*^9, 3.5332576829911013`*^9, 3.53330589673577*^9, 
   3.533310122039937*^9, 3.5336846668125*^9, 3.533736195964772*^9, 
   3.533756630171875*^9, 3.53375683209375*^9, 3.5391266828964586`*^9, 
   3.5391271686832438`*^9, 3.540043573997297*^9, 3.5400445657770233`*^9, 
   3.5400448329633055`*^9, 3.5401281917102575`*^9, {3.5411956239736595`*^9, 
   3.5411956405316067`*^9}, 3.541196315941238*^9, 3.5416046923989077`*^9, 
   3.543348810505793*^9, 3.6980452394191265`*^9, 3.698046155763922*^9, 
   3.698046275264708*^9, 3.6980471177200284`*^9, 3.698047195226138*^9, 
   3.6983478633804927`*^9, 3.698349164539247*^9, 3.731421751963448*^9},
 TextAlignment->Center,ExpressionUUID->"3eb49e42-bd20-487c-a381-2c15b28ad6f4"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.23.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Data for base case exchange of basis"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{60.666666666666664`, 10.}, {1., 7.}},
 CellChangeTimes->{3.5391271686832438`*^9, 3.5412520660419617`*^9},
 TextAlignment->Center,ExpressionUUID->"3552266a-dd10-467a-8ee1-fa46aff57d89"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"TextCell", "[", 
   RowBox[{
    RowBox[{
    "\"\<We will continue for the moment with our convention of using the \
capitalization rate for the property sold to value the property acquired, \
\>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"NumberForm", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"dataEG3a", "[", 
          RowBox[{"[", "6", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", "5"}], "}"}]}], "]"}], "]"}], "<>", "\"\<%.\>\""}],
     ",", "\"\<Text\>\""}], "]"}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.5333148336704273`*^9, 3.5333148981011124`*^9}, 
   3.539127168684244*^9},ExpressionUUID->"ad438913-3358-4fc3-b960-\
e5ffefdcfd81"],

Cell["\<\
We will continue for the moment with our convention of using the \
capitalization rate for the property sold to value the property acquired, \
0.09711%.\
\>", "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.7314217519794908`*^9},ExpressionUUID->"66f4da9b-83b7-4537-8a6a-\
bb41603bd503"]
}, Open  ]],

Cell["\<\
Table 10.24 provides the exchange of basis values for a new acquisition.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531928764335856*^9, 3.531928769195134*^9}, 
   3.539127168684244*^9},ExpressionUUID->"cd572f58-84ce-4c37-9c3f-\
48e238bba265"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AccountingForm", "[", 
  RowBox[{"CarryoverBasis", "[", "exchData3", "]"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.539127168684244*^9},ExpressionUUID->"837666d6-bd7e-42b4-8e52-\
9bbe84b5eb99"],

Cell[BoxData[
 TagBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"New Loan\"\>",
        HoldForm], 
       InterpretationBox["\<\"1289670.\"\>",
        1.2896696646834547`*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"Mortgage Relief\"\>",
        HoldForm], 
       InterpretationBox["\<\"0\"\>",
        0,
        Editable->False]},
      {
       TagBox["\<\"Net Mortgage Relief\"\>",
        HoldForm], 
       InterpretationBox["\<\"0\"\>",
        0,
        Editable->False]},
      {
       TagBox["\<\"Equity Acquired\"\>",
        HoldForm], 
       InterpretationBox["\<\"530607.\"\>",
        530606.9477554786,
        AutoDelete->True]},
      {
       TagBox["\<\"Value Acquired\"\>",
        HoldForm], 
       InterpretationBox["\<\"1820277.\"\>",
        1.8202766124389332`*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"Indicated Gain\"\>",
        HoldForm], 
       InterpretationBox["\<\"317674.\"\>",
        317673.67406549817`,
        AutoDelete->True]},
      {
       TagBox["\<\"Recognized Gain\"\>",
        HoldForm], 
       InterpretationBox["\<\"0\"\>",
        0,
        Editable->False]},
      {
       TagBox["\<\"New Adjusted Cost Basis\"\>",
        HoldForm], 
       InterpretationBox["\<\"1502603.\"\>",
        1.502602938373435*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"New Land Allocation\"\>",
        HoldForm], 
       InterpretationBox["\<\"450781.\"\>",
        450780.8815120305,
        AutoDelete->True]},
      {
       TagBox["\<\"New Building Allocation\"\>",
        HoldForm], 
       InterpretationBox["\<\"1051822.\"\>",
        1.0518220568614046`*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"New Annual Depreciation\"\>",
        HoldForm], 
       InterpretationBox["\<\"38248.1\"\>",
        38248.074794960165`,
        AutoDelete->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{False}}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    OutputFormsDump`HeadedColumn],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {{
       "New Loan", "Mortgage Relief", "Net Mortgage Relief", 
        "Equity Acquired", "Value Acquired", "Indicated Gain", 
        "Recognized Gain", "New Adjusted Cost Basis", "New Land Allocation", 
        "New Building Allocation", "New Annual Depreciation"}, None}]]],
  AccountingForm]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQYgABlg/+mS8dGRoe2wSAaIYyRwgtnwqi09JOva06+NJx
xTFx0WogbbRKaw2X/ytHlfyrGjVAumtu2nIQ3fBr+v52IF1oMbG5E0i/ZHy/
DkSLnJhwGER7C1u6Rga8ckwovfV0PpBmaDh1TyPwlaPNqZ+vQXRUU2OVejCQ
Pq/Hag+k1ylFizoCaQaGhO/fgfSLiVMUBENA/DNS0iC6gccERMtdrjeOjHvl
uO2raAGIds+890wi4ZWj2Yp9SZJAuu6qYguIrnn609wJSC/Kl8n3TgLyHRsP
g+i1/BO0hJNfOWopBp9MS3vl2ML5Ua2s97WjRHrVTBDNxJCzAkSfFNslWA6k
r+zOkgbRLO/ev+Lse+0oLD+plwtI9+kyuMuffe0IAL+Hmrg=
  "],
 TextAlignment->Center,ExpressionUUID->"ff1bc6e7-8b1c-4937-9fbe-1d4ae9ff05d6"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.24.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Carryover basis for property acquired with base case property"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{76.66666666666666, 10.}, {1., 7.}},
 CellChangeTimes->{3.539127168686244*^9, 3.5412520700941935`*^9},
 TextAlignment->Center,ExpressionUUID->"8350216a-af6b-4484-a5b5-40d0522b4a07"],

Cell["\<\
The computation leading to the acquisition of the new property will, as \
before, depend on the sale of the first property, assume all proceeds are \
reinvested, new loans are at least as much in nominal amount as old loans and \
the exchange is fully tax deferred. Comparing the two in Table 10.25, note \
especially the size of each building based on the number of units. \
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5319258301580305`*^9, 3.5319258312020903`*^9}, {
   3.5319259336729517`*^9, 3.5319259393562765`*^9}, {3.5319288084203777`*^9, 
   3.531928810330487*^9}, 3.5333149347642097`*^9, 
   3.539127168686244*^9},ExpressionUUID->"c61bd039-02f3-43be-a251-\
72f6663446c0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   StyleBox["dataEG3b",
    CellFrame->True,
    Background->GrayLevel[0.849989]], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"downpayment", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", "dataEG3a", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "9", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"initialnetoperatingincome", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"CarryoverBasis", "[", "exchData3", "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "5", "]"}], "]"}], "*", 
       RowBox[{
        RowBox[{"dataEG3a", "[", 
         RowBox[{"[", "6", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"investorincometaxrate", "\[Rule]", ".35"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"buildingdepreciationrate", "\[Rule]", 
      RowBox[{"1", "/", "27.5"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"landpercentofproperty", "\[Rule]", ".3"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"capitalizationrateatpurchase", "\[Rule]", ".0971053"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"monotonicgrowth", "\[Rule]", ".03"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"logisticconstant", "\[Rule]", "0"}], ",", "\[IndentingNewLine]", 
     RowBox[{"accelerationfactor", "\[Rule]", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"interestrate", "->", 
      RowBox[{".095", "/", "12"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"initialloanbalance", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"CarryoverBasis", "[", "exchData3", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"totalamortizationperiod", "\[Rule]", "360"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"investorrequiredrateofreturn", "\[Rule]", ".13"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"terminalyear", "\[Rule]", "6"}], ",", "\[IndentingNewLine]", 
     RowBox[{"sellingcostrate", "\[Rule]", ".075"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"capitalgainrate", "\[Rule]", ".15"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"recapturerate", "\[Rule]", ".25"}], ",", "\[IndentingNewLine]", 
     RowBox[{"prepaymentpenalty", "\[Rule]", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"numberofunits", "\[Rule]", 
      RowBox[{"Round", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"CarryoverBasis", "[", "exchData3", "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "5", "]"}], "]"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"EquityReversion", "[", "dataEG3a", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/", 
          RowBox[{
           RowBox[{"dataEG3a", "[", 
            RowBox[{"[", "19", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}], "]"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"{", "\"\<\>\"", "}"}], ",", 
        RowBox[{"dataEG3a", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "1"}], "]"}], "]"}]}], "]"}], ",", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"{", "\"\<dataEG3a\>\"", "}"}], ",", 
        RowBox[{"dataEG3a", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "]"}], ",", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"{", "\"\<dataEG3b\>\"", "}"}], ",", 
        RowBox[{"dataEG3b", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "]"}]}], "}"}], "]"}], 
   ",", 
   RowBox[{"Frame", "\[Rule]", "All"}], ",", 
   RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.531925815723205*^9, 3.531925816875271*^9}, 
   3.5391271686892443`*^9},ExpressionUUID->"7997b5ea-8674-4462-9f22-\
6ef5da660d94"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"dataEG3a\"\>", "\<\"dataEG3b\"\>"},
    {"downpayment", "360000", "530606.9477554786`"},
    {"initialnetoperatingincome", "119925", "176758.50653386634`"},
    {"investorincometaxrate", "0.35`", "0.35`"},
    {"buildingdepreciationrate", "0.03636363636363636`", 
     "0.03636363636363636`"},
    {"landpercentofproperty", "0.3`", "0.3`"},
    {"capitalizationrateatsale", "0.0971053`", "0.0971053`"},
    {"monotonicgrowth", "0.03`", "0.03`"},
    {"logisticconstant", "0", "0"},
    {"accelerationfactor", "0", "0"},
    {"interestrate", "0.007916666666666666`", "0.007916666666666666`"},
    {"initialloanbalance", "875000", "1.2896696646834547`*^6"},
    {"totalamortizationperiod", "360", "360"},
    {"investorrequiredrateofreturn", "0.13`", "0.13`"},
    {"terminalyear", "6", "6"},
    {"sellingcostrate", "0.075`", "0.075`"},
    {"capitalgainrate", "0.15`", "0.15`"},
    {"recapturerate", "0.25`", "0.25`"},
    {"prepaymentpenalty", "0", "0"},
    {"numberofunits", "22", "27"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.531925843300782*^9, 3.5319314388838315`*^9, 
  3.53221195834375*^9, 3.5322120644809756`*^9, 3.5332576845231895`*^9, 
  3.5333058981228495`*^9, 3.5333101235120215`*^9, 3.533684667125*^9, 
  3.5337361971758413`*^9, 3.5337566305*^9, 3.5337568325*^9, 
  3.5391266846055565`*^9, 3.5391271686962447`*^9, 3.5400435757723985`*^9, 
  3.5400445660380383`*^9, 3.540044833104314*^9, 3.5401281918592663`*^9, 
  3.5411956416426706`*^9, 3.5411963160902467`*^9, 3.5416046925519166`*^9, 
  3.543348810640801*^9, 3.698045239560519*^9, 3.6980461558631935`*^9, 
  3.6980462753980618`*^9, 3.698047117870428*^9, 3.6980471953785434`*^9, 
  3.698347863559984*^9, 3.698349164580332*^9, 3.731421752029623*^9},
 TextAlignment->Center,ExpressionUUID->"8c7063aa-e837-4161-be66-4191a971969a"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 10.25.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Example 3 input data for first property (dataEG3a) and second property \
(dataEG3b)"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{82, 10}, {1, 7}},
 CellChangeTimes->{3.5391271686962447`*^9, 3.5412520756965137`*^9},
 TextAlignment->Center,ExpressionUUID->"9061f218-e088-4831-8634-464a5f42b475"],

Cell[CellGroupData[{

Cell[TextData[{
 "Final year operating and sale results are modestly profitable ",
 StyleBox["with net present value and ",
  FontColor->GrayLevel[0]],
 StyleBox["irr",
  FontSlant->"Italic"],
 StyleBox[" meeting projections (results match Excel file \
\[OpenCurlyDoubleQuote]ExchEG3.xls\[CloseCurlyDoubleQuote]) and a comparison \
of six- and twelve-year results appear to recommend the exchange undertaken.",
  FontColor->GrayLevel[0]]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531927835097707*^9, 3.531927839021931*^9}, {
   3.5319280170401134`*^9, 3.531928054211239*^9}, {3.531928480736635*^9, 
   3.531928554765869*^9}, 3.5391268221884255`*^9, 3.5391271686962447`*^9, 
   3.5411977794579463`*^9},ExpressionUUID->"d07227c9-d59e-4370-bc4c-\
2cc0be3d048e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NPV", "[", 
  RowBox[{"dataEG3a", ",", "dataEG3b", ",", "2", ",", "exchData3"}], 
  "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5319273182401443`*^9, 
  3.5391271686962447`*^9},ExpressionUUID->"2afe8b3b-1ddf-4ff8-8f87-\
60e47fb55b00"],

Cell[BoxData["14918.495030515332`"], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAWKGBp3v/pkvHRkaPtkEgOkWRzDNoJcKorP2yIhWH3zp
mM2ftobL/5XjfYefujVAuu5xzXIQ7Xpw/v52IH1F8kRrJ5B2evhtHYhe0Tbj
MIj2O1ThGhnwyrHttPuluUBa4OHnRyDaRXgV9zwgLZX44ul8IM3AcPaeRuAr
x8OnZN+A6LTZC6vUg185Kq0NZ7UH0hrFLaKOwSB1md+/A+kn1dsVBENA/KtS
0mBa1AREXwhZaxwZ98pxsbtYAYjety3wuUTCK8dbUw8nSQLp1CWqLSB6z9u/
5k5AWlHEM9876ZWjfFTrYRD9/d1kLeHkV46v9oWdTEsDiid+Vivrfe1Y51wz
E0RPVstbAaK19u8VLAfS6gdypUH0h3tfXnH2vXb8yDyllwtIh5xncpc/+9oR
AJTuqPQ=
  "],ExpressionUUID->"3dd3111c-ecde-4432-ba97-e016e0540318"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IRR", "[", 
  RowBox[{"dataEG3a", ",", "dataEG3b", ",", "2", ",", "exchData3"}], 
  "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5319273244735007`*^9, 
  3.5391271686962447`*^9},ExpressionUUID->"c13e0359-d3b7-4b86-bfb7-\
0b4e2caa3977"],

Cell[BoxData["0.135661602230927`"], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQYQCBGd/9M186MjAw2waA6IaJjhDaLhVE23HJi1YffOkY
tTF/DZf/K8fOS1x6NUD6/8ye5SDaw2HR/nYgvXaDclsnkN4t93MdiA46M+sw
iNbqbnaNDHjlOOn+0sdzgXTeLFOeeUDaeE6bDIjumPHx6XwgzcBw7p5G4CvH
qc/V34DoNqk1VerBrxz3Zqaw2gPpddf7RR2DQeoKvn8H0garjygIhoD4d6Sk
QXSDpAmI7hLdYxwZ98pxsbtYAYhurIx/LpHwyrHl9tEkSSBtNUurBUSnGzNY
OAHptNcR+d5Jrxz/qXUdBtGXbaZpCSe/ckz+E3EyLe2VY5nIV7Wy3teOddtq
ZoLoSSfzV4Bor6z9guVAWn5KvjSIfvjl2yvOvteO/KlTe7mA9IREFnf5s68d
AQMlpPo=
  "],ExpressionUUID->"bea8a103-3ca3-4dcc-8946-981aebf93473"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CompareBarChart", "[", 
  RowBox[{"dataEG3a", ",", "dataEG3b"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.410657342765625*^9, 
  3.5391271686972446`*^9},ExpressionUUID->"f0055081-74a1-4886-80d5-\
e6cba01dfbbb"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{
      Opacity[0], 
      PointBox[{{0.4266666666666667, 0.}, {8.416666666666666, 0.}}]}, {{}, {
       Directive[
        EdgeForm[
         Directive[
          Thickness[Small], 
          Opacity[0.644]]], 
        RGBColor[0.982864, 0.7431472, 0.3262672]], {{
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[1, 0, 0]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0.5833333333333334, 0.}, {1.4166666666666665`, 
               833448.5444918377}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 833448.5444918377]& , TagBoxNote -> 
            "833448.5444918377"], 
           StyleBox["833448.5444918377`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[833448.5444918377, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[0, 0, 1]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{1.5833333333333333`, 0.}, {2.4166666666666665`, 
               1.2284266341779449`*^6}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 1.2284266341779449`*^6]& , TagBoxNote -> 
            "1.2284266341779449*^6"], 
           StyleBox["1.2284266341779449`*^6", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[1.2284266341779449`*^6, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[1, 0, 0]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{2.583333333333333, 0.}, {3.416666666666666, 
               110599.09396599862`}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 110599.09396599862`]& , TagBoxNote -> 
            "110599.09396599862"], 
           StyleBox["110599.09396599862`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[110599.09396599862`, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[0, 0, 1]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{3.5833333333333326`, 0.}, {4.416666666666666, 
               163012.91020505523`}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 163012.91020505523`]& , TagBoxNote -> 
            "163012.91020505523"], 
           StyleBox["163012.91020505523`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[163012.91020505523`, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[1, 0, 0]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{4.583333333333333, 0.}, {5.416666666666666, 
               66512.86929164291}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 66512.86929164291]& , TagBoxNote -> 
            "66512.86929164291"], 
           StyleBox["66512.86929164291`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[66512.86929164291, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[0, 0, 1]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{5.583333333333333, 0.}, {6.416666666666666, 
               98033.86267027148}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 98033.86267027148]& , TagBoxNote -> 
            "98033.86267027148"], 
           StyleBox["98033.86267027148`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[98033.86267027148, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[1, 0, 0]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{6.583333333333333, 0.}, {7.416666666666666, 
               464094.07846383564`}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 464094.07846383564`]& , TagBoxNote -> 
            "464094.07846383564"], 
           StyleBox["464094.07846383564`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[464094.07846383564`, {}], "Tooltip"]& ]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[0, 0, 1]], 
         TagBox[
          TooltipBox[
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{7.583333333333333, 0.}, {8.416666666666666, 
               684032.062347465}, "RoundingRadius" -> 0]}], 
            StatusArea[#, 684032.062347465]& , TagBoxNote -> 
            "684032.062347465"], 
           StyleBox["684032.062347465`", {}, StripOnInput -> False]], 
          Annotation[#, 
           Style[684032.062347465, {}], 
           "Tooltip"]& ]}}}, {}, {}}, {}, {}, {}, {}, {
      StyleBox[{Antialiasing -> False, {
         Directive[
          Thickness[Tiny]], {
          LineBox[{{0.4266666666666667, 0.}, {8.576466666666665, 0.}}]}, 
         StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
        StyleBox[{{
           Directive[
            Thickness[Tiny]], 
           LineBox[{{0.5833333333333334, 0.}, 
             
             Offset[{-1.102182119232618*^-15, -6.}, {0.5833333333333334, 
              0.}]}], 
           LineBox[{{8.416666666666664, 0.}, 
             
             Offset[{-1.102182119232618*^-15, -6.}, {8.416666666666664, 
              0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {
             LineBox[{{1.4166666666666665`, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {1.4166666666666665`, 
                0.}]}], 
             LineBox[{{1.583333333333333, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {1.583333333333333, 
                0.}]}], 
             LineBox[{{2.416666666666666, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {2.416666666666666, 
                0.}]}], 
             LineBox[{{2.583333333333333, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {2.583333333333333, 
                0.}]}], 
             LineBox[{{3.416666666666666, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {3.416666666666666, 
                0.}]}], 
             LineBox[{{3.5833333333333326`, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {3.5833333333333326`, 
                0.}]}], 
             LineBox[{{4.416666666666666, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {4.416666666666666, 
                0.}]}], 
             LineBox[{{4.583333333333332, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {4.583333333333332, 
                0.}]}], 
             LineBox[{{5.416666666666664, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {5.416666666666664, 
                0.}]}], 
             LineBox[{{5.583333333333331, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {5.583333333333331, 
                0.}]}], 
             LineBox[{{6.416666666666664, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {6.416666666666664, 
                0.}]}], 
             LineBox[{{6.583333333333331, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {6.583333333333331, 
                0.}]}], 
             LineBox[{{7.416666666666664, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {7.416666666666664, 
                0.}]}], 
             LineBox[{{7.583333333333331, 0.}, 
               
               Offset[{-7.347880794884119*^-16, -4.}, {7.583333333333331, 
                0.}]}]}, {}}}, 
          StyleBox[{
            Directive[
             Thickness[Tiny]], 
            Directive[
             Thickness[Tiny]], 
            StyleBox[{
              InsetBox[
               FormBox["\"LnBal-1\"", TraditionalForm], 
               Offset[{0, -2}, {0.9999999999999999, 0.}], {0, 1}, Automatic, {
               1, 0}], 
              InsetBox[
               FormBox["\"LnBal-2\"", TraditionalForm], 
               Offset[{0, -2}, {1.9999999999999996`, 0.}], {0, 1}, 
               Automatic, {1, 0}], 
              InsetBox[
               FormBox["\"SC-1\"", TraditionalForm], 
               Offset[{0, -2}, {2.9999999999999996`, 0.}], {0, 1}, 
               Automatic, {1, 0}], 
              InsetBox[
               FormBox["\"SC-2\"", TraditionalForm], 
               Offset[{0, -2}, {3.999999999999999, 0.}], {0, 1}, Automatic, {
               1, 0}], 
              InsetBox[
               FormBox["\"CGTx-1\"", TraditionalForm], 
               Offset[{0, -2}, {4.999999999999998, 0.}], {0, 1}, Automatic, {
               1, 0}], 
              InsetBox[
               FormBox["\"CGTx-2\"", TraditionalForm], 
               Offset[{0, -2}, {5.999999999999998, 0.}], {0, 1}, Automatic, {
               1, 0}], 
              InsetBox[
               FormBox["\"ER-1\"", TraditionalForm], 
               Offset[{0, -2}, {6.999999999999998, 0.}], {0, 1}, Automatic, {
               1, 0}], 
              InsetBox[
               FormBox["\"ER-2\"", TraditionalForm], 
               Offset[{0, -2}, {7.999999999999998, 0.}], {0, 1}, Automatic, {
               1, 0}]}, {}, StripOnInput -> False]}, "GraphicsLabel", 
           StripOnInput -> False]}, "GraphicsTicks", StripOnInput -> False]}, 
       "GraphicsAxes", StripOnInput -> False]}}, {
    DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.4266666666666667, 0.}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}, FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 350, PlotLabel -> 
     FormBox["\"Allocation of sales Proceeds\"", TraditionalForm], 
     PlotRange -> {{All, All}, {All, All}}, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {None, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"Hold one property (1)\"", "\"Exchange for a second property (2)\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0, 0], Editable -> False, Selectable -> False], 
               ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0, 0, 1], Editable -> False, Selectable -> False]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQZgCBdI6AzJeODAyqthB6pyOYbkhIBdHa7V1fqw6+dMyY
aChaDaQldsxYw+X/yvFq9kaDGiD96ubK5SD6jfy+/e1A+snMre2dQLoogXU9
iBZh234YRFf82eAaGfDKMSiS5dl8IM3AcP6eRuArR6Mvtm9A9JGso1Xqwa8c
N62vYrUH0r1Hl4g6BoPU9X3/DqRP3LuvIBgC4n+XkgbRDaYmIDqq6rZxZNwr
xwhLyQIQ/WlZ5XOJhFeOf/qvJUkC6UY36xYQ7fWL38IJSHtolud7J71y9DE8
twVEl92edRhEx81fpiWc/MrxXVzmybS0V45q97+rlfW+dny1pnYmiH73r2gF
iC6sPSxYDqRDPhZLg2izb79fcfa9dgzTm9nLBaQ5/nO6y5997QgAnS+lig==

  "],
 TextAlignment->Center,ExpressionUUID->"2ead8345-2181-4bb3-9811-e7128ad5909f"]
}, Open  ]]
}, Open  ]],

Cell["\<\
It is useful to note that in this stylized example the primary motivation for \
the exchange is to return to the original leverage.  Since all other inputs \
are constant, one \"buys\" the extra increment of the larger property with \
the increased equity from the smaller property, employing the same \
loan-to-value ratio as used for the first acquisition.  Due to sales costs \
this is an expensive approach.   To accomplish the same objective one could \
refinance the original property back to its original debt ratio and use the \
net refinance proceeds to purchase another property with a like debt ratio.  \
The two properties in the aggregate, ignoring the inconvenience of multiple \
locations, would then function at least financially the same as the larger \
property acquired via an exchange without having incurred the transaction \
costs.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.531334044538728*^9, {3.5319289014747*^9, 3.531928905622937*^9}, 
   3.53912716878825*^9},ExpressionUUID->"d1da5bd1-3003-4a3b-88e2-\
167554872986"],

Cell["\<\
We again measure the performance of the exchange strategy against the sale \
and repurchase strategy, using the net after tax proceeds to purchase the \
largest possible property with the same leverage.  The new data inputs are, \
therefore:\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531334044538728*^9, 3.531334046096817*^9}, 
   3.53912716878825*^9},ExpressionUUID->"956d4cc9-bc3e-4521-a009-\
f22711ed7bab"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   StyleBox["dataEG3c",
    CellFrame->True,
    Background->GrayLevel[0.849989]], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"downpayment", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", "dataEG3a", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "10", "]"}], "]"}]}], ",", "\n", "\t\t", 
     RowBox[{"initialnetoperatingincome", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"dataEG3a", "[", 
         RowBox[{"[", "6", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"EquityReversion", "[", "dataEG3a", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "10", "]"}], "]"}], "+", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"1", "-", "ltv"}]], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"EquityReversion", "[", "dataEG3a", "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "10", "]"}], "]"}], " ", "ltv"}], ")"}]}]}], 
        ")"}]}]}], ",", "\n", "\t\t", 
     RowBox[{"investorincometaxrate", "\[Rule]", ".35"}], ",", "\n", "\t\t", 
     RowBox[{"buildingdepreciationrate", "\[Rule]", 
      RowBox[{"1", "/", "27.5"}]}], ",", "\n", "\t\t", 
     RowBox[{"landpercentofproperty", "\[Rule]", ".3"}], ",", "\n", "\t\t", 
     RowBox[{"capitalizationrateatsale", "\[Rule]", ".0971053"}], ",", "\n", 
     "\t\t", 
     RowBox[{"monotonicgrowth", "\[Rule]", ".03"}], ",", 
     "\[IndentingNewLine]", "\t", 
     RowBox[{
      StyleBox["logisticconstant",
       CellFrame->False,
       Background->None], "\[Rule]", "0"}], ",", "\[IndentingNewLine]", "\t", 
     RowBox[{
      StyleBox["accelerationfactor",
       CellFrame->False,
       Background->None], "\[Rule]", "0"}], ",", "\[IndentingNewLine]", 
     "\t  ", 
     RowBox[{"interestrate", "\[Rule]", 
      RowBox[{".095", "/", "12"}]}], ",", "\n", "\t\t", 
     RowBox[{"initialloanbalance", "\[Rule]", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"1", "-", "ltv"}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"EquityReversion", "[", "dataEG3a", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "10", "]"}], "]"}], " ", "ltv"}], ")"}]}]}], ",", "\n",
      "\t\t", 
     RowBox[{"totalamortizationperiod", "\[Rule]", "360"}], ",", "\n", "\t\t", 
     RowBox[{"investorrequiredrateofreturn", "\[Rule]", ".13"}], ",", "\n", 
     "\t\t", 
     RowBox[{"terminalyear", "\[Rule]", "6"}], ",", "\n", "\t", 
     RowBox[{"sellingcostrate", "\[Rule]", ".075"}], ",", "\n", "\t", 
     RowBox[{"capitalgainrate", "\[Rule]", ".15"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"recapturerate", "\[Rule]", ".25"}], ",", "\n", "\t", 
     RowBox[{"prepaymentpenalty", "\[Rule]", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"numberofunits", "\[Rule]", 
      RowBox[{"Round", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"EquityReversion", "[", "dataEG3a", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "10", "]"}], "]"}], "+", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"1", "-", "ltv"}]], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"EquityReversion", "[", "dataEG3a", "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], "[", 
              RowBox[{"[", "10", "]"}], "]"}], "ltv"}], ")"}]}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"EquityReversion", "[", "dataEG3a", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/", 
          RowBox[{
           RowBox[{"dataEG3a", "[", 
            RowBox[{"[", "19", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}], "]"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AccountingForm", "[", 
   RowBox[{"TableForm", "[", 
    RowBox[{"dataEG3c", "/.", 
     RowBox[{"ltv", "\[Rule]", ".708502"}]}], "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"AccountingForm", "[", 
           RowBox[{"dataEG3c", "/.", 
            RowBox[{"ltv", "\[Rule]", ".708502"}]}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"AccountingForm", "[", 
           RowBox[{"(", 
            RowBox[{"dataEG3c", "/.", 
             RowBox[{"ltv", "\[Rule]", ".708502"}]}], ")"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5319289935109644`*^9, 3.5319290069957356`*^9}, {
   3.533315001014999*^9, 3.533315104506918*^9}, {3.5333151637973094`*^9, 
   3.5333154523458138`*^9}, {3.533315553744613*^9, 3.533315591295761*^9}, {
   3.5333156997529645`*^9, 3.533315735087985*^9}, 
   3.53912716879225*^9},ExpressionUUID->"1ef06fc9-ee0e-4ea3-ba95-\
1d7c068da9de"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"downpayment", "464094.07846383564`"},
     {"initialnetoperatingincome", "154601.38566115135`"},
     {"investorincometaxrate", "0.35`"},
     {"buildingdepreciationrate", "0.03636363636363636`"},
     {"landpercentofproperty", "0.3`"},
     {"capitalizationrateatsale", "0.0971053`"},
     {"monotonicgrowth", "0.03`"},
     {"logisticconstant", "0"},
     {"accelerationfactor", "0"},
     {"interestrate", "0.007916666666666666`"},
     {"initialloanbalance", "1.1280063080356792`*^6"},
     {"totalamortizationperiod", "360"},
     {"investorrequiredrateofreturn", "0.13`"},
     {"terminalyear", "6"},
     {"sellingcostrate", "0.075`"},
     {"capitalgainrate", "0.15`"},
     {"recapturerate", "0.25`"},
     {"prepaymentpenalty", "0"},
     {"numberofunits", "24"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{
  3.533315001792043*^9, {3.5333150958574233`*^9, 3.5333151052469606`*^9}, {
   3.533315167885543*^9, 3.533315358153426*^9}, {3.533315404799094*^9, 
   3.5333154420322237`*^9}, {3.5333155543426476`*^9, 3.533315582831277*^9}, 
   3.5333156187093287`*^9, {3.533315706294338*^9, 3.5333157357390223`*^9}, 
   3.533684668625*^9, 3.5337361994939737`*^9, 3.533756631890625*^9, 
   3.533756833859375*^9, 3.5391266875457244`*^9, 3.53912716879225*^9, 
   3.5400435805166693`*^9, 3.540044566783081*^9, 3.540044833929361*^9, 
   3.540128192647311*^9, 3.541195644575838*^9, 3.5411963169382954`*^9, 
   3.54160469366498*^9, 3.543348811431846*^9, 3.6980452397890935`*^9, 
   3.6980461559534607`*^9, 3.6980462756326866`*^9, 3.698047118144169*^9, 
   3.6980471956743298`*^9, 3.6983478639961295`*^9, 3.6983491648209963`*^9, 
   3.731421752354488*^9},
 TextAlignment->Center,ExpressionUUID->"9578ef91-cf88-47f2-ae2b-f2e9f17c203d"]
}, Open  ]],

Cell[TextData[{
 "The ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " function computes the IRR for the sale and repurchase (results match Excel \
file \[OpenCurlyDoubleQuote]ExchEG3.xls\[CloseCurlyDoubleQuote])."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5319290928306446`*^9, 3.5319291109166794`*^9}, 
   3.53912716879225*^9},ExpressionUUID->"a490d1f0-c499-45ef-a384-\
d46469a56a43"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ATCF", "[", 
  RowBox[{"dataEG3c", "/.", 
   RowBox[{"ltv", "\[Rule]", ".708502"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.53912716879325*^9},ExpressionUUID->"dd2e3c0c-d173-496b-b573-11b22ae4d353"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Net Operating Income\"\>",
       HoldForm], "179225.37824782848`"},
     {
      TagBox["\<\"Debt Service\"\>",
       HoldForm], "113818.66198031633`"},
     {
      TagBox["\<\"Depreciation\"\>",
       HoldForm], "40526.19165635128`"},
     {
      TagBox["\<\"Income Tax\"\>",
       HoldForm], "12615.6015316268`"},
     {
      TagBox["\<\"After Tax Cash Flow\"\>",
       HoldForm], "52791.11473588535`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {{False}}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   OutputFormsDump`HeadedColumn],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "Net Operating Income", "Debt Service", "Depreciation", "Income Tax", 
       "After Tax Cash Flow"}, None}]]]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQZgCBBdwBmS8dGRgMbMF0wzFHCJ2ZCqK128/9qTr40nHZ
bBPRaiDNs2DPGi7/V44bjVaZ1gDpV/Ubl4Po5fzH9rcD6X8PDDs7gfT7j1zr
QfQ7//2HQXTllPOukQGvHJn6n2+bB6SbjLifzQfSDA3n72kEvnL8ohv1BkTn
ezyrUg9+5fjoygRWeyC979UuUUcgzcAw/ft3IP267peCYAhI338paTBtZwKi
5VgYTSLjXjn6JUkWgGgvuQXPJRKA9u28lSQJpP/o2reA6IX6YhZOQDrRbmG+
d9Irxwnt8w+D6Fe+x7SEk4HmJOefTEt75fjxzU+1st7XjmwR9TNBdNDMkhUg
OmLyUcFyIL0ms0waRLusYXzN2ffacRfX7F4uIG3zh9td/uxrRwDLWKQM
  "],
 TextAlignment->Center,ExpressionUUID->"84cf561d-f446-494a-afec-8ee4eeec5c51"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SaleRepurchase", "[", 
  RowBox[{"dataEG3a", ",", "dataEG3c", ",", ".708502"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5319291614825716`*^9, 3.5319291629846573`*^9}, 
   3.5391271687942505`*^9},ExpressionUUID->"e8f6eeb2-a2b8-43da-8693-\
e809cce94ef7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Internal Rate of Return is \"\>", "\[InvisibleSpace]", 
   "13.035101270037083`", "\[InvisibleSpace]", "\<\"%\"\>"}],
  SequenceForm["Internal Rate of Return is ", 13.035101270037083`, "%"],
  Editable->False]], "Print",
 CellChangeTimes->{3.698046275687872*^9, 3.698047118220359*^9, 
  3.698047195736496*^9, 3.6983478641475334`*^9, 3.6983491648811617`*^9, 
  3.73142175241565*^9},ExpressionUUID->"87f3f1bc-2277-4f94-b659-bf103057975f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Net Present Value is \"\>", "\[InvisibleSpace]", "\<\"$\"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"902.482\"\>",
     902.4815183054598,
     AutoDelete->True],
    AccountingForm[#, DigitBlock -> 3]& ]}],
  SequenceForm["Net Present Value is ", "$", 
   AccountingForm[902.4815183054598, DigitBlock -> 3]],
  Editable->False]], "Print",
 CellChangeTimes->{3.698046275687872*^9, 3.698047118220359*^9, 
  3.698047195736496*^9, 3.6983478641475334`*^9, 3.6983491648811617`*^9, 
  3.731421752418659*^9},ExpressionUUID->"ea796e6d-9c84-4d92-a806-\
75b78566468e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"Cell", "[", 
   RowBox[{
    RowBox[{"TextData", "[", 
     RowBox[{"{", 
      RowBox[{"\"\<Note how close the last calculations are to the \>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<irr\>\"", ",", "Italic"}], "]"}], ",", 
       RowBox[{"\"\< of \>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"100", " ", 
          RowBox[{"IRR", "[", 
           RowBox[{"dataEG3a", ",", "dataEG3b", ",", "2", ",", "exchData3"}], 
           "]"}]}], "]"}], "<>", "\"\<% and the \>\""}], ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<npv\>\"", ",", "Italic"}], "]"}], ",", 
       RowBox[{"\"\< of $\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"AccountingForm", "[", 
          RowBox[{
           RowBox[{"NPV", "[", 
            RowBox[{"dataEG3a", ",", "dataEG3b", ",", "2", ",", "exchData3"}],
             "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"7", ",", "0"}], "}"}], ",", 
           RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}], "<>", 
        "\"\< for the exchange strategy.\>\""}]}], "}"}], "]"}], ",", 
    "\"\<Text\>\""}], "]"}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.533315837505843*^9, 3.5333158598121195`*^9}, {
   3.5333158985993376`*^9, 3.53331602592462*^9}, 3.5391271687952504`*^9, {
   3.5411987818052773`*^9, 
   3.5411988519692907`*^9}},ExpressionUUID->"9c11e91a-43e1-44b0-82b8-\
6076a78ac76c"],

Cell[TextData[{
 "Note how close the last calculations are to the ",
 StyleBox["irr",
  FontSlant->Italic],
 " of 13.5662% and the ",
 StyleBox["npv",
  FontSlant->Italic],
 " of $14,918. for the exchange strategy."
}], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.7314217525109067`*^9},ExpressionUUID->"d226e332-e3d9-4a5b-a4d9-\
399978f866d2"]
}, Open  ]],

Cell["\<\
One might well conclude that the exchange has little value to the \
buy-and-hold investor if the acquisition input values and economics of the \
property and its neighborhood remain constant. Recall the fact that the \
property disposed of was 22 units and the property acquired was 27 units. \
Sales costs were incurred on 22 units just to acquire an extra 5 units. This \
inefficiency suggests that a minimum increased size requirement might be \
necessary to justify an exchange. An interesting empirical study would \
examine a number of exchanges to determine if perhaps one should not exchange \
unless one acquires a property at least 1.5 or 2 times the size of the \
disposed property.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.531929240387085*^9, 3.5319292418481684`*^9}, 
   3.5319292794293175`*^9, 
   3.5391271687952504`*^9},ExpressionUUID->"8e975f5b-9cbb-4453-85f3-\
03fc30df0e03"],

Cell[TextData[{
 "Suppose our investor merely retained his original property for the same \
total time.  Because he saves mid-holding period sales costs he has a higher \
return in both ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " and ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " terms (results match last page, \[OpenCurlyDoubleQuote]JustHold\
\[CloseCurlyDoubleQuote], of Excel file \[OpenCurlyDoubleQuote]ExchEG3c.xls\
\[CloseCurlyDoubleQuote])."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5319318331363816`*^9, 3.5319318727356462`*^9}, {
   3.5333160750244284`*^9, 3.533316076877535*^9}, 3.5391271687952504`*^9, {
   3.541197821183333*^9, 
   3.5411978252955685`*^9}},ExpressionUUID->"6362d9b9-ccfa-4f96-9f8a-\
74c52cafe0e6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AccountingForm", "[", 
  RowBox[{"EquityReversion", "[", 
   RowBox[{"dataEG3a", "/.", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"terminalyear", "\[Rule]", "6"}], ")"}], "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"terminalyear", "\[Rule]", "12"}], ")"}]}]}], "]"}], 
  "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.5391271687952504`*^9},ExpressionUUID->"57392e03-8b23-469f-a5a9-\
e5c26099bc4c"],

Cell[BoxData[
 TagBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"Sale Price\"\>",
        HoldForm], 
       InterpretationBox["\<\"1760815.\"\>",
        1.7608146952550306`*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"Beginning Loan Balance\"\>",
        HoldForm], 
       InterpretationBox["\<\"875000\"\>",
        875000,
        Editable->False]},
      {
       TagBox["\<\"Ending Loan Balance\"\>",
        HoldForm], 
       InterpretationBox["\<\"760139.\"\>",
        760139.1959611624,
        AutoDelete->True]},
      {
       TagBox["\<\"Original Cost\"\>",
        HoldForm], 
       InterpretationBox["\<\"1235000\"\>",
        1235000,
        Editable->False]},
      {
       TagBox["\<\"Sale Costs\"\>",
        HoldForm], 
       InterpretationBox["\<\"132061.\"\>",
        132061.1021441273,
        AutoDelete->True]},
      {
       TagBox["\<\"Accumulated Depreciation\"\>",
        HoldForm], 
       InterpretationBox["\<\"377236.\"\>",
        377236.36363636365`,
        AutoDelete->True]},
      {
       TagBox["\<\"Capital Gain\"\>",
        HoldForm], 
       InterpretationBox["\<\"770990.\"\>",
        770989.956747267,
        AutoDelete->True]},
      {
       TagBox["\<\"Capital Gain Tax\"\>",
        HoldForm], 
       InterpretationBox["\<\"153372.\"\>",
        153372.12987572642`,
        AutoDelete->True]},
      {
       TagBox["\<\"Pre-Tax Net Equity\"\>",
        HoldForm], 
       InterpretationBox["\<\"868614.\"\>",
        868614.397149741,
        AutoDelete->True]},
      {
       TagBox["\<\"After Tax Net Equity\"\>",
        HoldForm], 
       InterpretationBox["\<\"715242.\"\>",
        715242.2672740145,
        AutoDelete->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{False}}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    OutputFormsDump`HeadedColumn],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {{
       "Sale Price", "Beginning Loan Balance", "Ending Loan Balance", 
        "Original Cost", "Sale Costs", "Accumulated Depreciation", 
        "Capital Gain", "Capital Gain Tax", "Pre-Tax Net Equity", 
        "After Tax Net Equity"}, None}]]],
  AccountingForm]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQYgCBD/wBmS8dGRjibcF0wzdHCD0jFSJ+grH64EvHY97W
oiA6019kLZf/K0cx04/mNUDaS+XachC9vebl/nYgXeS0ubsTSP9yFl4Pon8s
PH4YRDM9/eMaGfDK8eBik2fzgTQDw8V7GoGvHKv0D70B0S5KktXqwa8c25Yd
ZrUH0loxH0Qdg0Hqln3/DqSLf6kpCoYA+Q380tIgmsHfBER/NzQ3iYx75SjS
LFkAoj8XnX8ukfDKUZf/aZIkkC6a5NYConn3ylo4AenXnNfzvZNeOf6bvPIw
iH4X9UNLOPmV49HzZSfT0l45ykxlVi/rfe34O6l5JogO2ly5AkQ//XpasBxI
+zXVSINoNVOu15x9rx13cy3s5QLSD/QE3eXPvnYEALn3m9s=
  "],
 TextAlignment->Center,ExpressionUUID->"1d927b6a-7e9d-436c-85fb-0bb175bc91b0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"\"\<\!\(\*StyleBox[\"IRR\",FontSlant->\"Italic\"]\) for 12 year \
hold is \>\"", "<>", 
  RowBox[{"ToString", "[", 
   RowBox[{"100", " ", 
    RowBox[{"IRR", "[", 
     RowBox[{"dataEG3a", "/.", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"terminalyear", "\[Rule]", "6"}], ")"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"terminalyear", "\[Rule]", "12"}], ")"}]}]}], "]"}]}], "]"}], 
  "<>", "\"\<%\>\""}], "\[IndentingNewLine]", 
 RowBox[{"\"\<\!\(\*StyleBox[\"NPV\",FontSlant->\"Italic\"]\) for 12 year \
hold is $\>\"", "<>", 
  RowBox[{"ToString", "[", 
   RowBox[{"AccountingForm", "[", 
    RowBox[{
     RowBox[{"NPV", "[", 
      RowBox[{"dataEG3a", "/.", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"terminalyear", "\[Rule]", "6"}], ")"}], "\[Rule]", 
        RowBox[{"(", 
         RowBox[{"terminalyear", "\[Rule]", "12"}], ")"}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "0"}], "}"}], ",", 
     RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5319295835867147`*^9, 3.531929628374276*^9}, {
   3.5319297170183463`*^9, 3.5319297178043914`*^9}, 
   3.53912716879825*^9},ExpressionUUID->"234e9ba1-d132-4aea-9394-\
f6368ef8eb25"],

Cell[BoxData["\<\"\\!\\(\\*StyleBox[\\\"IRR\\\",FontSlant->\\\"Italic\\\"]\\) \
for 12 year hold is 14.3232%\"\>"], "Output",
 CellChangeTimes->{
  3.410657415234375*^9, 3.410657771265625*^9, 3.41065780796875*^9, 
   3.410658093046875*^9, 3.4568827139449997`*^9, 3.456882857913*^9, 
   3.531101545005715*^9, 3.531334083235942*^9, 3.531334974755934*^9, 
   3.5313576954384823`*^9, 3.531361376643035*^9, 3.5313616567030535`*^9, 
   3.531361822343528*^9, 3.531786800621996*^9, {3.5319295988125854`*^9, 
   3.5319296296243477`*^9}, 3.531929719834508*^9, 3.5319314419770083`*^9, 
   3.532211958546875*^9, 3.5322120705033197`*^9, 3.533257689194456*^9, 
   3.5333059026671095`*^9, 3.533310128609313*^9, 3.5336846693125*^9, 
   3.5337362016940994`*^9, 3.533756632609375*^9, 3.533756834609375*^9, 
   3.539126690336884*^9, 3.53912716879825*^9, 3.540043583182822*^9, 
   3.5400445672191057`*^9, 3.5400448343733864`*^9, 3.540128192991331*^9, 
   3.5411956474840045`*^9, 3.541196317359319*^9, 3.541197871199194*^9, 
   3.5416046962781296`*^9, 3.5433488117698655`*^9, 3.698045240147046*^9, 
   3.6980461561268873`*^9, 3.6980462758402653`*^9, 3.6980471184780703`*^9, 
   3.6980471959300394`*^9, 3.698347864381154*^9, 3.698349165073642*^9, 
   3.7314217525871363`*^9},ExpressionUUID->"31d6d4c7-6811-40ce-a098-\
ba05e69e0d48"],

Cell[BoxData["\<\"\\!\\(\\*StyleBox[\\\"NPV\\\",FontSlant->\\\"Italic\\\"]\\) \
for 12 year hold is $36,314.\"\>"], "Output",
 CellChangeTimes->{
  3.410657415234375*^9, 3.410657771265625*^9, 3.41065780796875*^9, 
   3.410658093046875*^9, 3.4568827139449997`*^9, 3.456882857913*^9, 
   3.531101545005715*^9, 3.531334083235942*^9, 3.531334974755934*^9, 
   3.5313576954384823`*^9, 3.531361376643035*^9, 3.5313616567030535`*^9, 
   3.531361822343528*^9, 3.531786800621996*^9, {3.5319295988125854`*^9, 
   3.5319296296243477`*^9}, 3.531929719834508*^9, 3.5319314419770083`*^9, 
   3.532211958546875*^9, 3.5322120705033197`*^9, 3.533257689194456*^9, 
   3.5333059026671095`*^9, 3.533310128609313*^9, 3.5336846693125*^9, 
   3.5337362016940994`*^9, 3.533756632609375*^9, 3.533756834609375*^9, 
   3.539126690336884*^9, 3.53912716879825*^9, 3.540043583182822*^9, 
   3.5400445672191057`*^9, 3.5400448343733864`*^9, 3.540128192991331*^9, 
   3.5411956474840045`*^9, 3.541196317359319*^9, 3.541197871199194*^9, 
   3.5416046962781296`*^9, 3.5433488117698655`*^9, 3.698045240147046*^9, 
   3.6980461561268873`*^9, 3.6980462758402653`*^9, 3.6980471184780703`*^9, 
   3.6980471959300394`*^9, 3.698347864381154*^9, 3.698349165073642*^9, 
   3.7314217526312475`*^9},ExpressionUUID->"1340cc87-e492-4d05-9cba-\
dd6eab5b218e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AccountingForm", "[", 
  RowBox[{"EquityReversion", "[", 
   RowBox[{"dataEG3a", ",", "dataEG3b", ",", "2", ",", "exchData3"}], "]"}], 
  "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5391271687992506`*^9},ExpressionUUID->"901795a7-5258-4bcb-96b3-\
bedf99607b12"],

Cell[BoxData[
 TagBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"Sale Price\"\>",
        HoldForm], 
       InterpretationBox["\<\"2173505.\"\>",
        2.1735054694007365`*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"Beginning Loan Balance\"\>",
        HoldForm], 
       InterpretationBox["\<\"1289670.\"\>",
        1.2896696646834547`*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"Ending Loan Balance\"\>",
        HoldForm], 
       InterpretationBox["\<\"1228427.\"\>",
        1.2284266341779449`*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"Original Cost\"\>",
        HoldForm], 
       InterpretationBox["\<\"1502603.\"\>",
        1.502602938373435*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"Sale Costs\"\>",
        HoldForm], 
       InterpretationBox["\<\"163013.\"\>",
        163012.91020505523`,
        AutoDelete->True]},
      {
       TagBox["\<\"Accumulated Depreciation\"\>",
        HoldForm], 
       InterpretationBox["\<\"418107.\"\>",
        418106.6305879428,
        AutoDelete->True]},
      {
       TagBox["\<\"Capital Gain\"\>",
        HoldForm], 
       InterpretationBox["\<\"737378.\"\>",
        737378.0695920072,
        AutoDelete->True]},
      {
       TagBox["\<\"Capital Gain Tax\"\>",
        HoldForm], 
       InterpretationBox["\<\"152417.\"\>",
        152417.37349759537`,
        AutoDelete->True]},
      {
       TagBox["\<\"Pre-Tax Net Equity\"\>",
        HoldForm], 
       InterpretationBox["\<\"782066.\"\>",
        782065.9250177364,
        AutoDelete->True]},
      {
       TagBox["\<\"After Tax Net Equity\"\>",
        HoldForm], 
       InterpretationBox["\<\"629649.\"\>",
        629648.5515201411,
        AutoDelete->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{False}}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    OutputFormsDump`HeadedColumn],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {{
       "Sale Price", "Beginning Loan Balance", "Ending Loan Balance", 
        "Original Cost", "Sale Costs", "Accumulated Depreciation", 
        "Capital Gain", "Capital Gain Tax", "Pre-Tax Net Equity", 
        "After Tax Net Equity"}, None}]]],
  AccountingForm]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBGKGhhVCAZkvHRkY8m3BdAOrE4RekQqig3YosVUffOmY
Ym0vCqJrphqt5fJ/5ejiZm9ZA6Sjft5aDqJfan3c3w6k3RdJru8E0isEzh0G
0b33td0iA145ThXweDYfSDMwXLqnEfjK0a7vxRsQ/WStYbV68CvHLcfvs9oD
aYuQXjFHIM3QsPb7dyC9bZ6zomAISJ+4tDSIbgg3AdFn9keZRMa9cryxWLIA
RL/Q//JcIuGVo3zXyyRJIL1W3K8FRJ/TV7JwAtJWq/7meye9ctR5t/YwiGYq
E9cWTn7lGCdYfTIt7ZXj75Vs6mW9rx21zFtnguhb+2tWgGjH7xcEy4F03pUm
aRD9xJzvNWffa8cbYkt6uYC0xgcRd/mzrx0BtPmYKw==
  "],
 TextAlignment->Center,ExpressionUUID->"78fdafac-4e06-4d02-b4e7-0dd830642aef"]
}, Open  ]],

Cell[TextData[{
 "Note below that while total sales price in the two strategies is greater \
for the exchange strategy ",
 StyleBox["the owner's share",
  FontSlant->"Italic"],
 " is greater when no exchange takes place. We see that under these \
assumptions the primary beneficiary of the exchange is the broker. To show \
how a picture can be distorted change the scaling method to the one that \
benefits the owner."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5319387564663734`*^9, 3.5319387866090975`*^9}, 
   3.5391271688012505`*^9},ExpressionUUID->"96f98710-0f61-4644-b94e-\
86191b976dae"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"imagesize", "=", "220"}], ";", "\[IndentingNewLine]", 
    RowBox[{"equityratio", "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", 
         RowBox[{"dataEG3a", "/.", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"terminalyear", "\[Rule]", "6"}], ")"}], "\[Rule]", 
           RowBox[{"(", 
            RowBox[{"terminalyear", "\[Rule]", "12"}], ")"}]}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "10", "]"}], "]"}], "/", "\n", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", 
         RowBox[{"dataEG3a", ",", "dataEG3b", ",", "2", ",", "exchData3"}], 
         "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "10", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"priceratio", "=", "\n", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", 
         RowBox[{"dataEG3a", ",", "dataEG3b", ",", "2", ",", "exchData3"}], 
         "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "/", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", 
         RowBox[{"dataEG3a", "/.", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"terminalyear", "\[Rule]", "6"}], ")"}], "\[Rule]", 
           RowBox[{"(", 
            RowBox[{"terminalyear", "\[Rule]", "12"}], ")"}]}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\n", 
    RowBox[{"ap1", "=", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"AllocatePie", "[", 
        RowBox[{"dataEG3a", ",", "dataEG3b", ",", "2", ",", "exchData3"}], 
        "]"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"imagesize", " ", "priceratio"}]}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"ap2", "=", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"AllocatePie", "[", 
        RowBox[{"dataEG3a", "/.", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"terminalyear", "\[Rule]", "6"}], ")"}], "\[Rule]", 
          RowBox[{"(", 
           RowBox[{"terminalyear", "\[Rule]", "12"}], ")"}]}]}], "]"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "imagesize"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"ap3", "=", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"AllocatePie", "[", 
        RowBox[{"dataEG3a", ",", "dataEG3b", ",", "2", ",", "exchData3"}], 
        "]"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "imagesize"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"ap4", "=", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"AllocatePie", "[", 
        RowBox[{"dataEG3a", "/.", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"terminalyear", "\[Rule]", "6"}], ")"}], "\[Rule]", 
          RowBox[{"(", 
           RowBox[{"terminalyear", "\[Rule]", "12"}], ")"}]}]}], "]"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"imagesize", " ", "equityratio"}]}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"choice", "===", "\"\<sale price\>\""}], ",", 
      RowBox[{"GraphicsRow", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"ap1", ",", "ap2"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1.3"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "450"}]}], "]"}], ",", 
      RowBox[{"GraphicsRow", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"ap3", ",", "ap4"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1.3"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "450"}]}], "]"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "choice", ",", "\"\<sale price\>\"", ",", "\"\<Scaling by\>\""}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"\"\<sale price\>\"", ",", "\"\<equity\>\""}], "}"}]}], "}"}], 
   ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5319319299679203`*^9, 3.531932073147109*^9}, 
   3.5319322933167024`*^9, {3.5319378470833597`*^9, 3.531937923862751*^9}, {
   3.531937977713831*^9, 3.5319380474668207`*^9}, {3.531938091881361*^9, 
   3.531938392943581*^9}, {3.53193842561945*^9, 3.531938563461334*^9}, {
   3.5319386102430096`*^9, 3.531938612412134*^9}, 3.5391271688042507`*^9, {
   3.543348834994194*^9, 
   3.543348841708578*^9}},ExpressionUUID->"d37c66a6-4b6a-41c3-860c-\
584e3d343b46"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`choice$$ = "sale price", Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`choice$$], "sale price", "Scaling by"}, {
      "sale price", "equity"}}}, Typeset`size$$ = {675., {244., 251.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`choice$19754$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`choice$$ = "sale price"}, 
      "ControllerVariables" :> {
        Hold[$CellContext`choice$$, $CellContext`choice$19754$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`imagesize = 220; $CellContext`equityratio = Part[
           Part[
            $CellContext`EquityReversion[
             
             ReplaceAll[$CellContext`dataEG3a, ($CellContext`terminalyear -> 
               6) -> ($CellContext`terminalyear -> 12)]], 1], 10]/Part[
          Part[
           $CellContext`EquityReversion[$CellContext`dataEG3a, \
$CellContext`dataEG3b, 2, $CellContext`exchData3], 1], 
          10]; $CellContext`priceratio = Part[
           Part[
            $CellContext`EquityReversion[$CellContext`dataEG3a, \
$CellContext`dataEG3b, 2, $CellContext`exchData3], 1], 1]/Part[
          Part[
           $CellContext`EquityReversion[
            
            ReplaceAll[$CellContext`dataEG3a, ($CellContext`terminalyear -> 
              6) -> ($CellContext`terminalyear -> 12)]], 1], 
          1]; $CellContext`ap1 = Show[
          $CellContext`AllocatePie[$CellContext`dataEG3a, \
$CellContext`dataEG3b, 2, $CellContext`exchData3], 
          
          ImageSize -> $CellContext`imagesize $CellContext`priceratio]; \
$CellContext`ap2 = Show[
          $CellContext`AllocatePie[
           
           ReplaceAll[$CellContext`dataEG3a, ($CellContext`terminalyear -> 
             6) -> ($CellContext`terminalyear -> 12)]], 
          ImageSize -> $CellContext`imagesize]; $CellContext`ap3 = Show[
          $CellContext`AllocatePie[$CellContext`dataEG3a, \
$CellContext`dataEG3b, 2, $CellContext`exchData3], 
          ImageSize -> $CellContext`imagesize]; $CellContext`ap4 = Show[
          $CellContext`AllocatePie[
           
           ReplaceAll[$CellContext`dataEG3a, ($CellContext`terminalyear -> 
             6) -> ($CellContext`terminalyear -> 12)]], 
          ImageSize -> $CellContext`imagesize $CellContext`equityratio]; 
       If[$CellContext`choice$$ === "sale price", 
         GraphicsRow[{$CellContext`ap1, $CellContext`ap2}, AspectRatio -> 1.3,
           ImageSize -> 450], 
         GraphicsRow[{$CellContext`ap3, $CellContext`ap4}, AspectRatio -> 1.3,
           ImageSize -> 450]]), 
      "Specifications" :> {{{$CellContext`choice$$, "sale price", 
          "Scaling by"}, {"sale price", "equity"}}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{745., {310., 318.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`EquityReversion[
         Pattern[$CellContext`data1, 
          Blank[]], 
         Optional[
          Pattern[$CellContext`data2, 
           Blank[]], None], 
         Optional[
          Pattern[$CellContext`propertynumber, 
           Blank[]], 1], 
         Optional[
          Pattern[$CellContext`exData, 
           Blank[]], None]] := 
       Module[{$CellContext`basis, $CellContext`depreciation, \
$CellContext`accumulateddepreciation, $CellContext`periodicdebtservice, \
$CellContext`endofyearbalance, $CellContext`payoffbalance, \
$CellContext`saleprice, $CellContext`capitalgain, \
$CellContext`capitalgaintax, $CellContext`salecosts, \
$CellContext`equityreversion}, $CellContext`basis := 
          If[$CellContext`propertynumber == 1, 
            
            ReplaceAll[$CellContext`downpayment + \
$CellContext`initialloanbalance, $CellContext`data1], Part[
              Part[$CellContext`exData, 6], 2] - Part[
             Part[$CellContext`exData, 1], 2]]; $CellContext`depreciation := 
          If[$CellContext`propertynumber == 1, 
            
            ReplaceAll[($CellContext`basis - $CellContext`basis \
$CellContext`landpercentofproperty) $CellContext`buildingdepreciationrate, \
$CellContext`data1], 
            Part[
             Part[
              $CellContext`CarryoverBasis[$CellContext`exchData], 1], 
             11]]; $CellContext`accumulateddepreciation[
            Pattern[$CellContext`n, 
             Blank[]]] := If[$CellContext`propertynumber == 1, 
            
            ReplaceAll[$CellContext`depreciation $CellContext`n, \
$CellContext`data1], Part[
              Part[
               $CellContext`EquityReversion[$CellContext`data1], 1], 6] + Part[
               Part[$CellContext`data2, 14], 2] Part[
               Part[
                $CellContext`CarryoverBasis[$CellContext`exData], 1], 
               11]]; $CellContext`periodicdebtservice := 
          If[$CellContext`propertynumber == 1, 
            
            ReplaceAll[(($CellContext`interestrate (
                 1 + $CellContext`interestrate)^$CellContext`\
totalamortizationperiod) $CellContext`initialloanbalance)/(-1 + (
               1 + $CellContext`interestrate)^$CellContext`\
totalamortizationperiod), $CellContext`data1], 
            
            ReplaceAll[(($CellContext`interestrate (
                 1 + $CellContext`interestrate)^$CellContext`\
totalamortizationperiod) $CellContext`initialloanbalance)/(-1 + (
               1 + $CellContext`interestrate)^$CellContext`\
totalamortizationperiod), $CellContext`data2]]; $CellContext`endofyearbalance[
            Pattern[$CellContext`n, 
             Blank[]]] := If[$CellContext`propertynumber == 1, 
            ReplaceAll[(
              1 ($CellContext`periodicdebtservice - \
$CellContext`periodicdebtservice (1 + $CellContext`interestrate)^(
                 12 $CellContext`n) + $CellContext`interestrate (
                  1 + $CellContext`interestrate)^(
                  12 $CellContext`n) \
$CellContext`initialloanbalance))/$CellContext`interestrate, \
$CellContext`data1], 
            
            ReplaceAll[(
              1 ($CellContext`periodicdebtservice - \
$CellContext`periodicdebtservice (1 + $CellContext`interestrate)^(
                 12 $CellContext`n) + $CellContext`interestrate (
                  1 + $CellContext`interestrate)^(
                  12 $CellContext`n) \
$CellContext`initialloanbalance))/$CellContext`interestrate, \
$CellContext`data2]]; $CellContext`payoffbalance := \
$CellContext`endofyearbalance[$CellContext`terminalyear]; \
$CellContext`saleprice[
            Pattern[$CellContext`terminalyear, 
             Blank[]]] := If[$CellContext`propertynumber == 1, 
            ReplaceAll[
             
             If[$CellContext`logisticconstant == 
              0, ($CellContext`downpayment + $CellContext`initialloanbalance) \
(1 + $CellContext`monotonicgrowth)^$CellContext`terminalyear, 
              
              If[$CellContext`terminalyear > 
               1, ($CellContext`downpayment + \
$CellContext`initialloanbalance) ($CellContext`logisticconstant/(1 + 
                 E^(-($CellContext`accelerationfactor \
$CellContext`terminalyear))) + $CellContext`monotonicgrowth \
$CellContext`terminalyear), ($CellContext`downpayment + \
$CellContext`initialloanbalance) (
                1 + $CellContext`monotonicgrowth)]], $CellContext`data1], 
            ReplaceAll[
             
             If[$CellContext`logisticconstant == 
              0, ($CellContext`downpayment + $CellContext`initialloanbalance) \
(1 + $CellContext`monotonicgrowth)^$CellContext`terminalyear, 
              
              If[$CellContext`terminalyear > 
               1, ($CellContext`downpayment + \
$CellContext`initialloanbalance) ($CellContext`logisticconstant/(1 + 
                 E^(-($CellContext`accelerationfactor \
$CellContext`terminalyear))) + $CellContext`monotonicgrowth \
$CellContext`terminalyear), ($CellContext`downpayment + \
$CellContext`initialloanbalance) (
                1 + $CellContext`monotonicgrowth)]], $CellContext`data2]]; \
$CellContext`capitalgain := If[$CellContext`propertynumber == 1, 
            
            ReplaceAll[$CellContext`saleprice[$CellContext`terminalyear] - \
$CellContext`salecosts - $CellContext`basis + \
$CellContext`accumulateddepreciation[$CellContext`terminalyear], \
$CellContext`data1], 
            
            ReplaceAll[$CellContext`saleprice[$CellContext`terminalyear] - \
$CellContext`salecosts - $CellContext`basis + Part[
                Part[$CellContext`data2, 14], 2] Part[
                Part[
                 $CellContext`CarryoverBasis[$CellContext`exData], 1], 
                11], $CellContext`data2]]; $CellContext`capitalgaintax := 
          If[$CellContext`propertynumber == 1, 
            
            ReplaceAll[($CellContext`capitalgain - \
$CellContext`accumulateddepreciation[$CellContext`terminalyear]) \
$CellContext`capitalgainrate + \
$CellContext`accumulateddepreciation[$CellContext`terminalyear] \
$CellContext`recapturerate, $CellContext`data1], 
            
            ReplaceAll[($CellContext`capitalgain - \
$CellContext`accumulateddepreciation[$CellContext`terminalyear]) \
$CellContext`capitalgainrate + \
$CellContext`accumulateddepreciation[$CellContext`terminalyear] \
$CellContext`recapturerate, $CellContext`data2]]; $CellContext`salecosts := 
          If[$CellContext`propertynumber == 1, 
            
            ReplaceAll[$CellContext`sellingcostrate \
$CellContext`saleprice[$CellContext`terminalyear], $CellContext`data1], 
            
            ReplaceAll[$CellContext`sellingcostrate \
$CellContext`saleprice[$CellContext`terminalyear], $CellContext`data2]]; \
$CellContext`equityreversion := If[$CellContext`propertynumber == 1, 
            
            ReplaceAll[$CellContext`saleprice[$CellContext`terminalyear] - \
$CellContext`salecosts - $CellContext`capitalgaintax - \
$CellContext`payoffbalance - $CellContext`prepaymentpenalty, \
$CellContext`data1], 
            
            ReplaceAll[$CellContext`saleprice[$CellContext`terminalyear] - \
$CellContext`salecosts - $CellContext`capitalgaintax - \
$CellContext`payoffbalance - $CellContext`prepaymentpenalty, \
$CellContext`data2]]; $CellContext`output = 
          If[$CellContext`propertynumber == 1, {
             $CellContext`saleprice[$CellContext`terminalyear], 
             
             ReplaceAll[$CellContext`initialloanbalance, $CellContext`data1], \
$CellContext`payoffbalance, $CellContext`basis, $CellContext`salecosts, 
             $CellContext`accumulateddepreciation[$CellContext`terminalyear], \
$CellContext`capitalgain, $CellContext`capitalgaintax, \
$CellContext`saleprice[$CellContext`terminalyear] - \
$CellContext`payoffbalance - $CellContext`salecosts, \
$CellContext`equityreversion}, {
             $CellContext`saleprice[$CellContext`terminalyear], 
             
             ReplaceAll[$CellContext`initialloanbalance, $CellContext`data2], \
$CellContext`payoffbalance, $CellContext`basis, $CellContext`salecosts, 
             $CellContext`accumulateddepreciation[$CellContext`terminalyear], \
$CellContext`capitalgain, $CellContext`capitalgaintax, \
$CellContext`saleprice[$CellContext`terminalyear] - \
$CellContext`payoffbalance - $CellContext`salecosts, \
$CellContext`equityreversion}]; 
         TableForm[$CellContext`output, 
           TableHeadings -> {{
             "Sale Price", "Beginning Loan Balance", "Ending Loan Balance", 
              "Original Cost", "Sale Costs", "Accumulated Depreciation", 
              "Capital Gain", "Capital Gain Tax", "Pre-Tax Net Equity", 
              "After Tax Net Equity"}, None}]], 
       TagSet[$CellContext`EquityReversion, 
        MessageName[$CellContext`EquityReversion, "usage"], 
        "EquityReversion[data] inputs a list of values as data and returns a \
list of terminalyear values {Sale Price, Beginning Loan Balance, Ending Loan \
Balance, Original Cost, Sale Costs, Accumulated Depreciation, Capital Gain, \
Capital Gain Tax, Pre-Tax Net Equity and After Tax Net Equity}for an \
investment property.  EquityReversion[data1,data2,propertynumber,exData] \
inputs a list of values as data1 for the first property and data2 for a \
second property acquired in exchange for data1 property. It then computes a \
number of terminalyear values {Sale Price, Beginning Loan Balance, Ending \
Loan Balance, Original Cost, Sale Costs, Accumulated Depreciation, Capital \
Gain, Capital Gain Tax, Pre-Tax Net Equity and After Tax Net Equity} for the \
property acquired via an exchange. If propertynumber=1 only data1 is required \
and the other three arguments may be omitted.  If propertynumber=2 exData \
must be the exchange dataset, the Exchange.m package must be loaded and the \
CarryoverBasis module must have been evaluated using data1 as its \
argument."], $CellContext`CarryoverBasis[
         Pattern[$CellContext`exData, 
          Blank[]]] := 
       Module[{$CellContext`newloan, $CellContext`mortgagerelief, \
$CellContext`netmortgagerelief, $CellContext`acquiredequity, \
$CellContext`indicatedgain, $CellContext`recognizedgain, \
$CellContext`newadjustedcostbasis, $CellContext`newlandportion, \
$CellContext`newbuildingportion, $CellContext`newannualdepreciation}, \
$CellContext`newloan := 
          ReplaceAll[$CellContext`newvalue - $CellContext`newequity, \
$CellContext`exData]; $CellContext`mortgagerelief := ReplaceAll[
            
            Max[$CellContext`oldloan - $CellContext`newloan, 
             0], $CellContext`exData]; $CellContext`netmortgagerelief := 
          ReplaceAll[
            
            Max[$CellContext`mortgagerelief - $CellContext`bootpaid, 
             0], $CellContext`exData]; $CellContext`acquiredequity := 
          ReplaceAll[$CellContext`newequity, $CellContext`exData]; \
$CellContext`indicatedgain := 
          ReplaceAll[$CellContext`potentialgain, $CellContext`exData]; \
$CellContext`recognizedgain := ReplaceAll[
            
            Min[$CellContext`indicatedgain, $CellContext`netmortgagerelief + \
$CellContext`totalboot], $CellContext`exData]; \
$CellContext`newadjustedcostbasis := 
          ReplaceAll[$CellContext`newvalue - $CellContext`indicatedgain + \
$CellContext`recognizedgain, $CellContext`exData]; \
$CellContext`newlandportion := 
          ReplaceAll[$CellContext`newadjustedcostbasis \
$CellContext`newlandpercentofproperty, $CellContext`exData]; \
$CellContext`newbuildingportion := 
          ReplaceAll[$CellContext`newadjustedcostbasis - \
$CellContext`newlandportion, $CellContext`exData]; \
$CellContext`newannualdepreciation := 
          ReplaceAll[$CellContext`newbuildingportion \
$CellContext`buildingdepreciationrate, $CellContext`exData]; \
$CellContext`output = {$CellContext`newloan, $CellContext`mortgagerelief, \
$CellContext`netmortgagerelief, $CellContext`acquiredequity, \
$CellContext`newloan + $CellContext`acquiredequity, \
$CellContext`indicatedgain, $CellContext`recognizedgain, \
$CellContext`newadjustedcostbasis, $CellContext`newlandportion, \
$CellContext`newbuildingportion, $CellContext`newannualdepreciation}; 
         TableForm[$CellContext`output, 
           TableHeadings -> {{
             "New Loan", "Mortgage Relief", "Net Mortgage Relief", 
              "Equity Acquired", "Value Acquired", "Indicated Gain", 
              "Recognized Gain", "New Adjusted Cost Basis", 
              "New Land Allocation", "New Building Allocation", 
              "New Annual Depreciation"}, None}]], 
       TagSet[$CellContext`CarryoverBasis, 
        MessageName[$CellContext`CarryoverBasis, "usage"], 
        "CarryoverBasis[exData] inputs a list of values from a tax deferred \
exchange transaction as data, makes the exchange of basis calculations that \
lead to depreciation deduction for the property acquired in the exchange."], \
$CellContext`output = {2.1735054694007365`*^6, 1.2896696646834547`*^6, 
        1.2284266341779449`*^6, 1.502602938373435*^6, 163012.91020505523`, 
        418106.6305879428, 737378.0695920072, 152417.37349759537`, 
        782065.9250177364, 
        629648.5515201411}, $CellContext`dataEG3a = {$CellContext`downpayment -> 
         360000, $CellContext`initialnetoperatingincome -> 
         119925, $CellContext`investorincometaxrate -> 
         0.35, $CellContext`buildingdepreciationrate -> 
         0.03636363636363636, $CellContext`landpercentofproperty -> 
         0.3, $CellContext`capitalizationrateatsale -> 
         0.0971053, $CellContext`monotonicgrowth -> 
         0.03, $CellContext`logisticconstant -> 
         0, $CellContext`accelerationfactor -> 0, $CellContext`interestrate -> 
         0.007916666666666666, $CellContext`initialloanbalance -> 
         875000, $CellContext`totalamortizationperiod -> 
         360, $CellContext`investorrequiredrateofreturn -> 
         0.13, $CellContext`terminalyear -> 6, $CellContext`sellingcostrate -> 
         0.075, $CellContext`capitalgainrate -> 
         0.15, $CellContext`recapturerate -> 
         0.25, $CellContext`prepaymentpenalty -> 
         0, $CellContext`numberofunits -> 
         22}, $CellContext`dataEG3b = {$CellContext`downpayment -> 
         530606.9477554786, $CellContext`initialnetoperatingincome -> 
         176758.50653386634`, $CellContext`investorincometaxrate -> 
         0.35, $CellContext`buildingdepreciationrate -> 
         0.03636363636363636, $CellContext`landpercentofproperty -> 
         0.3, $CellContext`capitalizationrateatpurchase -> 
         0.0971053, $CellContext`monotonicgrowth -> 
         0.03, $CellContext`logisticconstant -> 
         0, $CellContext`accelerationfactor -> 0, $CellContext`interestrate -> 
         0.007916666666666666, $CellContext`initialloanbalance -> 
         1.2896696646834547`*^6, $CellContext`totalamortizationperiod -> 
         360, $CellContext`investorrequiredrateofreturn -> 
         0.13, $CellContext`terminalyear -> 6, $CellContext`sellingcostrate -> 
         0.075, $CellContext`capitalgainrate -> 
         0.15, $CellContext`recapturerate -> 
         0.25, $CellContext`prepaymentpenalty -> 
         0, $CellContext`numberofunits -> 
         27}, $CellContext`exchData3 = {$CellContext`potentialgain -> 
         317673.67406549817`, $CellContext`originalcost -> 
         1235000, $CellContext`accumulateddepreciation -> 
         188618.18181818182`, $CellContext`salecosts -> 
         110599.09396599862`, $CellContext`oldloan -> 
         833448.5444918377, $CellContext`newvalue -> 
         1.8202766124389332`*^6, $CellContext`newequity -> 
         530606.9477554786, $CellContext`bootpaid -> 
         0, $CellContext`totalboot -> 
         0, $CellContext`buildingdepreciationrate -> 
         0.03636363636363636, $CellContext`newlandpercentofproperty -> 
         0.3}, $CellContext`AllocatePie[
         Pattern[$CellContext`data1, 
          Blank[]], 
         Optional[
          Pattern[$CellContext`data2, 
           Blank[]], None], 
         Optional[
          Pattern[$CellContext`propertynumber, 
           Blank[Integer]], 1], 
         Optional[
          Pattern[$CellContext`exData, 
           Blank[]], None]] := 
       Module[{$CellContext`split, $CellContext`all}, $CellContext`all = 
          If[$CellContext`propertynumber == 1, 
            NumberForm[
             IntegerPart[
              Apply[Plus, {
                Part[
                 Part[
                  $CellContext`EquityReversion[$CellContext`data1], 1], 3], 
                Part[
                 Part[
                  $CellContext`EquityReversion[$CellContext`data1], 1], 5], 
                Part[
                 Part[
                  $CellContext`EquityReversion[$CellContext`data1], 1], 8], 
                Part[
                 Part[
                  $CellContext`EquityReversion[$CellContext`data1], 1], 
                 10]}]], DigitBlock -> 3, NumberSeparator -> ","], 
            NumberForm[
             IntegerPart[
              Apply[Plus, {
                Part[
                 Part[
                  $CellContext`EquityReversion[$CellContext`data1, \
$CellContext`data2, $CellContext`propertynumber, $CellContext`exData], 1], 3], 
                Part[
                 Part[
                  $CellContext`EquityReversion[$CellContext`data1, \
$CellContext`data2, $CellContext`propertynumber, $CellContext`exData], 1], 5], 
                Part[
                 Part[
                  $CellContext`EquityReversion[$CellContext`data1, \
$CellContext`data2, $CellContext`propertynumber, $CellContext`exData], 1], 8], 
                Part[
                 Part[
                  $CellContext`EquityReversion[$CellContext`data1, \
$CellContext`data2, $CellContext`propertynumber, $CellContext`exData], 1], 
                 10]}]], DigitBlock -> 3, NumberSeparator -> 
             ","]]; $CellContext`split = If[$CellContext`propertynumber == 1, {
             Part[
              Part[
               $CellContext`EquityReversion[$CellContext`data1], 1], 3], 
             Part[
              Part[
               $CellContext`EquityReversion[$CellContext`data1], 1], 5], 
             Part[
              Part[
               $CellContext`EquityReversion[$CellContext`data1], 1], 8], 
             Part[
              Part[
               $CellContext`EquityReversion[$CellContext`data1], 1], 10]}, {
             Part[
              Part[
               $CellContext`EquityReversion[$CellContext`data1, \
$CellContext`data2, $CellContext`propertynumber, $CellContext`exData], 1], 3], 
             Part[
              Part[
               $CellContext`EquityReversion[$CellContext`data1, \
$CellContext`data2, $CellContext`propertynumber, $CellContext`exData], 1], 5], 
             Part[
              Part[
               $CellContext`EquityReversion[$CellContext`data1, \
$CellContext`data2, $CellContext`propertynumber, $CellContext`exData], 1], 8], 
             Part[
              Part[
               $CellContext`EquityReversion[$CellContext`data1, \
$CellContext`data2, $CellContext`propertynumber, $CellContext`exData], 1], 
              10]}]; If[$CellContext`propertynumber == 1, 
           PieChart[$CellContext`split, PlotLabel -> Style[
              ColumnForm[{"Allocation of Sales Proceeds", 
                StringJoin["$", 
                 ToString[
                  NumberForm[$CellContext`all, {8, 0}]]]}, Center], 
              FontFamily -> Times, FontSize -> 12], ChartLabels -> {
              Style[
               ColumnForm[{"Loan Balance", 
                 StringJoin["$", 
                  ToString[
                   NumberForm[
                    IntegerPart[
                    Part[
                    Part[
                    $CellContext`EquityReversion[$CellContext`data1], 1], 3]],
                     DigitBlock -> 3]]]}, Center], FontFamily -> Times, 
               FontSize -> 12], 
              Style[
               ColumnForm[{"Sale Costs", 
                 StringJoin["$", 
                  ToString[
                   NumberForm[
                    IntegerPart[
                    Part[
                    Part[
                    $CellContext`EquityReversion[$CellContext`data1], 1], 5]],
                     DigitBlock -> 3]]]}, Center], FontFamily -> Times, 
               FontSize -> 8], 
              StyleForm[
               ColumnForm[{"CG Tax", 
                 StringJoin["$", 
                  ToString[
                   NumberForm[
                    IntegerPart[
                    Part[
                    Part[
                    $CellContext`EquityReversion[$CellContext`data1], 1], 8]],
                     DigitBlock -> 3]]]}, Center], FontFamily -> Times, 
               FontSize -> 8], 
              StyleForm[
               ColumnForm[{"Equity Reversion", 
                 StringJoin["$", 
                  ToString[
                   NumberForm[
                    IntegerPart[
                    Part[
                    Part[
                    $CellContext`EquityReversion[$CellContext`data1], 1], 
                    10]], DigitBlock -> 3]]]}, Center], FontFamily -> Times, 
               FontSize -> 12]}, ChartStyle -> {
              Hue[0.2], 
              Hue[0.5], 
              Hue[0.8], 
              Hue[0.9]}, SectorSpacing -> All], 
           PieChart[$CellContext`split, PlotLabel -> StyleForm[
              ColumnForm[{"Allocation of Sales Proceeds", 
                StringJoin["$", 
                 ToString[
                  NumberForm[$CellContext`all, {8, 0}]]]}, Center], 
              FontFamily -> Times, FontSize -> 12], ChartLabels -> {
              StyleForm[
               ColumnForm[{"Loan Balance", 
                 StringJoin["$", 
                  ToString[
                   NumberForm[
                    IntegerPart[
                    Part[
                    Part[
                    $CellContext`EquityReversion[$CellContext`data1, \
$CellContext`data2, $CellContext`propertynumber, $CellContext`exData], 1], 
                    3]], DigitBlock -> 3]]]}, Center], FontFamily -> Times, 
               FontSize -> 12], 
              StyleForm[
               ColumnForm[{"Sale Costs", 
                 StringJoin["$", 
                  ToString[
                   NumberForm[
                    IntegerPart[
                    Part[
                    Part[
                    $CellContext`EquityReversion[$CellContext`data1, \
$CellContext`data2, $CellContext`propertynumber, $CellContext`exData], 1], 
                    5]], DigitBlock -> 3]]]}, Center], FontFamily -> Times, 
               FontSize -> 8], 
              StyleForm[
               ColumnForm[{"CG Tax", 
                 StringJoin["$", 
                  ToString[
                   NumberForm[
                    IntegerPart[
                    Part[
                    Part[
                    $CellContext`EquityReversion[$CellContext`data1, \
$CellContext`data2, $CellContext`propertynumber, $CellContext`exData], 1], 
                    8]], DigitBlock -> 3]]]}, Center], FontFamily -> Times, 
               FontSize -> 8], 
              StyleForm[
               ColumnForm[{"Equity Reversion", 
                 StringJoin["$", 
                  ToString[
                   NumberForm[
                    IntegerPart[
                    Part[
                    Part[
                    $CellContext`EquityReversion[$CellContext`data1, \
$CellContext`data2, $CellContext`propertynumber, $CellContext`exData], 1], 
                    10]], DigitBlock -> 3]]]}, Center], FontFamily -> Times, 
               FontSize -> 12]}, ChartStyle -> {
              Hue[0.2], 
              Hue[0.5], 
              Hue[0.8], 
              Hue[0.9]}, SectorSpacing -> All]]], 
       TagSet[$CellContext`AllocatePie, 
        MessageName[$CellContext`AllocatePie, "usage"], 
        "AllocatePie[data] inputs a list of values as data, computes the \
portions of sales proceeds allocated to Loan Balance, Sales Costs, Captial \
Gain Tax and the Owner's Equity Reversion for an investment property, \
displaying these in a pie chart. \
AllocatePie[data1,data2,propertynumber,exData] inputs a list of values as \
data,computes the portions of sales proceeds allocated to Loan Balance,Sales \
Costs,Captial Gain Tax and the Owner's Equity Reversion for a second property \
acquired via tax deferred exchange, displaying these in a pie chart.  If \
propertynumber=2 exData must be the exchange dataset, the Exchange.m package \
must be loaded and the CarryoverBasis module must have been evaluated."]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.533257689999502*^9, 3.533305903350148*^9, 3.533310132875557*^9, 
   3.533684669546875*^9, 3.533736202602152*^9, 3.53375663284375*^9, 
   3.53375683496875*^9, 3.5391266912929387`*^9, 3.5391271695862956`*^9, 
   3.540043584389891*^9, 3.540044567360114*^9, 3.540044834498393*^9, {
   3.540128126625535*^9, 3.5401281322848587`*^9}, 3.5401281931423397`*^9, 
   3.5411956485630665`*^9, 3.541196317491327*^9, 3.5416046986542654`*^9, 
   3.543348811895873*^9, 3.5433488432396655`*^9, 3.698045240268385*^9, 
   3.69804615619508*^9, 3.6980462759374995`*^9, 3.6980471185913453`*^9, 
   3.6980471961405697`*^9, 3.698347864520525*^9, 3.698349165159871*^9, 
   3.731421752709456*^9},
 TextAlignment->Center,ExpressionUUID->"93716170-5e4e-4fe7-bcfd-61667eef92c7"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 10.7.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Allocations with and without exchanging"
}], "FigureCaption",
 CellChangeTimes->{3.531103452635825*^9, 3.5391271695862956`*^9, 
  3.541252092298463*^9},
 TextAlignment->Center,ExpressionUUID->"03b9e628-aac5-4c54-affa-a1ee29ed8b69"],

Cell["\<\
Several conclusions may be drawn from this.  Once again we confirm the fact \
that pursuing tax objectives for their own sake is counterproductive.  \
Another is that the primary beneficiaries of some exchanges are brokers.  \
Commissions make up the majority of real estate transaction costs.  In order \
to offset these transaction costs the investor must be able to achieve \
significant financial objectives. There is a limit to the benefits of \
re-leveraging via an exchange and these benefits may not be sufficient to \
offset transaction costs.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5391271695872955`*^9},ExpressionUUID->"a37eab74-2b4a-44d6-a98e-\
6aaf676bd8fc"],

Cell["10.6. Data issues", "Section",
 CellChangeTimes->{{3.531334138429098*^9, 3.531334145717515*^9}, {
   3.5337366928991947`*^9, 3.5337366932992177`*^9}, 
   3.5391271695872955`*^9},ExpressionUUID->"bbf63db5-e05d-4201-bb5a-\
c8a4d0e2c589"],

Cell[TextData[{
 "Data providers sometimes included a binary (Y/N) field to answer the \
question: \"Was an exchange involved\". This is important when studying \
markets to determine how tax policy affects investor behavior. However, a \
refinement is necessary. For this data field to have its maximum value it is \
important to identify ",
 StyleBox["how",
  FontSlant->"Italic"],
 " the exchange fits into the transaction. If the sale involved an exchange \
in which the seller was the last in a series and did not further exchange his \
property there is a different effect than if the seller became an acquiring \
party in a subsequent exchange. Theoretically there should be a cumulative \
effect. The last seller who does not require an exchange may reap benefits \
from each party lower down in the chain, especially if the 45 day deadline is \
shorter with each successive transaction. There is no reason this must happen \
but it should increase pressure in the system as the number of exchanges in a \
series grows if the deadline does grow shorter. We leave the interesting \
study of this to the game theorists."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5313341225741916`*^9, 3.539127169588296*^9, {3.539134003219157*^9, 
   3.539134003552176*^9}},ExpressionUUID->"ef555066-83f6-4f9a-bfaa-\
46ef9aa0a6ae"],

Cell["\<\
What we suggest is not a trivial task for data collectors. The result of any \
such effort would be to track transactions after the closing and tie multiple \
transactions together. This is not an appetizing assignment and one we do not \
expect to be completed soon. Until that is done we will have to rely on \
theory to study investor behavior in a tax environment that sometimes rewards \
exchanging over sale and repurchase.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313341225741916`*^9, 3.531334123689255*^9}, {
   3.531938810796481*^9, 3.5319388123835716`*^9}, 3.539127169588296*^9, 
   3.5411979898959827`*^9},ExpressionUUID->"b4edf83e-67b0-45fc-947e-\
99eb3b7d0b5e"],

Cell["10.7. Conclusion", "Section",
 CellChangeTimes->{{3.531334138429098*^9, 3.5313341707499475`*^9}, 
   3.539127169588296*^9},ExpressionUUID->"abfa7039-f5fa-472d-9466-\
cb58ffd91a66"],

Cell[TextData[{
 "After wading through a blizzard of numbers, sorting out complex \
sub-calculations dependent on other variables and running a variety of \
hypothetical situations, there is one conclusion that is neither a surprise \
or in doubt: The investor who adds entrepreneurial labor to increase his rate \
of return ",
 StyleBox["and",
  FontSlant->"Italic"],
 " delays his income tax for a long time is able to build terminal wealth \
faster.\nFor investors where entrepreneurial issues do not apply and annual \
returns are moderate the conclusions are less certain. Given the costs, \
explicit and implicit, the investor who merely plods along with the rest of \
the economy must be very careful when undertaking an exchange. Scale factors \
come into play. The size of the acquired property relative to the disposed \
property strongly influences whether the cost of an exchange can be justified."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5313341777363467`*^9, 
  3.539127169588296*^9},ExpressionUUID->"2f9bd370-4027-4271-b5b1-\
f1b6135b9cd6"],

Cell[TextData[{
 "In our continuing quest to understand real estate risk, exchanging plays a \
minor role. There is an analogy to the debate over double taxation of \
corporate dividends. A double taxation policy encourages borrowing leading to \
the additional risks in the securities market. For real estate a ",
 StyleBox["sequential",
  FontSlant->"Italic"],
 " taxation policy incrementally taxes each property in a series as it is \
sold. This encourages more borrowing either for non-taxable refinance and \
re-purchase strategies that reduce investor efficiency by adding multiple \
locations or for borrowing to keep ownership levels where they would have \
been if a tax deferred exchange strategy were available. Either of these, \
while good news for banks, is not good news for society in general if \
borrowing is seen as adding unnecessary risk to the system."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313341777363467`*^9, 3.531334182576624*^9}, 
   3.5333161384010534`*^9, 
   3.539127169588296*^9},ExpressionUUID->"71064432-4da0-4113-a948-\
e47a245900a6"],

Cell["\<\
It has been observed by many that taxes are necessary to operate a civil \
society. In the debate over which taxes provide the most revenue and do the \
least harm to the market it is generally agreed that the best tax is the one \
that changes behavior the least. Income taxes have a poor record in this \
regard. Capital gains taxes probably fare no better. The study of real estate \
tax deferred exchanges is fertile ground for watching the contortions of \
investors bent on reducing their tax obligation.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313341777363467`*^9, 3.5313341887139745`*^9}, 
   3.539127169588296*^9},ExpressionUUID->"b38eda0a-8bc9-49b6-bd65-\
3b7755599e48"],

Cell["\<\
A final note for policymakers may be in order. Section 1034 (applying to \
single family residences) and 1033 (applying to property subject to \
condemnation) provide different sets of rules for the sale and re-acquisition \
of property without the payment of taxes. There may be merit in the \
simplification of these various sections into a single set of rules that \
acknowledges the benefits to society that accrue from allowing land to remain \
untaxed in entrepreneurial and productive hands for as long as possible. For \
those countries in the beginning stages of formulating tax policy, the clean \
slate they start with might first recognize the perverse incentives in the US \
tax code as written and avoid expensive pitfalls.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313341777363467`*^9, 3.5313341944773045`*^9}, 
   3.539127169588296*^9},ExpressionUUID->"4d64adae-aaa6-40b5-a445-\
4d87708d3c98"],

Cell["\<\
If there is one conclusion that remains it is the idea that entrepreneurial \
effort adds value not only to the investor's terminal wealth but to society's \
built environment. The preservation of the nation's housing stock and the \
optimization of its commercial facilities depend on the wide dispersal of \
ownership among the most qualified investors. Keeping those assets in capable \
hands for as long as possible would seem to benefit society the most.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5313341777363467`*^9, 3.5313341961924024`*^9}, 
   3.539127169588296*^9},ExpressionUUID->"e0478150-e269-476e-9f13-\
ab68e6cff2c6"],

Cell["Endnotes", "EndnoteSection",
 CellChangeTimes->{{3.531250399241491*^9, 3.531250401741634*^9}, 
   3.539127169588296*^9},ExpressionUUID->"b3c16898-a5e6-40c6-9a47-\
312a342fb33c"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "1"], TraditionalForm]],ExpressionUUID->
  "a0b46eb1-176a-4b29-8b98-7bc86f09a31c"],
 "While this chapter focuses on the most widely used IRS code section, \
Section 1031, there are numerous other opportunities to defer taxes in a real \
estate setting. The reader is encouraged to become familiar with transfers \
into and out of partnerships (Section 721), between individuals and \
corporations (Sections 333 and 351), tax deferral offered those who suffer a \
casualty loss (Section 1033), just to name a few. The particulars of each of \
these differ in important ways and competent tax counsel should be consulted \
before implementing any strategy involving these IRS code sections."
}], "Endnote",
 CellChangeTimes->{{3.531250408769036*^9, 3.531250428671174*^9}, {
  3.531250978593628*^9, 3.531250982369844*^9}, {3.539127169588296*^9, 
  3.539127169589296*^9}},
 CellTags->"endnote1",ExpressionUUID->"346526a1-314b-47fa-82db-c7b10753109b"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "2"], TraditionalForm]],ExpressionUUID->
  "f1c078a4-1dd0-4aaf-a208-dcb62fffbd7c"],
 "With the important difference, that value is a function of a market rate of \
growth, not a function of both income growth and the capitalization rate."
}], "Endnote",
 CellChangeTimes->{{3.531250408916044*^9, 3.5312504089200444`*^9}, {
  3.5312532206248646`*^9, 3.5312532664234843`*^9}, {3.539127169590296*^9, 
  3.539127169590296*^9}},
 CellTags->"endnote2",ExpressionUUID->"a9ac16c5-2b9f-443d-a912-b83968ba8226"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "3"], TraditionalForm]],ExpressionUUID->
  "4c850552-219d-4fbb-81a1-38ea7215f562"],
 "As the first edition of this book was being written the US Estate Tax Code \
was in a state of considerable uncertainty. The taxable portion of estates \
was dropping and the entire tax was due to expire in 2010, then a year later \
restored to the condition it was prior to the changes. Some of that happened, \
some did not. As the second edition is being written in late 2011 the public \
endures endless speculation about the future of tax policy in the United \
States. No one can predict the destination of this very political matter and \
current tax law should be consulted at the time plans are made. These \
conditions were equally apparent in 2017 as the third edition was being \
prepared."
}], "Endnote",
 CellChangeTimes->{{3.5312532683835964`*^9, 3.531253274051921*^9}, {
  3.531837405368422*^9, 3.5318375607863116`*^9}, {3.539127169591296*^9, 
  3.539127169591296*^9}, {3.698349103710471*^9, 3.6983491404962835`*^9}},
 CellTags->"endnote3",ExpressionUUID->"19d4563b-03d2-4a8a-8d25-c0c249095cc2"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "4"], TraditionalForm]],ExpressionUUID->
  "b1008e91-4679-43d3-be40-8ca11b10c25f"],
 "Taking the present value of any of these measures is of course possible and \
would reduce them all. This introduces the additional complexity of deciding \
what discount rate to use, something we leave for the \
reader\[CloseCurlyQuote]s reflection and experimentation."
}], "Endnote",
 CellChangeTimes->{{3.5318375640935006`*^9, 3.5318375701698484`*^9}, {
  3.531838182738885*^9, 3.531838186896123*^9}, {3.5391271695922956`*^9, 
  3.539127169593296*^9}},
 CellTags->"endnote4",ExpressionUUID->"ab8aa072-1125-48af-8fd8-c33ac7f80ffa"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "5"], TraditionalForm]],ExpressionUUID->
  "4eae748d-4b69-40cf-92e0-6b5d3616af97"],
 "Suspiciously close to the size of the transaction costs."
}], "Endnote",
 CellChangeTimes->{{3.531838189593277*^9, 3.531838200233886*^9}, {
   3.531839657503237*^9, 3.5318396690188956`*^9}, {3.5318397948260913`*^9, 
   3.5318397948330917`*^9}, {3.539127169593296*^9, 3.539127169594296*^9}, 
   3.541198007732003*^9},
 CellTags->"endnote5",ExpressionUUID->"28058e46-1b1e-400f-ae9c-364711bcf4e8"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "6"], TraditionalForm]],ExpressionUUID->
  "68a02ca0-24b8-4fd5-9878-69cb9e3b8214"],
 "There is an interesting policy issue we could address. It is claimed that \
reduction in capital gain rates actually increase tax revenue because more \
people are willing to sell and incur gains. The argument is that the \
increased number of taxable transactions offsets the lower rates. The answer \
to this question is beyond the scope of this chapter but one can see how the \
problem might be approached."
}], "Endnote",
 CellChangeTimes->{{3.531839797281232*^9, 3.531839806119737*^9}, {
  3.539127169594296*^9, 3.539127169595296*^9}},
 CellTags->"endnote6",ExpressionUUID->"c8e7d25f-c029-437b-be8d-fa01c11b266e"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "7"], TraditionalForm]],ExpressionUUID->
  "414049b8-5286-4d4d-b156-eac3dfce1047"],
 "The reader may find slight differences between the amounts produced by \
Mathematica and those produced by Excel. These differences may be traced to \
the different ways the two programs round decimals."
}], "Endnote",
 CellMargins->{{12, 4}, {2, 2}},
 CellChangeTimes->{{3.5319389038208017`*^9, 3.5319389298002872`*^9}, {
  3.539127169595296*^9, 3.5391271695962963`*^9}},
 CellTags->"endnote7",ExpressionUUID->"ff2c779b-a178-4e64-bc1b-c6438ef40603"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "8"], TraditionalForm]],ExpressionUUID->
  "c5a71cd1-64cf-4bbd-9c5d-e62e266bdf4e"],
 "Congress did just that as the first edition of this book was being written. \
Capital gains tax rates were lowered in 2003, reducing the benefit of \
exchanging incrementally. The admonitions of footnote 3 are repeated."
}], "Endnote",
 CellChangeTimes->{{3.531939345289052*^9, 3.531939414362003*^9}, {
  3.5333161690928087`*^9, 3.5333161690968094`*^9}, {3.5391271695962963`*^9, 
  3.539127169597296*^9}},
 CellTags->"endnote8",ExpressionUUID->"20d71fdc-06bf-45fc-a223-eece1ce43732"],

Cell["References", "ReferenceSection",
 CellChangeTimes->{{3.531938830242593*^9, 3.5319388321036997`*^9}, 
   3.539127169597296*^9},ExpressionUUID->"f8902af1-ac52-434f-a7ab-\
1e6d30aeea34"],

Cell[TextData[{
 "Allen, M. (1990). ",
 StyleBox["Creative Real Estate Exchange: a Guide to Win-Win Strategies",
  FontVariations->{"Underline"->True}],
 ". Chicago, IL: National Association of REALTORS."
}], "Reference",
 CellChangeTimes->{{3.531939548444672*^9, 3.531939572037021*^9}, 
   3.539127169597296*^9, 
   3.5400461862477093`*^9},ExpressionUUID->"f7209015-ef45-422a-9b8e-\
c7b7c0d2e4ad"],

Cell["\<\
\tInternal Revenue ServiceIRS Revenue Ruling 72-456.  26 CFR 1.1031(d)-1.\
\>", "Reference",
 CellChangeTimes->{{3.531939548444672*^9, 3.531939577446331*^9}, 
   3.539127169597296*^9, 
   3.540046189484894*^9},ExpressionUUID->"a117f892-86c1-4962-a30f-\
dbdb8041e331"],

Cell[TextData[{
 "\tSherrod, J. R., & Diggs, J. B.Merchantile Trust Company of Baltimore and \
Alexander C. Nelson, Trustees of the Estate of Charles D. Fisher v. \
Commissioner of Internal Revenue.  ",
 StyleBox["Merchantile Trust Company v. IRS",
  FontVariations->{"Underline"->True}],
 ", Docket # 68338. "
}], "Reference",
 CellChangeTimes->{{3.531939548444672*^9, 3.531939584111712*^9}, 
   3.539127169597296*^9, 
   3.540046191667019*^9},ExpressionUUID->"19a82da3-b6fa-4880-87e9-\
ba8b0823dac7"],

Cell[TextData[{
 "Tappan Jr. , W. T. (1989). ",
 StyleBox["Real Estate Exchange and Acquisition Techniques",
  FontVariations->{"Underline"->True}],
 " (2nd ed.). Englewood Cliffs, NJ: Prentice Hall.\n"
}], "Reference",
 CellChangeTimes->{{3.531939548444672*^9, 3.5319395888419824`*^9}, 
   3.539127169597296*^9, 
   3.540046193676134*^9},ExpressionUUID->"e8825a1a-b8e2-4a28-92f1-\
be51b77a3450"],

Cell[CellGroupData[{

Cell["Problems", "ExerciseSection",
 CellChangeTimes->{{3.5312504582068634`*^9, 3.531250459753952*^9}, 
   3.539127169597296*^9},ExpressionUUID->"8d703b77-4efd-4f10-85de-\
65345623cfe0"],

Cell["\<\
The best exercise for the material in this section is for the reader to trace \
the narrative and outputs of this chapter throughout the companion Excel \
files which track the results almost exactly.\
\>", "Item1Exercise",
 CellChangeTimes->{{3.533316207401*^9, 3.533316271811684*^9}, 
   3.539127169598296*^9, 
   3.5391341286853333`*^9},ExpressionUUID->"58382012-8960-4eaa-9355-\
f8806f13a0c6"]
}, Open  ]]
},
AutoGeneratedPackage->Automatic,
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{1280, 637},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
WindowAutoSelect->True,
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{32000, 32000},
PageHeaders->{{None, None, None}, {None, None, None}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
PrintingOptions->{"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->True,
"FirstPageHeader"->False,
"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{566.4, 711.}},
ShowSelection->True,
ShowCellLabel->False,
CellLabelAutoDelete->True,
CounterAssignments->{{"BookChapterNumber", 10}},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> 
     FrontEnd`FileName[{"Book"}, "Textbook.nb", CharacterEncoding -> 
       "WindowsANSI"]]], 
   Cell[
    StyleData["BookChapterTitle"], FontColor -> GrayLevel[0.5]], 
   Cell[
    StyleData["Section"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["Subsection"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["TableTitle"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["PageBreak"], Editable -> True, CellMargins -> {{0, 0}, {1, 1}},
     CellBracketOptions -> {
     "Color" -> RGBColor[0.500008, 0.500008, 1], "Margins" -> {Inherited, 3}, 
      "Thickness" -> 1, "Widths" -> {5, 5}}, 
    CellElementSpacings -> {"CellMinHeight" -> 1}, 
    ConversionRules :> {"TeX" -> {"\n\n\\pagebreak", 
        $CellContext`NoOutput[], ""}, "HTML" -> {"<br class=\"PageBreak\">", 
        $CellContext`NoOutput[], ""}}, PageBreakAbove -> Automatic, 
    CellSize -> {Automatic, 9.120000000000005}, TabFilling -> "- ", 
    TabSpacings -> 1000, FontSize -> 6, FontColor -> GrayLevel[0.700008]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Hyperlink", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["Hyperlink", "Condensed"], FontSize -> 11], 
      Cell[
       StyleData[
       "Hyperlink", "Printout", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ReferenceSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ReferenceSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["EndnoteSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["EndnoteSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ExerciseSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ExerciseSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    StyleData["BookChapterNumber"], Background -> 
    RGBColor[0.9333333333333333, 0.1803921568627451, 0.1411764705882353]], 
   Cell[
    StyleData["EquationNumbered"], CellFrame -> True, CellFrameColor -> 
    RGBColor[0.501961, 0, 0], FontColor -> 
    RGBColor[0.5019607843137255, 0., 0.]], 
   Cell[
    CellGroupData[{
      Cell[
      "Figure", "Subsubsection", FontFamily -> "Times New Roman", FontSize -> 
       12, FontColor -> RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Figure"], Editable -> False, 
          CellMargins -> {{12, Inherited}, {8, 6}}, CellGroupingRules -> 
          "InputGrouping", ConversionRules :> {"TeX" -> {"\n\\begin{center}", 
              $CellContext`ExtractFigure[], "\n\\end{center}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {"CounterTarget" -> "Style:FigureCaption"}, 
            "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "Figure", FontFamily -> "Times New Roman", FontSize -> 12, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["Figure", "Printout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8], 
         Cell[
          StyleData["Figure", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaption"], CellMargins -> {{12, 10}, {6, 2}}, 
          CellGroupingRules -> "OutputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", "}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "Figure"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Figure"}, 
            "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "FigureCaption", CounterAssignments -> {{"Nil", 0}}, FontFamily -> 
          "Times New Roman", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
          "Plain", 
          FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaption", "Printout"], 
          CellMargins -> {{2, 2}, {4, 1}}], 
         Cell[
          StyleData["FigureCaption", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 2}, {4, 1}}, LineSpacing -> {2, 1}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaptionLabel"], Editable -> False, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, FontFamily -> "Times New Roman", 
          FontSize -> 12, FontWeight -> "Bold", FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaptionLabel", "Printout"]], 
         Cell[
          StyleData["FigureCaptionLabel", "DoubleSpacedPrintout"]]}, Open]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Tables", "Subsubsection", FontFamily -> "Times New Roman", FontColor -> 
       RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitle"], PageWidth -> 530, 
          CellMargins -> {{12, 10}, {1, 7}}, CellGroupingRules -> 
          "InputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", Automatic, "} "}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Table"}}, 
          LineSpacing -> {1, 2}, CounterIncrements -> "TableTitle", 
          FontFamily -> "Times New Roman", FontWeight -> "Plain", FontColor -> 
          RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitle", "Printout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman"], 
         Cell[
          StyleData["TableTitle", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman", 
          FontSize -> 10]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitleLabel"], Editable -> True, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, LineSpacing -> {1, 2}, 
          CounterIncrements -> "TableTitleLabel", 
          CounterAssignments -> {{"Nil", 0}}, FontFamily -> "Times New Roman",
           FontWeight -> "Bold", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitleLabel", "Printout"]], 
         Cell[
          StyleData["TableTitleLabel", "DoubleSpacedPrintout"], FontSize -> 
          10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Table"], Editable -> True, PageWidth -> WindowWidth, 
          CellMargins -> {{12, 10}, {4, 1}}, CellGroupingRules -> 
          "OutputGrouping", 
          ConversionRules :> {
           "TeX" -> {"\n\\begin{tabular}\n", Automatic, "\n\\end{tabular}"}, 
            "HTML" -> {{"", Automatic, ""}, {"", Automatic, ""}}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "CellGroup"}}, CellHorizontalScrolling -> 
          True, CounterIncrements -> "Table", 
          CounterAssignments -> {{"TableNote", 0}}, FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {False, {False}, False}, "ColumnsIndexed" -> {}, 
              "Rows" -> {
                AbsoluteThickness[2], {False}, 
                AbsoluteThickness[0.5]}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.503]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["Table", "Printout"], PageWidth -> PaperWidth, 
          CellMargins -> {{2, 10}, {3, 1}}], 
         Cell[
          StyleData["Table", "DoubleSpacedPrintout"], PageWidth -> PaperWidth,
           CellMargins -> {{2, 10}, {3, 1}}, FontSize -> 10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableNote"], Editable -> True, 
          CellMargins -> {{12, 10}, {7, -3}}, CellGroupingRules -> 
          "OutputGrouping", ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"Table"}, "CounterTarget" -> "CellGroup"}}, 
          LineSpacing -> {1, 1}, ParagraphSpacing -> {0.3, 0}, 
          CounterIncrements -> "TableNote", FontFamily -> "Times New Roman", 
          FontSize -> 10, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableNote", "Printout"], 
          CellMargins -> {{2, 10}, {5, -2}}], 
         Cell[
          StyleData["TableNote", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {5, -2}}, LineSpacing -> {2, 1}, FontSize -> 
          9]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "Inline Table Styles", "Subsubsubsection", FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableColumnHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             FontFamily -> "Times New Roman", FontSlant -> "Italic", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableColumnHead", "Printout"]], 
            Cell[
             StyleData["TableColumnHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             TextAlignment -> Center, FontFamily -> "Times New Roman", 
             FontSlant -> "Italic", FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableSpanHead", "Printout"]], 
            Cell[
             StyleData["TableSpanHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableText"], Editable -> True, TextAlignment -> Left, 
             LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableText", "Printout"]], 
            Cell[
             StyleData["TableText", "DoubleSpacedPrintout"], 
             LineSpacing -> {2, 1}, FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanText"], Editable -> True, TextAlignment -> 
             Center, LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["TableSpanText", "Printout"]], 
            Cell[
             StyleData["TableSpanText", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          StyleData["TableSubGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {Left, {Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{All}}, "ColumnsIndexed" -> {}, "Rows" -> {{0.1}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.27999999999999997`]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["TableMasterGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.004]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableLineElement"], Editable -> False, 
          CellFrame -> {{0, 0}, {0.5, 0}}, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          ConversionRules :> {"HTML" -> {{"&nbsp;", 
               $CellContext`NoOutput[], ""}, {"", Automatic, ""}}}, 
          CellSize -> {Inherited, 1.25}, TabFilling -> " ", TabSpacings -> 
          1000, FontFamily -> "Times New Roman", FontSize -> 1, FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableBlankElement"], Editable -> False, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          CellSize -> {Inherited, 1.25}, FontFamily -> "Times New Roman", 
          FontSize -> 1, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanLeft"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanLeft", "Printout"]], 
            Cell[
             StyleData["SpanLeft", "DoubleSpacedPrintout"], FontSize -> 14]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanCenter"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanCenter", "Printout"]], 
            Cell[
             StyleData["SpanCenter", "DoubleSpacedPrintout"], FontSize -> 
             14]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanRight"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanRight", "Printout"]], 
            Cell[
             StyleData["SpanRight", "DoubleSpacedPrintout"], FontSize -> 14]},
            Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["AppendixSection"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]], 
            Cell[
             StyleData["AppendixSection", "Printout"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]]}, Open]]}, Open]]}, Open]]}, Visible -> False, 
  FrontEndVersion -> "11.3 for Microsoft Windows (64-bit) (March 6, 2018)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "endnote1"->{
  Cell[703496, 16292, 1010, 17, 97, "Endnote",ExpressionUUID->"346526a1-314b-47fa-82db-c7b10753109b",
   CellTags->"endnote1"]},
 "endnote2"->{
  Cell[704509, 16311, 565, 11, 28, "Endnote",ExpressionUUID->"a9ac16c5-2b9f-443d-a912-b83968ba8226",
   CellTags->"endnote2"]},
 "endnote3"->{
  Cell[705077, 16324, 1161, 19, 120, "Endnote",ExpressionUUID->"19d4563b-03d2-4a8a-8d25-c0c249095cc2",
   CellTags->"endnote3"]},
 "endnote4"->{
  Cell[706241, 16345, 684, 13, 51, "Endnote",ExpressionUUID->"ab8aa072-1125-48af-8fd8-c33ac7f80ffa",
   CellTags->"endnote4"]},
 "endnote5"->{
  Cell[706928, 16360, 544, 11, 28, "Endnote",ExpressionUUID->"28058e46-1b1e-400f-ae9c-364711bcf4e8",
   CellTags->"endnote5"]},
 "endnote6"->{
  Cell[707475, 16373, 769, 14, 74, "Endnote",ExpressionUUID->"c8e7d25f-c029-437b-be8d-fa01c11b266e",
   CellTags->"endnote6"]},
 "endnote7"->{
  Cell[708247, 16389, 600, 12, 51, "Endnote",ExpressionUUID->"ff2c779b-a178-4e64-bc1b-c6438ef40603",
   CellTags->"endnote7"]},
 "endnote8"->{
  Cell[708850, 16403, 633, 12, 51, "Endnote",ExpressionUUID->"20d71fdc-06bf-45fc-a223-eece1ce43732",
   CellTags->"endnote8"]},
 "Info103731396538-8354170"->{
  Cell[49565, 1114, 1259, 18, 341, "Print",ExpressionUUID->"650650ad-cf85-415e-9ebf-a7dbc1245598",
   CellTags->"Info103731396538-8354170"]},
 "Info123731396538-8354170"->{
  Cell[55667, 1285, 695, 11, 205, "Print",ExpressionUUID->"b1d680a3-462f-47a5-881e-9df611f69770",
   CellTags->"Info123731396538-8354170"]},
 "Info133731396538-8354170"->{
  Cell[56575, 1308, 712, 11, 205, "Print",ExpressionUUID->"c5797b38-57d6-43de-aea7-547da73d314c",
   CellTags->"Info133731396538-8354170"]},
 "Info153731396538-8354170"->{
  Cell[60797, 1416, 900, 14, 239, "Print",ExpressionUUID->"2fa2b139-b05a-43ac-b770-ffafeb85afdb",
   CellTags->"Info153731396538-8354170"]},
 "Info253731396545-8354170"->{
  Cell[141486, 3340, 380, 7, 103, "Print",ExpressionUUID->"dd464257-9d21-49e2-bf4a-54778ff8f11b",
   CellTags->"Info253731396545-8354170"]},
 "Info273731396546-8354170"->{
  Cell[174297, 4039, 902, 14, 239, "Print",ExpressionUUID->"c2fb3867-afc3-4753-a3f2-5a0253e1e8c8",
   CellTags->"Info273731396546-8354170"]},
 "Info293731396546-8354170"->{
  Cell[182948, 4251, 372, 6, 103, "Print",ExpressionUUID->"5ff176b1-2209-48fd-972b-5533258bc512",
   CellTags->"Info293731396546-8354170"]},
 "Info313731396547-8354170"->{
  Cell[193014, 4478, 393, 7, 103, "Print",ExpressionUUID->"426764d7-5c57-46ff-8553-8b48e088cb32",
   CellTags->"Info313731396547-8354170"]},
 "Info403731396547-8354170"->{
  Cell[239924, 5539, 413, 7, 103, "Print",ExpressionUUID->"beec902a-ad9d-4bc6-84c9-9065c7d97828",
   CellTags->"Info403731396547-8354170"]},
 "Info573731396548-8354170"->{
  Cell[324175, 7575, 803, 12, 273, "Print",ExpressionUUID->"d8344a9f-d48b-4e16-8e2e-0e53c0b7db63",
   CellTags->"Info573731396548-8354170"]},
 "Info63731396537-8354170"->{
  Cell[40055, 885, 939, 14, 239, "Print",ExpressionUUID->"26c0327f-f3a6-48f8-9ebb-b299221db96c",
   CellTags->"Info63731396537-8354170"]},
 "Info83731396537-8354170"->{
  Cell[45263, 1006, 962, 14, 273, "Print",ExpressionUUID->"9f4b07d5-35aa-4e7e-b320-794e838d88d5",
   CellTags->"Info83731396537-8354170"]},
 "Info913731396551-8354170"->{
  Cell[534211, 12296, 622, 10, 171, "Print",ExpressionUUID->"ec879175-c810-442f-8c41-a13d4746ccb9",
   CellTags->"Info913731396551-8354170"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"endnote1", 735417, 17000},
 {"endnote2", 735561, 17003},
 {"endnote3", 735704, 17006},
 {"endnote4", 735849, 17009},
 {"endnote5", 735992, 17012},
 {"endnote6", 736135, 17015},
 {"endnote7", 736278, 17018},
 {"endnote8", 736421, 17021},
 {"Info103731396538-8354170", 736580, 17024},
 {"Info123731396538-8354170", 736753, 17027},
 {"Info133731396538-8354170", 736925, 17030},
 {"Info153731396538-8354170", 737097, 17033},
 {"Info253731396545-8354170", 737269, 17036},
 {"Info273731396546-8354170", 737441, 17039},
 {"Info293731396546-8354170", 737614, 17042},
 {"Info313731396547-8354170", 737786, 17045},
 {"Info403731396547-8354170", 737958, 17048},
 {"Info573731396548-8354170", 738130, 17051},
 {"Info63731396537-8354170", 738302, 17054},
 {"Info83731396537-8354170", 738471, 17057},
 {"Info913731396551-8354170", 738642, 17060}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 272, 5, 232, "BookChapterNumber",ExpressionUUID->"6595a64c-09e7-4a32-9c8a-e9106c28da83"],
Cell[1763, 40, 352, 4, 194, "BookChapterTitle",ExpressionUUID->"91043b3e-7c3a-4c9b-9c91-6dbeff1baaac"],
Cell[2118, 46, 873, 11, 121, "Epigraph",ExpressionUUID->"33598498-10df-4693-8ee6-18f62a6446aa"],
Cell[2994, 59, 388, 9, 75, "EpigraphAuthor",ExpressionUUID->"126dfd92-db3f-4b63-89d7-0acd74d16bf9"],
Cell[3385, 70, 882, 16, 28, "Input",ExpressionUUID->"ffb18793-56bd-48b2-922d-7f627be97c6c",
 CellOpen->False],
Cell[4270, 88, 188, 3, 87, "Section",ExpressionUUID->"21f4d1f3-1013-4687-8156-edc3a8487191"],
Cell[4461, 93, 751, 13, 78, "Text",ExpressionUUID->"32c63264-d6c0-4dcd-b314-2bb5da090abb"],
Cell[5215, 108, 167, 4, 33, "Text",ExpressionUUID->"b7cb251a-5bf8-4240-a1e4-0b02ee8f956f"],
Cell[5385, 114, 261, 7, 27, "Item1",ExpressionUUID->"deae7a31-0cc9-4a55-bc8b-7508b834b643"],
Cell[5649, 123, 217, 4, 27, "Item1",ExpressionUUID->"6088be1f-49bc-4a20-92fc-b8b73dea824f"],
Cell[5869, 129, 286, 7, 27, "Item1",ExpressionUUID->"e6f60977-70c6-4a89-9345-45431cfc86a7"],
Cell[6158, 138, 238, 4, 27, "Item1",ExpressionUUID->"431a3650-197c-44e4-b36b-289f9465803c"],
Cell[6399, 144, 239, 6, 27, "Item1",ExpressionUUID->"dfa11c88-ef89-45c7-8996-84944014a5af"],
Cell[6641, 152, 265, 6, 27, "Item1",ExpressionUUID->"afcc5896-f52a-4d40-8e84-417d71245c89"],
Cell[6909, 160, 206, 3, 51, "Subsection",ExpressionUUID->"5e552c7f-d81a-40e3-8111-74ebf6baa64b"],
Cell[7118, 165, 1721, 40, 157, "Text",ExpressionUUID->"b9da4c03-d5da-404c-9bee-3fdf5773a7fe"],
Cell[8842, 207, 981, 18, 131, "Text",ExpressionUUID->"386d0e21-3e16-46aa-8d8f-b6df560a4364"],
Cell[9826, 227, 789, 15, 107, "Text",ExpressionUUID->"f3ad09a8-8fe0-4361-9dc2-f3eaa8a3492c"],
Cell[10618, 244, 1111, 19, 156, "Text",ExpressionUUID->"fec088eb-4261-4ee2-8bf6-e175b82a2b77"],
Cell[11732, 265, 990, 16, 131, "Text",ExpressionUUID->"75dac00c-749e-4c72-8ea7-7d98d164d956"],
Cell[12725, 283, 1037, 20, 131, "Text",ExpressionUUID->"3c3968d6-76c5-4c29-8787-f7661e4379e0"],
Cell[13765, 305, 638, 13, 82, "Text",ExpressionUUID->"a18cf834-885b-41f6-ac36-8b24dd0b0ab5"],
Cell[14406, 320, 370, 8, 49, "Item1",ExpressionUUID->"f3876072-9e59-41aa-90fb-76ffdfad789c"],
Cell[14779, 330, 258, 5, 27, "Item1",ExpressionUUID->"cd76ddc1-6652-49aa-8999-966e9b6d5145"],
Cell[15040, 337, 286, 7, 27, "Item1",ExpressionUUID->"e7fdf69f-de38-4b60-9167-e0af45a3942b"],
Cell[15329, 346, 266, 7, 27, "Item1",ExpressionUUID->"28390d12-b56f-448b-97cd-74c45835afbf"],
Cell[15598, 355, 1636, 29, 205, "Text",ExpressionUUID->"936c0d65-8906-4a4c-b180-1da517255d4f"],
Cell[17237, 386, 229, 4, 51, "Subsection",ExpressionUUID->"fc84479c-4e1f-4977-a37f-b20dd6a25724"],
Cell[17469, 392, 1926, 41, 181, "Text",ExpressionUUID->"a814e4de-f98b-48f6-bac9-1c2532c41295"],
Cell[CellGroupData[{
Cell[19420, 437, 3039, 58, 28, "Input",ExpressionUUID->"df28c6e7-ed68-446d-8dee-295bc8174e37",
 CellOpen->False],
Cell[22462, 497, 3286, 60, 474, "Output",ExpressionUUID->"d5f86f96-5f9b-4c4c-9838-29dffa49bba8"]
}, Open  ]],
Cell[25763, 560, 801, 21, 82, "Text",ExpressionUUID->"46f134ff-1874-45ef-81dd-59e2d979415f"],
Cell[26567, 583, 212, 3, 51, "Subsection",ExpressionUUID->"61256816-00ec-4ffa-97e8-b43b82654360"],
Cell[26782, 588, 980, 17, 103, "Text",ExpressionUUID->"4897eceb-8f83-4cc6-b3df-9074555d9023"],
Cell[27765, 607, 558, 11, 49, "Item1Numbered",ExpressionUUID->"9c75c305-5f3c-46dd-89f7-11e57a186dbc"],
Cell[28326, 620, 507, 10, 49, "Item1Numbered",ExpressionUUID->"095e750e-4269-4f76-a1ba-e122409988b2"],
Cell[28836, 632, 691, 11, 70, "Item1Numbered",ExpressionUUID->"2e0b92da-4fa6-43cc-a8c3-153374aba224"],
Cell[29530, 645, 997, 20, 70, "Item1Numbered",ExpressionUUID->"c231ec79-34d8-4571-9751-0bbdccfe6a20"],
Cell[30530, 667, 1056, 20, 70, "Item1Numbered",ExpressionUUID->"387965e0-c7e6-4d28-8dce-66c6c0a83d2b"],
Cell[31589, 689, 691, 11, 70, "Item1Numbered",ExpressionUUID->"131163d0-9ebb-4194-8909-96c3b08b0b9a"],
Cell[32283, 702, 358, 8, 33, "Text",ExpressionUUID->"19d37b97-a627-4de2-a27f-f81102ad088e"],
Cell[32644, 712, 264, 4, 87, "Section",ExpressionUUID->"82471f2d-9175-4780-9237-be287cbc3e4a"],
Cell[32911, 718, 426, 9, 29, "Text",ExpressionUUID->"0a10434a-b61b-4654-b9a5-e7db9d86a6a4"],
Cell[CellGroupData[{
Cell[33362, 731, 2253, 50, 28, "Input",ExpressionUUID->"a193caae-6c0e-4b26-8650-6ab2f7d18617",
 CellOpen->False],
Cell[35618, 783, 1865, 39, 524, "Output",ExpressionUUID->"7e9d3588-32d3-4696-99f7-3744ea778c76"]
}, Open  ]],
Cell[37498, 825, 338, 8, 33, "TableTitle",ExpressionUUID->"806b2b6e-72ca-440f-ba62-96e1a81841f6"],
Cell[37839, 835, 1574, 28, 180, "Text",ExpressionUUID->"f69cbad1-cb3e-47f7-b80f-ec58cc640c5e"],
Cell[39416, 865, 427, 9, 33, "Text",ExpressionUUID->"fd2c5407-8377-403e-8bcc-02bc97f764fd"],
Cell[CellGroupData[{
Cell[39868, 878, 184, 5, 45, "Input",ExpressionUUID->"e2059f36-925b-42b3-a189-de5fc10ff1e2"],
Cell[40055, 885, 939, 14, 239, "Print",ExpressionUUID->"26c0327f-f3a6-48f8-9ebb-b299221db96c",
 CellTags->"Info63731396537-8354170"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41031, 904, 394, 7, 45, "Input",ExpressionUUID->"84074850-4ecf-4d10-a8e1-78b714ab8b0b"],
Cell[41428, 913, 2724, 59, 138, "Output",ExpressionUUID->"0a291373-b275-460e-aeb1-26c3a11ae6f1"]
}, Open  ]],
Cell[44167, 975, 328, 8, 33, "TableTitle",ExpressionUUID->"b67c1460-1dd6-4f77-9cf8-c2f4779eb2ea"],
Cell[44498, 985, 563, 10, 82, "Text",ExpressionUUID->"70b2de74-1604-4ead-842a-490220ee9461"],
Cell[CellGroupData[{
Cell[45086, 999, 174, 5, 45, "Input",ExpressionUUID->"0837ae40-b419-49cb-8a69-f164b6a98b16"],
Cell[45263, 1006, 962, 14, 273, "Print",ExpressionUUID->"9f4b07d5-35aa-4e7e-b320-794e838d88d5",
 CellTags->"Info83731396537-8354170"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46262, 1025, 263, 6, 28, "Input",ExpressionUUID->"cd4bbaec-8682-483d-a1e0-f443f1060737",
 CellOpen->False],
Cell[46528, 1033, 2093, 50, 138, "Output",ExpressionUUID->"0fe6169d-02e3-490f-8ee6-9b46d84d6b56"]
}, Open  ]],
Cell[48636, 1086, 361, 8, 33, "TableTitle",ExpressionUUID->"462d661d-fc3a-4d94-be17-c58b21d0cdae"],
Cell[49000, 1096, 350, 7, 33, "Text",ExpressionUUID->"7588c2be-33ba-4bcd-afba-f374bf2f33ce"],
Cell[CellGroupData[{
Cell[49375, 1107, 187, 5, 45, "Input",ExpressionUUID->"88368f13-7584-4933-8164-29f11b6e1e99"],
Cell[49565, 1114, 1259, 18, 341, "Print",ExpressionUUID->"650650ad-cf85-415e-9ebf-a7dbc1245598",
 CellTags->"Info103731396538-8354170"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50861, 1137, 475, 11, 28, "Input",ExpressionUUID->"6677d413-cd2f-42cb-8fc3-135d6b948a1c",
 CellOpen->False],
Cell[51339, 1150, 3374, 99, 258, "Output",ExpressionUUID->"b370eff6-aec5-45a1-9032-779ad52b557b"]
}, Open  ]],
Cell[54728, 1252, 352, 8, 33, "TableTitle",ExpressionUUID->"2e1f2f3d-56bf-4e2f-aded-97395cd4bcf9"],
Cell[55083, 1262, 383, 12, 33, "Text",ExpressionUUID->"50ffac68-bfda-416e-b293-c3d754e5b8eb"],
Cell[CellGroupData[{
Cell[55491, 1278, 173, 5, 45, "Input",ExpressionUUID->"03c1ff2b-2bba-408a-9acc-534512b4b87f"],
Cell[55667, 1285, 695, 11, 205, "Print",ExpressionUUID->"b1d680a3-462f-47a5-881e-9df611f69770",
 CellTags->"Info123731396538-8354170"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56399, 1301, 173, 5, 45, "Input",ExpressionUUID->"e2f04d5e-af4c-4271-8e62-f8676f466c9f"],
Cell[56575, 1308, 712, 11, 205, "Print",ExpressionUUID->"c5797b38-57d6-43de-aea7-547da73d314c",
 CellTags->"Info133731396538-8354170"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57324, 1324, 922, 26, 28, "Input",ExpressionUUID->"dbe0d1cf-3401-4bdb-9256-17a41f49ee06",
 CellOpen->False],
Cell[58249, 1352, 1275, 25, 82, "Output",ExpressionUUID->"0b9c3194-110e-4c37-a991-4adf0f19c77e"]
}, Open  ]],
Cell[59539, 1380, 380, 8, 33, "TableTitle",ExpressionUUID->"7cba8bd4-37a9-45d4-af85-698fcd9741f9"],
Cell[59922, 1390, 666, 15, 58, "Text",ExpressionUUID->"53bee5e7-064d-4127-817e-ad54c0b0f1fb"],
Cell[CellGroupData[{
Cell[60613, 1409, 181, 5, 45, "Input",ExpressionUUID->"f5d25b75-1772-442e-9159-80e6d8e9a79d"],
Cell[60797, 1416, 900, 14, 239, "Print",ExpressionUUID->"2fa2b139-b05a-43ac-b770-ffafeb85afdb",
 CellTags->"Info153731396538-8354170"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61734, 1435, 412, 11, 28, "Input",ExpressionUUID->"edbd212e-2bf8-42d0-bf99-b36f6c173db0",
 CellOpen->False],
Cell[62149, 1448, 15066, 318, 518, "Output",ExpressionUUID->"dde6ed97-f4ca-4a9a-bcab-2475a6f6b099"]
}, Open  ]],
Cell[77230, 1769, 326, 7, 32, "FigureCaption",ExpressionUUID->"70c93208-e634-4e89-ad9f-17eb27bb0a16"],
Cell[77559, 1778, 950, 18, 107, "Text",ExpressionUUID->"5e4ba582-65bc-45c0-aa24-0c067249c21d"],
Cell[CellGroupData[{
Cell[78534, 1800, 384, 10, 28, "Input",ExpressionUUID->"3faea9b7-a4d7-434d-9b4f-c196a857ecd1",
 CellOpen->False],
Cell[78921, 1812, 8523, 175, 518, "Output",ExpressionUUID->"37f3bfbb-8ecc-4c94-82cf-7897db29c085"]
}, Open  ]],
Cell[87459, 1990, 335, 7, 32, "FigureCaption",ExpressionUUID->"1166bcbb-8a22-4334-b25f-1ab53f30cd89"],
Cell[87797, 1999, 475, 9, 58, "Text",ExpressionUUID->"791899e2-548b-4775-bed6-736d3ac9ca5f"],
Cell[88275, 2010, 267, 6, 87, "Section",ExpressionUUID->"de1fa5cc-aa78-4589-b9e3-fa41dde34ed4"],
Cell[88545, 2018, 620, 15, 54, "Text",ExpressionUUID->"66a86b2e-7838-427b-bfa7-7ba07388d789"],
Cell[CellGroupData[{
Cell[89190, 2037, 3354, 81, 28, "Input",ExpressionUUID->"74eea38d-ffa7-4370-b30b-607e25b1c7cf",
 CellOpen->False],
Cell[92547, 2120, 2075, 44, 524, "Output",ExpressionUUID->"b1fc47b1-8119-4788-b624-49c0e2e92644"]
}, Open  ]],
Cell[94637, 2167, 331, 8, 33, "TableTitle",ExpressionUUID->"2d52bb2d-1eb1-4b84-ab4a-b2bd58a1aee0"],
Cell[CellGroupData[{
Cell[94993, 2179, 288, 7, 33, "Text",ExpressionUUID->"4d3d7341-4cc6-43ab-b88e-454f459c8d09"],
Cell[CellGroupData[{
Cell[95306, 2190, 489, 12, 28, "Input",ExpressionUUID->"70e814ee-25d5-4852-8512-12f6a1776be4",
 CellOpen->False],
Cell[95798, 2204, 3029, 53, 138, "Output",ExpressionUUID->"bd91db18-72ea-40bc-b23e-90d59007120f"]
}, Open  ]]
}, Open  ]],
Cell[98854, 2261, 323, 8, 33, "Text",ExpressionUUID->"308081de-3f29-4a51-8599-c59adea86ffe"],
Cell[CellGroupData[{
Cell[99202, 2273, 1045, 32, 28, "Input",ExpressionUUID->"ff00acae-d790-4a98-a467-45339e97398a",
 CellOpen->False],
Cell[100250, 2307, 2619, 53, 188, "Output",ExpressionUUID->"2e0494d8-dbac-4ec9-a812-9ebd903cc0aa"]
}, Open  ]],
Cell[102884, 2363, 374, 8, 33, "TableTitle",ExpressionUUID->"7103dc1c-4bac-4789-a5f7-95a20e82e58f"],
Cell[CellGroupData[{
Cell[103283, 2375, 754, 23, 28, "Input",ExpressionUUID->"b3eb69d7-e6a5-49ce-a780-65032d83bab2",
 CellOpen->False],
Cell[104040, 2400, 8430, 223, 285, "Output",ExpressionUUID->"c72af86d-3628-48e9-9eab-518ead343f50"]
}, Open  ]],
Cell[112485, 2626, 378, 8, 33, "TableTitle",ExpressionUUID->"6c076a7f-8443-4275-a199-20c34b01d2a4"],
Cell[112866, 2636, 412, 11, 33, "Text",ExpressionUUID->"a310a722-cd9a-4bdd-8e19-ab472cc6803d"],
Cell[CellGroupData[{
Cell[113303, 2651, 1711, 47, 28, "Input",ExpressionUUID->"744712ef-c06c-41fe-ba9f-bb6ee5f9516d",
 CellOpen->False],
Cell[115017, 2700, 2007, 47, 114, "Output",ExpressionUUID->"557a7893-5927-4820-ae2e-68397d4e786b"]
}, Open  ]],
Cell[117039, 2750, 371, 8, 33, "TableTitle",ExpressionUUID->"a9a73b36-9d9d-4131-924c-d08f4b794262"],
Cell[117413, 2760, 1092, 25, 107, "Text",ExpressionUUID->"934dc655-3afd-4bf7-9ba5-e7e68e324535"],
Cell[CellGroupData[{
Cell[118530, 2789, 253, 5, 45, "Input",ExpressionUUID->"effb8f3f-4a66-4502-8ecf-57cac4f7c057"],
Cell[118786, 2796, 21997, 520, 360, "Output",ExpressionUUID->"5a51aeab-81bf-4191-94eb-f57623748969"]
}, Open  ]],
Cell[140798, 3319, 340, 7, 33, "Text",ExpressionUUID->"391f7e4f-6940-4461-b34a-853dd530dee1"],
Cell[CellGroupData[{
Cell[141163, 3330, 320, 8, 28, "Input",ExpressionUUID->"4ce14a91-fecc-49d6-9447-ca6e7a4e1107",
 CellOpen->False],
Cell[141486, 3340, 380, 7, 103, "Print",ExpressionUUID->"dd464257-9d21-49e2-bf4a-54778ff8f11b",
 CellTags->"Info253731396545-8354170"]
}, Open  ]],
Cell[CellGroupData[{
Cell[141903, 3352, 419, 11, 28, "Input",ExpressionUUID->"597709d2-c17f-4c7f-9d2e-fff5954a1331",
 CellOpen->False],
Cell[142325, 3365, 31365, 654, 516, "Output",ExpressionUUID->"013689bb-f0c9-4d59-9190-7ef81915afd1"]
}, Open  ]],
Cell[173705, 4022, 357, 7, 32, "FigureCaption",ExpressionUUID->"d3f724e6-1f8e-41d6-8a58-e234e4f16844"],
Cell[CellGroupData[{
Cell[174087, 4033, 207, 4, 45, "Input",ExpressionUUID->"4bf0bb65-a05d-4d77-842a-630b21cc497e"],
Cell[174297, 4039, 902, 14, 239, "Print",ExpressionUUID->"c2fb3867-afc3-4753-a3f2-5a0253e1e8c8",
 CellTags->"Info273731396546-8354170"]
}, Open  ]],
Cell[175214, 4056, 468, 9, 58, "Text",ExpressionUUID->"1cd5ef92-c07d-4566-81ec-eea817da33ed"],
Cell[CellGroupData[{
Cell[175707, 4069, 1733, 50, 28, "Input",ExpressionUUID->"9f4fb959-9fff-47ba-9506-6d149b545529",
 CellOpen->False],
Cell[177443, 4121, 2631, 61, 92, "Output",ExpressionUUID->"ed154c34-575f-42a6-9527-f8cae974d891"]
}, Open  ]],
Cell[180089, 4185, 434, 9, 33, "TableTitle",ExpressionUUID->"4c07a35b-d34f-4d87-a7a4-d5905fde83a6"],
Cell[180526, 4196, 1200, 26, 131, "Text",ExpressionUUID->"2c51b7e3-a274-45fb-9f04-929cd55ef781"],
Cell[181729, 4224, 1010, 16, 107, "Text",ExpressionUUID->"5513b662-aa41-49c9-a07e-f12253234731"],
Cell[CellGroupData[{
Cell[182764, 4244, 181, 5, 45, "Input",ExpressionUUID->"d4a7a45d-af13-448f-9814-1d7a657935e8"],
Cell[182948, 4251, 372, 6, 103, "Print",ExpressionUUID->"5ff176b1-2209-48fd-972b-5533258bc512",
 CellTags->"Info293731396546-8354170"]
}, Open  ]],
Cell[CellGroupData[{
Cell[183357, 4262, 582, 16, 28, "Input",ExpressionUUID->"8d77b7ff-40b0-4604-9db4-b508f3935245",
 CellOpen->False],
Cell[183942, 4280, 8458, 176, 518, "Output",ExpressionUUID->"b0023d91-9962-4b2e-b03d-179cfde38f02"]
}, Open  ]],
Cell[192415, 4459, 384, 8, 32, "FigureCaption",ExpressionUUID->"e7022c51-7b72-4539-b1c6-618d26cb13c1"],
Cell[CellGroupData[{
Cell[192824, 4471, 187, 5, 45, "Input",ExpressionUUID->"be79d7ae-eda2-4105-850e-c2dcdadcfc8a"],
Cell[193014, 4478, 393, 7, 103, "Print",ExpressionUUID->"426764d7-5c57-46ff-8553-8b48e088cb32",
 CellTags->"Info313731396547-8354170"]
}, Open  ]],
Cell[193422, 4488, 388, 8, 58, "Text",ExpressionUUID->"f868303d-c5f0-48a5-9d05-e5879b09e4ac"],
Cell[CellGroupData[{
Cell[193835, 4500, 657, 18, 28, "Input",ExpressionUUID->"fe1b9319-cc68-4cac-b252-4aa7cc1584c4",
 CellOpen->False],
Cell[194495, 4520, 17060, 361, 479, "Output",ExpressionUUID->"4596aad1-6a01-48ee-8a86-b075ab39201c"]
}, Open  ]],
Cell[211570, 4884, 381, 7, 32, "FigureCaption",ExpressionUUID->"5c781325-99a3-42a6-a00b-2cc7357c9aa3"],
Cell[211954, 4893, 275, 4, 87, "Section",ExpressionUUID->"f1d408ca-e9bd-4c76-8764-460a78da0a1d"],
Cell[212232, 4899, 903, 17, 78, "Text",ExpressionUUID->"758678f0-0661-44bb-be6d-cc8cfca267fc"],
Cell[213138, 4918, 685, 12, 82, "Text",ExpressionUUID->"3227d22f-c678-413d-ba77-7b9491af11ce"],
Cell[213826, 4932, 482, 11, 58, "Text",ExpressionUUID->"c2a9769f-c670-4f73-8318-04c24aabef24"],
Cell[CellGroupData[{
Cell[214333, 4947, 2001, 57, 28, "Input",ExpressionUUID->"4435d32a-fff6-4b9b-94d5-e4af85c29732",
 CellOpen->False],
Cell[216337, 5006, 2089, 44, 524, "Output",ExpressionUUID->"65a01390-605c-4ee1-9b43-b5319bf4af19"]
}, Open  ]],
Cell[218441, 5053, 341, 8, 33, "TableTitle",ExpressionUUID->"9f4dc769-38ee-499f-8768-d0bd46a54043"],
Cell[218785, 5063, 421, 8, 58, "Text",ExpressionUUID->"2d7d67d9-1515-437c-959f-d794276eb067"],
Cell[CellGroupData[{
Cell[219231, 5075, 568, 13, 28, "Input",ExpressionUUID->"fb3f3ac0-a41c-4daa-914e-43cbcab1280f",
 CellOpen->False],
Cell[219802, 5090, 3748, 72, 258, "Output",ExpressionUUID->"602a3db1-a570-4f18-a8af-5df3daf5ab4d"]
}, Open  ]],
Cell[223565, 5165, 1252, 24, 156, "Text",ExpressionUUID->"b3d1d64f-9147-46a4-9943-8e74372e81fd"],
Cell[224820, 5191, 731, 13, 107, "Text",ExpressionUUID->"fb27f823-d4aa-4e0a-92fe-6a686a5d6f92"],
Cell[225554, 5206, 1047, 23, 107, "Text",ExpressionUUID->"36c65e2a-5ed0-44f7-a59c-40d32396611f"],
Cell[226604, 5231, 266, 4, 51, "Subsection",ExpressionUUID->"1da7dd83-05a9-401f-8c88-27766adf3e56"],
Cell[CellGroupData[{
Cell[226895, 5239, 2274, 44, 28, "Input",ExpressionUUID->"321e53ff-28c7-4ed9-93f0-11fd8285588d",
 CellOpen->False],
Cell[229172, 5285, 2495, 49, 354, "Output",ExpressionUUID->"3131bb98-1d48-403b-852d-c013af81e030"]
}, Open  ]],
Cell[231682, 5337, 410, 10, 33, "Text",ExpressionUUID->"2ca04401-c265-4e2c-a43d-c97c535b41f6"],
Cell[CellGroupData[{
Cell[232117, 5351, 3429, 89, 28, "Input",ExpressionUUID->"cae6a6db-c691-4629-b0f7-19d4fc55446e",
 CellOpen->False],
Cell[235549, 5442, 2002, 37, 320, "Output",ExpressionUUID->"4b04a6cb-890d-480b-943a-e9b9f2bca718"]
}, Open  ]],
Cell[237566, 5482, 351, 8, 33, "TableTitle",ExpressionUUID->"2c0dbaf0-ad96-4014-a14e-a3c7b7b8829d"],
Cell[237920, 5492, 940, 19, 107, "Text",ExpressionUUID->"456188d1-e47d-4919-a7f2-4dde6857b5e8"],
Cell[238863, 5513, 847, 15, 107, "Text",ExpressionUUID->"58110939-cf35-4a06-8260-b1313273499e"],
Cell[CellGroupData[{
Cell[239735, 5532, 186, 5, 45, "Input",ExpressionUUID->"38779488-e4b0-411d-bc81-7efb3b5ea6f9"],
Cell[239924, 5539, 413, 7, 103, "Print",ExpressionUUID->"beec902a-ad9d-4bc6-84c9-9065c7d97828",
 CellTags->"Info403731396547-8354170"]
}, Open  ]],
Cell[CellGroupData[{
Cell[240374, 5551, 263, 7, 28, "Input",ExpressionUUID->"418588b2-882b-4369-872b-d32814afe110",
 CellOpen->False],
Cell[240640, 5560, 4013, 110, 282, "Output",ExpressionUUID->"b069fa85-4e70-4be3-ad86-190efc4366b7"]
}, Open  ]],
Cell[244668, 5673, 340, 8, 33, "TableTitle",ExpressionUUID->"cfeff040-815e-4df0-a593-2ae5a53d6558"],
Cell[245011, 5683, 454, 10, 58, "Text",ExpressionUUID->"59df97a5-5c0f-441f-bfb7-950b9a157440"],
Cell[CellGroupData[{
Cell[245490, 5697, 808, 20, 28, "Input",ExpressionUUID->"6a8cce21-660b-4498-bacf-5f0a1553fda3",
 CellOpen->False],
Cell[246301, 5719, 1259, 21, 43, "Output",ExpressionUUID->"13c7eaf1-914a-48b6-917a-288d81d1e109"]
}, Open  ]],
Cell[247575, 5743, 377, 8, 33, "Text",ExpressionUUID->"ba8ce78d-ed1e-4836-a0c9-4c0377a6d52e"],
Cell[CellGroupData[{
Cell[247977, 5755, 239, 7, 45, "Input",ExpressionUUID->"a58e73de-02a2-4aff-a1d5-49b7e6e3ec74"],
Cell[248219, 5764, 1144, 17, 45, "Output",ExpressionUUID->"ba75fe71-01e4-4e04-81e4-da513e6f7314"]
}, Open  ]],
Cell[249378, 5784, 3358, 83, 28, "Input",ExpressionUUID->"79b3e358-72b2-439f-ac84-45c46e0c68f6",
 CellOpen->False],
Cell[252739, 5869, 575, 10, 82, "Text",ExpressionUUID->"03abcfe7-e138-48da-bc6e-194eb84a0f15"],
Cell[CellGroupData[{
Cell[253339, 5883, 1194, 33, 28, "Input",ExpressionUUID->"53d58005-12cf-49c5-9f09-9a6d35e1b6ba",
 CellOpen->False],
Cell[254536, 5918, 2507, 46, 554, "Output",ExpressionUUID->"319dfd5d-05b3-4229-9110-2374663ae1f4"]
}, Open  ]],
Cell[257058, 5967, 449, 9, 33, "TableTitle",ExpressionUUID->"504a8861-b90f-40af-9329-dc370816f9ed"],
Cell[257510, 5978, 1278, 28, 133, "Text",ExpressionUUID->"fa606d1c-414f-47a8-b421-ed5f94891749"],
Cell[258791, 6008, 215, 3, 33, "Text",ExpressionUUID->"505e0a68-6a4a-4d96-8a59-fef5695840cc"],
Cell[CellGroupData[{
Cell[259031, 6015, 1405, 38, 28, "Input",ExpressionUUID->"c1534cbe-026e-40f5-8311-ea9becc23624",
 CellOpen->False],
Cell[260439, 6055, 2301, 62, 138, "Output",ExpressionUUID->"9b74914f-ce77-4331-81ae-076235fc7e3d"]
}, Open  ]],
Cell[262755, 6120, 751, 13, 82, "Text",ExpressionUUID->"83a633d8-d506-42bf-b91e-d031c8245610"],
Cell[CellGroupData[{
Cell[263531, 6137, 763, 22, 28, "Input",ExpressionUUID->"2457cb60-9cc2-4731-98e4-6e6c340b058a",
 CellOpen->False],
Cell[264297, 6161, 5000, 119, 165, "Output",ExpressionUUID->"1f51e453-666d-4e8c-af7b-d6f7df61de1c"]
}, Open  ]],
Cell[269312, 6283, 414, 8, 33, "TableTitle",ExpressionUUID->"2d7f0e02-5927-4231-bdf2-b435cc2993f1"],
Cell[269729, 6293, 672, 12, 82, "Text",ExpressionUUID->"45d5209d-d6ff-4a77-b0a4-0e832167c7b7"],
Cell[270404, 6307, 643, 12, 82, "Text",ExpressionUUID->"f5a29b40-5a23-479b-ae57-b42c2bad59f3"],
Cell[CellGroupData[{
Cell[271072, 6323, 298, 8, 28, "Input",ExpressionUUID->"a640e971-c86d-43cd-97e5-3ced7ad94dca",
 CellOpen->False],
Cell[271373, 6333, 22558, 528, 356, "Output",ExpressionUUID->"56198585-8c62-400b-96d9-262daa1896be"]
}, Open  ]],
Cell[293946, 6864, 357, 7, 32, "FigureCaption",ExpressionUUID->"0155edc2-becf-4a43-81b7-c025f1296839"],
Cell[294306, 6873, 353, 7, 33, "Text",ExpressionUUID->"b469f52d-cc6d-43c0-95f9-e76d0e28a537"],
Cell[CellGroupData[{
Cell[294684, 6884, 591, 14, 28, "Input",ExpressionUUID->"1170277c-1915-4f5d-a25a-aaf34483346b",
 CellOpen->False],
Cell[295278, 6900, 3611, 70, 258, "Output",ExpressionUUID->"7696b12d-6f8c-49b3-a525-a947a2bf5f95"]
}, Open  ]],
Cell[298904, 6973, 291, 6, 33, "Text",ExpressionUUID->"f103dcb3-cae8-4564-b58e-3e0ff7af073c"],
Cell[CellGroupData[{
Cell[299220, 6983, 650, 15, 28, "Input",ExpressionUUID->"64a2a859-cbe4-4ab9-a0ba-9e59f36b6bda",
 CellOpen->False],
Cell[299873, 7000, 3268, 64, 258, "Output",ExpressionUUID->"272adcbc-338a-4d08-bd7d-e527987b0b8b"]
}, Open  ]],
Cell[303156, 7067, 219, 6, 33, "Text",ExpressionUUID->"5e6cbd57-d901-4b79-a263-ca59b6716c12"],
Cell[303378, 7075, 774, 18, 82, "Text",ExpressionUUID->"6d520c8b-c259-43fa-9bd0-5c0c2fbffd6a"],
Cell[CellGroupData[{
Cell[304177, 7097, 2253, 55, 28, "Input",ExpressionUUID->"09e42649-7bfb-464d-9d91-fc41b51ce5a4",
 CellOpen->False],
Cell[306433, 7154, 1456, 27, 134, "Output",ExpressionUUID->"266c90c7-f66c-46eb-b8b2-c33992a32990"]
}, Open  ]],
Cell[307904, 7184, 388, 8, 33, "TableTitle",ExpressionUUID->"1b582f8b-c02f-493c-a1bb-714d245453ab"],
Cell[CellGroupData[{
Cell[308317, 7196, 4789, 113, 28, "Input",ExpressionUUID->"bbbca0fd-dd91-497d-8d4c-b743de75af42",
 CellOpen->False],
Cell[313109, 7311, 1086, 29, 131, "Text",ExpressionUUID->"22cd1e21-a8b9-4f71-bbf6-031bc9435ec7"]
}, Open  ]],
Cell[314210, 7343, 1221, 22, 131, "Text",ExpressionUUID->"31796056-26e9-42bf-af8a-9bbeef10a7da"],
Cell[315434, 7367, 635, 11, 82, "Text",ExpressionUUID->"2657af53-25ee-4e7a-8604-eeacf954694a"],
Cell[316072, 7380, 1012, 21, 87, "Text",ExpressionUUID->"12e04816-3725-481f-908c-5ae6e961f80b"],
Cell[317087, 7403, 260, 4, 51, "Subsection",ExpressionUUID->"5e4ca655-a412-4624-9fc4-b82a014381d5"],
Cell[317350, 7409, 856, 14, 103, "Text",ExpressionUUID->"76300edd-78a0-46d3-aa0c-2770ba1e37e7"],
Cell[CellGroupData[{
Cell[318231, 7427, 1719, 38, 28, "Input",ExpressionUUID->"c04651bb-89f6-4a8f-9f1e-a40a3cd4e334",
 CellOpen->False],
Cell[319953, 7467, 393, 9, 58, "Text",ExpressionUUID->"ddfc6987-5ab2-4d97-a0d7-16385cbfdc3c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[320383, 7481, 197, 5, 45, "Input",ExpressionUUID->"6dc04272-231c-41c6-8228-f4250348e1fe"],
Cell[320583, 7488, 1146, 17, 45, "Output",ExpressionUUID->"5b7666b2-20c7-4718-9909-a22a64c43034"]
}, Open  ]],
Cell[321744, 7508, 801, 15, 82, "Text",ExpressionUUID->"804e8c45-88eb-4e6f-a65f-ac28124ac267"],
Cell[322548, 7525, 605, 19, 71, "EquationNumbered",ExpressionUUID->"e6476a62-8a66-4c99-8f96-19099f7a9b6a"],
Cell[323156, 7546, 809, 18, 63, "Text",ExpressionUUID->"c669cb07-e51d-45fb-b2b0-7b1a19c9dc43"],
Cell[CellGroupData[{
Cell[323990, 7568, 182, 5, 45, "Input",ExpressionUUID->"09670395-a9f9-43df-a984-56a0e01cbed0"],
Cell[324175, 7575, 803, 12, 273, "Print",ExpressionUUID->"d8344a9f-d48b-4e16-8e2e-0e53c0b7db63",
 CellTags->"Info573731396548-8354170"]
}, Open  ]],
Cell[CellGroupData[{
Cell[325015, 7592, 3492, 82, 28, "Input",ExpressionUUID->"588f1327-1a6a-407d-8dfa-57586ca399c1",
 CellOpen->False],
Cell[328510, 7676, 1949, 33, 108, "Output",ExpressionUUID->"796daedb-6fe6-4344-b054-40b3dc3e0994"]
}, Open  ]],
Cell[330474, 7712, 374, 8, 33, "TableTitle",ExpressionUUID->"7fa5e8f2-287a-455a-9907-b50889dc0407"],
Cell[330851, 7722, 1082, 28, 63, "Text",ExpressionUUID->"226a3189-044e-4d66-bbce-ffa5448f74b3"],
Cell[331936, 7752, 422, 8, 58, "Text",ExpressionUUID->"7ffcc139-8dd3-4689-b277-2d7abc2406f2"],
Cell[CellGroupData[{
Cell[332383, 7764, 3209, 74, 28, "Input",ExpressionUUID->"5dbfc081-c749-4569-bb18-39c5486a5ee7",
 CellOpen->False],
Cell[335595, 7840, 1554, 27, 108, "Output",ExpressionUUID->"bfe89c2b-63c0-4254-8c2c-f1f80aac9438"]
}, Open  ]],
Cell[337164, 7870, 419, 8, 33, "TableTitle",ExpressionUUID->"cd543dcd-02ba-42d8-a1df-d62c4e060bf5"],
Cell[337586, 7880, 408, 8, 33, "Text",ExpressionUUID->"77061fe5-411b-4358-92a0-2c6aac027619"],
Cell[CellGroupData[{
Cell[338019, 7892, 2807, 64, 28, "Input",ExpressionUUID->"510c367b-2159-48a1-b26f-a636b7bc456b",
 CellOpen->False],
Cell[340829, 7958, 1414, 25, 108, "Output",ExpressionUUID->"8b726d72-d0fc-45c3-8562-a913a94750d8"]
}, Open  ]],
Cell[342258, 7986, 463, 9, 33, "TableTitle",ExpressionUUID->"862be6bc-3470-44b2-87e6-d40cfeff8280"],
Cell[342724, 7997, 323, 6, 33, "Text",ExpressionUUID->"3eaa3682-c36e-4aad-a4e8-3bbb7d110730"],
Cell[CellGroupData[{
Cell[343072, 8007, 3070, 82, 28, "Input",ExpressionUUID->"9cbb3b99-f06a-4be0-bafe-71d5c6c8e642",
 CellOpen->False],
Cell[346145, 8091, 5326, 115, 269, "Output",ExpressionUUID->"625c54e1-f24a-4263-829e-00bd37cc8c67"]
}, Open  ]],
Cell[351486, 8209, 786, 15, 82, "Text",ExpressionUUID->"5296fc0c-8bbd-4f76-bd01-1842e74f0df5"],
Cell[CellGroupData[{
Cell[352297, 8228, 1972, 51, 28, "Input",ExpressionUUID->"ccbffe20-5909-4495-9443-13f9645a57e2",
 CellOpen->False],
Cell[354272, 8281, 126595, 2696, 361, "Output",ExpressionUUID->"753ddcef-9957-4888-9863-1cf67fff76b5"]
}, Open  ]],
Cell[480882, 10980, 358, 7, 32, "FigureCaption",ExpressionUUID->"b6621759-6a2e-4789-bc77-e914d2beeeea"],
Cell[481243, 10989, 991, 18, 131, "Text",ExpressionUUID->"4d5635fc-614f-4726-a62c-c38d1816a453"],
Cell[482237, 11009, 686, 12, 82, "Text",ExpressionUUID->"d6d6c2ac-a164-4afa-b7ba-8fe73751fabf"],
Cell[482926, 11023, 262, 4, 51, "Subsection",ExpressionUUID->"c6137185-452d-4d0f-9feb-188f2c683880"],
Cell[483191, 11029, 1068, 21, 103, "Text",ExpressionUUID->"5f1d000e-4eb9-440d-b494-fe80db029825"],
Cell[CellGroupData[{
Cell[484284, 11054, 3332, 83, 28, "Input",ExpressionUUID->"42eeec28-f3ee-4d76-b6de-a532035a072a",
 CellOpen->False],
Cell[487619, 11139, 2283, 58, 134, "Output",ExpressionUUID->"958c5791-67d4-48b4-b14f-b65b7343e21d"]
}, Open  ]],
Cell[489917, 11200, 405, 8, 33, "TableTitle",ExpressionUUID->"2d72b2bf-2e25-4d12-9931-0551f2a91193"],
Cell[490325, 11210, 1456, 24, 180, "Text",ExpressionUUID->"f4917f4a-f411-4301-8fb5-7bacfa729bc9"],
Cell[491784, 11236, 616, 20, 99, "EquationNumbered",ExpressionUUID->"80623a03-6562-4e2a-8c65-68b50ff99402"],
Cell[492403, 11258, 423, 11, 33, "Text",ExpressionUUID->"98910f5c-b89c-4603-bece-94abd4005bb3"],
Cell[492829, 11271, 487, 15, 99, "EquationNumbered",ExpressionUUID->"139765c5-ae8a-4cbf-a982-10cfb3e0d1ca"],
Cell[CellGroupData[{
Cell[493341, 11290, 4226, 98, 28, "Input",ExpressionUUID->"e6a112e1-0474-49f2-a6e7-87e97b6d8201",
 CellOpen->False],
Cell[497570, 11390, 1048, 20, 131, "Text",ExpressionUUID->"63096f8d-4015-43ba-b0d0-71adcc47150e"]
}, Open  ]],
Cell[498633, 11413, 762, 21, 58, "Text",ExpressionUUID->"185b78dc-5272-4b83-b462-bd4554af0db4"],
Cell[CellGroupData[{
Cell[499420, 11438, 5060, 133, 28, "Input",ExpressionUUID->"0e105477-6827-4ed4-8eab-4437a2faacd5",
 CellOpen->False],
Cell[504483, 11573, 1854, 38, 528, "Output",ExpressionUUID->"10e34615-b2da-4d38-8966-412bb974a032"]
}, Open  ]],
Cell[506352, 11614, 383, 8, 33, "TableTitle",ExpressionUUID->"039b6363-aebc-4b5a-a598-0738a6238d2c"],
Cell[CellGroupData[{
Cell[506760, 11626, 2639, 67, 28, "Input",ExpressionUUID->"d0b459b2-7ea2-4ae8-8010-f1e8c894ba79",
 CellOpen->False],
Cell[509402, 11695, 429, 10, 58, "Text",ExpressionUUID->"304a18d6-8ae0-4aa4-8e24-0961aeed6938"]
}, Open  ]],
Cell[509846, 11708, 1245, 29, 87, "Text",ExpressionUUID->"420fee02-2049-4097-a027-4cbd72a273e9"],
Cell[CellGroupData[{
Cell[511116, 11741, 254, 6, 28, "Text",ExpressionUUID->"01b6fb58-3424-40dc-9ea6-915bbc391a04",
 CellOpen->False],
Cell[511373, 11749, 308, 7, 337, "Text",ExpressionUUID->"7b6b333c-59ab-4422-a44b-ab6435d2d051",
 CellOpen->False],
Cell[CellGroupData[{
Cell[511706, 11760, 229, 5, 337, "Input",ExpressionUUID->"c809229b-0e64-4da2-af8c-bdfd8fac1414",
 CellOpen->False],
Cell[511938, 11767, 897, 14, 70, "Output",ExpressionUUID->"40c93342-f926-4e57-8673-5a2fe539f4cd",
 CellOpen->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[512872, 11786, 325, 8, 337, "Input",ExpressionUUID->"021715b9-4179-4c47-ba51-59c52d523917",
 CellOpen->False],
Cell[513200, 11796, 3992, 107, 70, "Output",ExpressionUUID->"1b9b718a-fb9c-47f4-98f2-034065249e45",
 CellOpen->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[517229, 11908, 1154, 34, 337, "Input",ExpressionUUID->"fb655ef9-a436-4a03-8beb-d8a9633ac05a",
 CellOpen->False],
Cell[518386, 11944, 1787, 29, 70, "Output",ExpressionUUID->"9f10aa88-1170-4fa9-965c-f6e08142115e",
 CellOpen->False],
Cell[520176, 11975, 1808, 30, 70, "Output",ExpressionUUID->"a3c31c26-9e72-4c8d-b1af-38de6623eca9",
 CellOpen->False]
}, Open  ]],
Cell[521999, 12008, 206, 5, 337, "Text",ExpressionUUID->"d1cf216a-de11-4826-a0ff-d11e17a39c32",
 CellOpen->False],
Cell[CellGroupData[{
Cell[522230, 12017, 505, 16, 337, "Input",ExpressionUUID->"3dcff0a5-74b0-4794-8a85-db9e88f6c094",
 CellOpen->False],
Cell[522738, 12035, 1713, 29, 70, "Output",ExpressionUUID->"58c72ff4-1195-49d7-a612-c5c49da676a8",
 CellOpen->False]
}, Open  ]],
Cell[524466, 12067, 305, 8, 337, "Text",ExpressionUUID->"c0333587-d43f-4d0e-9b91-4c382fe55ab5",
 CellOpen->False],
Cell[CellGroupData[{
Cell[524796, 12079, 249, 8, 337, "Input",ExpressionUUID->"0d82e3eb-0a6d-47ab-a816-1bb6eb1ed31e",
 CellOpen->False],
Cell[525048, 12089, 1812, 30, 70, "Output",ExpressionUUID->"7afa5b0b-e280-439c-b8cc-95253ff77ad1",
 CellOpen->False]
}, Open  ]],
Cell[526875, 12122, 495, 11, 337, "Text",ExpressionUUID->"f078319e-89bb-4e9d-8fde-d6e808244417",
 CellOpen->False],
Cell[527373, 12135, 532, 15, 337, "Input",ExpressionUUID->"db3e9698-10a6-41d3-a49a-b83ccacc0646",
 CellOpen->False],
Cell[527908, 12152, 205, 4, 337, "Text",ExpressionUUID->"a8a6596c-bbb3-43be-966c-df3ea7c6ad48",
 CellOpen->False],
Cell[CellGroupData[{
Cell[528138, 12160, 2526, 62, 337, "Input",ExpressionUUID->"7ca93e78-8884-4c8c-acf6-7252640d4777",
 CellOpen->False],
Cell[530667, 12224, 1713, 31, 70, "Print",ExpressionUUID->"6737a112-cf30-40eb-b1d9-935bd90142c0",
 CellOpen->False],
Cell[532383, 12257, 1592, 26, 70, "Print",ExpressionUUID->"03f8b348-b11f-4a4c-a1f9-1b8398c776f0",
 CellOpen->False]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[534024, 12289, 184, 5, 34, "Input",ExpressionUUID->"6d3494be-295c-4add-8947-fee65e8f843e"],
Cell[534211, 12296, 622, 10, 171, "Print",ExpressionUUID->"ec879175-c810-442f-8c41-a13d4746ccb9",
 CellTags->"Info913731396551-8354170"]
}, Open  ]],
Cell[CellGroupData[{
Cell[534870, 12311, 314, 7, 28, "Input",ExpressionUUID->"fd58913e-dbdd-45b6-83ea-5c1a3fe3382c",
 CellOpen->False],
Cell[535187, 12320, 487, 9, 34, "Print",ExpressionUUID->"aaba1208-40fd-4954-b2eb-b3110b699ac7"],
Cell[535677, 12331, 635, 15, 34, "Print",ExpressionUUID->"68d63710-aa22-459d-bedf-92471bf2e660"]
}, Open  ]],
Cell[536327, 12349, 440, 11, 33, "Text",ExpressionUUID->"4b716a06-2b4b-4152-b290-c36fed903a60"],
Cell[CellGroupData[{
Cell[536792, 12364, 925, 24, 28, "Input",ExpressionUUID->"b9892d6a-9590-44e2-b843-d045f2a810cc",
 CellOpen->False],
Cell[537720, 12390, 1492, 26, 34, "Print",ExpressionUUID->"51422b79-2609-4c39-841e-6517f00301d3"],
Cell[539215, 12418, 1427, 24, 34, "Print",ExpressionUUID->"0a940c76-81ba-4e0c-879b-54f9b6721bdb"]
}, Open  ]],
Cell[540657, 12445, 482, 13, 58, "Text",ExpressionUUID->"221b8eee-aa96-4498-a53e-c9ca664fae51"],
Cell[CellGroupData[{
Cell[541164, 12462, 284, 6, 45, "Input",ExpressionUUID->"7e0c3d2f-a11c-4cd6-b0f7-067865ec57d6"],
Cell[541451, 12470, 862, 13, 45, "Output",ExpressionUUID->"4932ef2e-b1e4-4da6-bff3-cbabd88fc0fa"]
}, Open  ]],
Cell[542328, 12486, 904, 21, 58, "Text",ExpressionUUID->"cea5e877-1c44-41b4-95f7-cee863de137d"],
Cell[CellGroupData[{
Cell[543257, 12511, 542, 11, 45, "Input",ExpressionUUID->"85df23f7-2a60-45c7-9e53-1633e65d963e"],
Cell[543802, 12524, 485, 8, 34, "Print",ExpressionUUID->"63d62039-6db1-486e-9d3a-a549bc16a79e"],
Cell[544290, 12534, 647, 15, 34, "Print",ExpressionUUID->"4db17eb6-6566-43aa-a2c6-a6b078850f0d"]
}, Open  ]],
Cell[544952, 12552, 1148, 20, 107, "Text",ExpressionUUID->"3bd733ca-73b3-4a8c-8093-fc629738eb0d"],
Cell[546103, 12574, 358, 9, 51, "Subsection",ExpressionUUID->"bd65ff6d-5041-4802-a5aa-a9196eb879cd"],
Cell[CellGroupData[{
Cell[546486, 12587, 1814, 40, 28, "Input",ExpressionUUID->"34fd4cac-bdc2-4e1e-9dd7-5414b9af4380",
 CellOpen->False],
Cell[548303, 12629, 647, 14, 82, "Text",ExpressionUUID->"31d40c5f-756e-4ab2-9d15-4ac589e0b037"]
}, Open  ]],
Cell[548965, 12646, 1094, 18, 131, "Text",ExpressionUUID->"a3f411f0-8de2-4065-b620-db1120e608fb"],
Cell[550062, 12666, 896, 17, 107, "Text",ExpressionUUID->"6aee5db4-f582-4af2-8c10-9e88ae52af56"],
Cell[CellGroupData[{
Cell[550983, 12687, 4862, 111, 28, "Input",ExpressionUUID->"8ecc0b9e-4ed2-46b5-adb1-2cdf2ff67c99",
 CellOpen->False],
Cell[555848, 12800, 945, 17, 131, "Text",ExpressionUUID->"8a9ad8f7-e7bc-41e9-8e9c-2c5235e61df9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[556830, 12822, 2964, 74, 28, "Input",ExpressionUUID->"a54f2b20-efcd-49e3-9331-e1ecba37f632",
 CellOpen->False],
Cell[559797, 12898, 2224, 44, 528, "Output",ExpressionUUID->"0fca669b-b8ad-4df7-99b8-82d92d3f2187"]
}, Open  ]],
Cell[562036, 12945, 363, 8, 33, "TableTitle",ExpressionUUID->"a37f158f-c681-4f2e-9e40-65371ba688ed"],
Cell[562402, 12955, 622, 13, 58, "Text",ExpressionUUID->"a51f46f4-095e-4d86-9772-7d02644bf028"],
Cell[CellGroupData[{
Cell[563049, 12972, 2665, 82, 28, "Input",ExpressionUUID->"88d1603b-f3f9-42b9-b475-77e876e1f987",
 CellOpen->False],
Cell[565717, 13056, 1394, 23, 34, "Print",ExpressionUUID->"fce88735-539e-4efd-aabe-aee081ef75a3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[567148, 13084, 1557, 34, 28, "Input",ExpressionUUID->"4cf193cf-a7c1-4487-910d-92adf5cc1292",
 CellOpen->False],
Cell[568708, 13120, 437, 12, 58, "Text",ExpressionUUID->"7f2f8c19-611a-41fc-9463-66362867464f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[569182, 13137, 1979, 43, 28, "Input",ExpressionUUID->"e5900652-467d-421d-afa9-52f86d45cee8",
 CellOpen->False],
Cell[571164, 13182, 868, 15, 131, "Text",ExpressionUUID->"68dfcd85-f2c3-4572-b546-f08af1254350"]
}, Open  ]],
Cell[572047, 13200, 912, 17, 107, "Text",ExpressionUUID->"8acc2f0a-4326-4b37-8556-d1789db228af"],
Cell[572962, 13219, 778, 16, 82, "Text",ExpressionUUID->"94067b7f-4075-4ae9-9f2e-41b9c0e1ace3"],
Cell[573743, 13237, 1396, 27, 136, "Text",ExpressionUUID->"7fa9055f-3bd4-4feb-bf44-0b05cf43d5d9"],
Cell[575142, 13266, 1314, 22, 180, "Text",ExpressionUUID->"c8000fc4-1fc8-4c68-8004-4df64a0de0e5"],
Cell[576459, 13290, 1447, 24, 180, "Text",ExpressionUUID->"e22f35da-7a97-412f-a77a-871a53825b78"],
Cell[577909, 13316, 483, 10, 58, "Text",ExpressionUUID->"e8280746-630e-4320-9422-d72546bdadf3"],
Cell[578395, 13328, 1438, 29, 180, "Text",ExpressionUUID->"4f93a1ca-470c-416b-aecb-f31d9f802852"],
Cell[579836, 13359, 363, 8, 27, "Item1Numbered",ExpressionUUID->"125dc5f7-b3b8-46e9-825a-3e5b2455c444",
 CounterAssignments->{{"ItemizedText", 0}}],
Cell[580202, 13369, 441, 9, 49, "Item1Numbered",ExpressionUUID->"a24ce190-60fa-42da-8ec7-99b10bfb870d"],
Cell[580646, 13380, 443, 9, 49, "Item1Numbered",ExpressionUUID->"b98b6603-8382-49bb-8fe5-e8f31e18a4e3"],
Cell[581092, 13391, 962, 16, 131, "Text",ExpressionUUID->"bc5fceeb-cabb-4e52-9251-90e9ea28d030"],
Cell[582057, 13409, 753, 13, 82, "Text",ExpressionUUID->"4b1baf32-1351-4a2e-ad90-4809d5b184c6"],
Cell[582813, 13424, 1166, 20, 107, "Text",ExpressionUUID->"f9cea75f-7b1e-4500-a1db-ba8cf4cbf3dc"],
Cell[583982, 13446, 261, 4, 87, "Section",ExpressionUUID->"4633ecde-d108-4c3e-b59a-a3326ab0f9e2"],
Cell[584246, 13452, 999, 16, 127, "Text",ExpressionUUID->"1ddae5cb-b4fc-4e51-b7a5-b65c4a82938e"],
Cell[CellGroupData[{
Cell[585270, 13472, 768, 21, 28, "Input",ExpressionUUID->"d79c0255-38c4-46ee-bfc6-8978ea0005fe",
 CellOpen->False],
Cell[586041, 13495, 2143, 43, 524, "Output",ExpressionUUID->"2647c78f-c84f-4394-83ff-a4ed56b78290"]
}, Open  ]],
Cell[588199, 13541, 294, 7, 33, "Text",ExpressionUUID->"8d5eae33-a049-47cb-ac62-a4abdb7d4ae0"],
Cell[CellGroupData[{
Cell[588518, 13552, 3475, 91, 28, "Input",ExpressionUUID->"8edbb7e6-7449-4f70-bca5-9a502c3e6c6f",
 CellOpen->False],
Cell[591996, 13645, 1885, 35, 320, "Output",ExpressionUUID->"3eb49e42-bd20-487c-a381-2c15b28ad6f4"]
}, Open  ]],
Cell[593896, 13683, 387, 8, 33, "TableTitle",ExpressionUUID->"3552266a-dd10-467a-8ee1-fa46aff57d89"],
Cell[CellGroupData[{
Cell[594308, 13695, 966, 23, 28, "Input",ExpressionUUID->"ad438913-3358-4fc3-b960-e5ffefdcfd81",
 CellOpen->False],
Cell[595277, 13720, 328, 9, 33, "Text",ExpressionUUID->"66f4da9b-83b7-4537-8a6a-bb41603bd503"]
}, Open  ]],
Cell[595620, 13732, 270, 6, 33, "Text",ExpressionUUID->"cd572f58-84ce-4c37-9c3f-48e238bba265"],
Cell[CellGroupData[{
Cell[595915, 13742, 261, 7, 28, "Input",ExpressionUUID->"837666d6-bd7e-42b4-8e52-9bbe84b5eb99",
 CellOpen->False],
Cell[596179, 13751, 3412, 103, 282, "Output",ExpressionUUID->"ff1bc6e7-8b1c-4937-9fbe-1d4ae9ff05d6"]
}, Open  ]],
Cell[599606, 13857, 408, 8, 33, "TableTitle",ExpressionUUID->"8350216a-af6b-4484-a5b5-40d0522b4a07"],
Cell[600017, 13867, 706, 12, 82, "Text",ExpressionUUID->"c61bd039-02f3-43be-a251-72f6663446c0"],
Cell[CellGroupData[{
Cell[600748, 13883, 4295, 108, 28, "Input",ExpressionUUID->"7997b5ea-8674-4462-9f22-6ef5da660d94",
 CellOpen->False],
Cell[605046, 13993, 2062, 39, 554, "Output",ExpressionUUID->"8c7063aa-e837-4161-be66-4191a971969a"]
}, Open  ]],
Cell[607123, 14035, 414, 9, 33, "TableTitle",ExpressionUUID->"9061f218-e088-4831-8634-464a5f42b475"],
Cell[CellGroupData[{
Cell[607562, 14048, 775, 16, 58, "Text",ExpressionUUID->"d07227c9-d59e-4370-bc4c-2cc0be3d048e"],
Cell[CellGroupData[{
Cell[608362, 14068, 277, 7, 45, "Input",ExpressionUUID->"2afe8b3b-1ddf-4ff8-8f87-60e47fb55b00"],
Cell[608642, 14077, 580, 10, 45, "Output",ExpressionUUID->"3dd3111c-ecde-4432-ba97-e016e0540318"]
}, Open  ]],
Cell[CellGroupData[{
Cell[609259, 14092, 277, 7, 45, "Input",ExpressionUUID->"c13e0359-d3b7-4b86-bfb7-0b4e2caa3977"],
Cell[609539, 14101, 579, 10, 45, "Output",ExpressionUUID->"bea8a103-3ca3-4dcc-8946-981aebf93473"]
}, Open  ]],
Cell[CellGroupData[{
Cell[610155, 14116, 274, 7, 28, "Input",ExpressionUUID->"f0055081-74a1-4886-80d5-e6cba01dfbbb",
 CellOpen->False],
Cell[610432, 14125, 21854, 521, 355, "Output",ExpressionUUID->"2ead8345-2181-4bb3-9811-e7128ad5909f"]
}, Open  ]]
}, Open  ]],
Cell[632313, 14650, 1073, 18, 131, "Text",ExpressionUUID->"d1da5bd1-3003-4a3b-88e2-167554872986"],
Cell[633389, 14670, 438, 9, 58, "Text",ExpressionUUID->"956d4cc9-bc3e-4521-a009-f22711ed7bab"],
Cell[CellGroupData[{
Cell[633852, 14683, 5804, 150, 28, "Input",ExpressionUUID->"1ef06fc9-ee0e-4ea3-ba95-1d7c068da9de",
 CellOpen->False],
Cell[639659, 14835, 1978, 42, 478, "Output",ExpressionUUID->"9578ef91-cf88-47f2-ae2b-f2e9f17c203d"]
}, Open  ]],
Cell[641652, 14880, 409, 10, 33, "Text",ExpressionUUID->"a490d1f0-c499-45ef-a384-d46469a56a43"],
Cell[CellGroupData[{
Cell[642086, 14894, 225, 5, 45, "Input",ExpressionUUID->"dd2e3c0c-d173-496b-b573-11b22ae4d353"],
Cell[642314, 14901, 1823, 48, 138, "Output",ExpressionUUID->"84cf561d-f446-494a-afec-8ee4eeec5c51"]
}, Open  ]],
Cell[CellGroupData[{
Cell[644174, 14954, 300, 6, 45, "Input",ExpressionUUID->"e8f6eeb2-a2b8-43da-8693-e809cce94ef7"],
Cell[644477, 14962, 485, 8, 34, "Print",ExpressionUUID->"87f3f1bc-2277-4f94-b659-bf103057975f"],
Cell[644965, 14972, 632, 15, 34, "Print",ExpressionUUID->"ea796e6d-9c84-4d92-a806-75b78566468e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[645634, 14992, 1635, 36, 28, "Input",ExpressionUUID->"9c11e91a-43e1-44b0-82b8-6076a78ac76c",
 CellOpen->False],
Cell[647272, 15030, 379, 13, 33, "Text",ExpressionUUID->"d226e332-e3d9-4a5b-a4d9-399978f866d2"]
}, Open  ]],
Cell[647666, 15046, 923, 16, 131, "Text",ExpressionUUID->"8e975f5b-9cbb-4453-85f3-03fc30df0e03"],
Cell[648592, 15064, 749, 18, 58, "Text",ExpressionUUID->"6362d9b9-ccfa-4f96-9f8a-74c52cafe0e6"],
Cell[CellGroupData[{
Cell[649366, 15086, 438, 13, 28, "Input",ExpressionUUID->"57392e03-8b23-469f-a5a9-e5c26099bc4c",
 CellOpen->False],
Cell[649807, 15101, 3234, 97, 258, "Output",ExpressionUUID->"1d927b6a-7e9d-436c-85fb-0bb175bc91b0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[653078, 15203, 1297, 33, 28, "Input",ExpressionUUID->"234e9ba1-d132-4aea-9394-f6368ef8eb25",
 CellOpen->False],
Cell[654378, 15238, 1310, 19, 45, "Output",ExpressionUUID->"31d6d4c7-6811-40ce-a098-ba05e69e0d48"],
Cell[655691, 15259, 1310, 19, 45, "Output",ExpressionUUID->"1340cc87-e492-4d05-9cba-dd6eab5b218e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[657038, 15283, 325, 9, 28, "Input",ExpressionUUID->"901795a7-5258-4bcb-96b3-bedf99607b12",
 CellOpen->False],
Cell[657366, 15294, 3272, 97, 258, "Output",ExpressionUUID->"78fdafac-4e06-4d02-b4e7-0dd830642aef"]
}, Open  ]],
Cell[660653, 15394, 611, 13, 82, "Text",ExpressionUUID->"96f98710-0f61-4644-b94e-86191b976dae"],
Cell[CellGroupData[{
Cell[661289, 15411, 4725, 122, 28, "Input",ExpressionUUID->"d37c66a6-4b6a-41c3-860c-584e3d343b46",
 CellOpen->False],
Cell[666017, 15535, 29253, 589, 653, "Output",ExpressionUUID->"93716170-5e4e-4fe7-bcfd-61667eef92c7"]
}, Open  ]],
Cell[695285, 16127, 340, 7, 32, "FigureCaption",ExpressionUUID->"03b9e628-aac5-4c54-affa-a1ee29ed8b69"],
Cell[695628, 16136, 705, 13, 107, "Text",ExpressionUUID->"a37eab74-2b4a-44d6-a98e-6aaf676bd8fc"],
Cell[696336, 16151, 241, 4, 87, "Section",ExpressionUUID->"bbf63db5-e05d-4201-bb5a-c8a4d0e2c589"],
Cell[696580, 16157, 1339, 23, 176, "Text",ExpressionUUID->"ef555066-83f6-4f9a-bfaa-46ef9aa0a6ae"],
Cell[697922, 16182, 705, 12, 82, "Text",ExpressionUUID->"b4edf83e-67b0-45fc-947e-99eb3b7d0b5e"],
Cell[698630, 16196, 186, 3, 87, "Section",ExpressionUUID->"abfa7039-f5fa-472d-9466-cb58ffd91a66"],
Cell[698819, 16201, 1073, 19, 152, "Text",ExpressionUUID->"2f9bd370-4027-4271-b5b1-f1b6135b9cd6"],
Cell[699895, 16222, 1091, 19, 131, "Text",ExpressionUUID->"71064432-4da0-4113-a948-e47a245900a6"],
Cell[700989, 16243, 712, 12, 82, "Text",ExpressionUUID->"b38eda0a-8bc9-49b6-bd65-3b7755599e48"],
Cell[701704, 16257, 939, 15, 131, "Text",ExpressionUUID->"4d64adae-aaa6-40b5-a445-4d87708d3c98"],
Cell[702646, 16274, 661, 11, 82, "Text",ExpressionUUID->"e0478150-e269-476e-9f13-ab68e6cff2c6"],
Cell[703310, 16287, 183, 3, 155, "EndnoteSection",ExpressionUUID->"b3c16898-a5e6-40c6-9a47-312a342fb33c"],
Cell[703496, 16292, 1010, 17, 97, "Endnote",ExpressionUUID->"346526a1-314b-47fa-82db-c7b10753109b",
 CellTags->"endnote1"],
Cell[704509, 16311, 565, 11, 28, "Endnote",ExpressionUUID->"a9ac16c5-2b9f-443d-a912-b83968ba8226",
 CellTags->"endnote2"],
Cell[705077, 16324, 1161, 19, 120, "Endnote",ExpressionUUID->"19d4563b-03d2-4a8a-8d25-c0c249095cc2",
 CellTags->"endnote3"],
Cell[706241, 16345, 684, 13, 51, "Endnote",ExpressionUUID->"ab8aa072-1125-48af-8fd8-c33ac7f80ffa",
 CellTags->"endnote4"],
Cell[706928, 16360, 544, 11, 28, "Endnote",ExpressionUUID->"28058e46-1b1e-400f-ae9c-364711bcf4e8",
 CellTags->"endnote5"],
Cell[707475, 16373, 769, 14, 74, "Endnote",ExpressionUUID->"c8e7d25f-c029-437b-be8d-fa01c11b266e",
 CellTags->"endnote6"],
Cell[708247, 16389, 600, 12, 51, "Endnote",ExpressionUUID->"ff2c779b-a178-4e64-bc1b-c6438ef40603",
 CellTags->"endnote7"],
Cell[708850, 16403, 633, 12, 51, "Endnote",ExpressionUUID->"20d71fdc-06bf-45fc-a223-eece1ce43732",
 CellTags->"endnote8"],
Cell[709486, 16417, 189, 3, 155, "ReferenceSection",ExpressionUUID->"f8902af1-ac52-434f-a7ab-1e6d30aeea34"],
Cell[709678, 16422, 398, 9, 24, "Reference",ExpressionUUID->"f7209015-ef45-422a-9b8e-c7b7c0d2e4ad"],
Cell[710079, 16433, 277, 6, 26, "Reference",ExpressionUUID->"a117f892-86c1-4962-a30f-dbdb8041e331"],
Cell[710359, 16441, 502, 11, 49, "Reference",ExpressionUUID->"19a82da3-b6fa-4880-87e9-ba8b0823dac7"],
Cell[710864, 16454, 396, 9, 49, "Reference",ExpressionUUID->"e8825a1a-b8e2-4a28-92f1-be51b77a3450"],
Cell[CellGroupData[{
Cell[711285, 16467, 186, 3, 155, "ExerciseSection",ExpressionUUID->"8d703b77-4efd-4f10-85de-65345623cfe0"],
Cell[711474, 16472, 407, 8, 49, "Item1Exercise",ExpressionUUID->"58382012-8960-4eaa-9355-f8806f13a0c6"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature Iu08Yir0wtz#XBwkLeIb@YOb *)
