(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.3' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[    395308,       9164]
NotebookOptionsPosition[    349422,       8335]
NotebookOutlinePosition[    373734,       8875]
CellTagsIndexPosition[    373545,       8866]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["13", "BookChapterNumber",
 CellChangeTimes->{{3.5400631913763466`*^9, 3.5400631916273613`*^9}},
 Background->RGBColor[
  0.9333333333333333, 0.1803921568627451, 
   0.1411764705882353],ExpressionUUID->"b38a8e62-06ae-4a8a-91d8-a79be610adab"],

Cell["The Private Lender", "BookChapterTitle",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532220255203458*^9, 3.5322202595877085`*^9}},
 TextAlignment->Center,ExpressionUUID->"62a01fab-9d01-4c93-94d3-c1183ac0c11a"],

Cell[TextData[{
 "\[OpenCurlyDoubleQuote]",
 StyleBox["The contemplation of difficult mathematics, Wolfskehl realized, \
was far more rewarding than the love of a difficult woman.\
\[CloseCurlyDoubleQuote] ",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"]
}], "Epigraph",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5322202818129797`*^9},
 TextAlignment->Center,ExpressionUUID->"7d1eac2c-97a9-4d26-85bb-1d1be56bdb81"],

Cell[TextData[{
 StyleBox["Paul Hoffman",
  PageWidth->PaperWidth,
  FontWeight->"Bold",
  FontSlant->"Italic",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[" ",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["The Man Who Loved Only Numbers",
  PageWidth->PaperWidth,
  FontVariations->{"Underline"->True},
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[" p. 209",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"]
}], "EpigraphAuthor",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5322203047882943`*^9, {3.5337577285333643`*^9, 3.533757746552395*^9}},
 TextAlignment->Center,ExpressionUUID->"23667f36-95f1-4d90-921b-1e544df30825"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"<<", "RealEstate`Exchange2017`"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SetOptions", "[", 
     RowBox[{"Rasterize", ",", 
      RowBox[{"ImageResolution", "\[Rule]", "350"}]}], "]"}], 
    ";"}]}]}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5322201624001503`*^9, {3.5322204301604652`*^9, 3.532220430670494*^9}, {
   3.5322204880907784`*^9, 3.532220488512803*^9}, {3.532220537921629*^9, 
   3.5322205386986732`*^9}, {3.532377295045598*^9, 3.532377296379674*^9}, {
   3.5391840452243958`*^9, 3.539184066047587*^9}, {3.7013693666993856`*^9, 
   3.70136936713655*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"ce048ef2-96aa-40d1-bb09-1fe428283567"],

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". Introduction"
}], "Section",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5322205701054697`*^9},ExpressionUUID->"b161fae0-8490-4714-9e27-\
6bc3db6572fd"],

Cell["\<\
The two most common ways the private real estate investor becomes a lender \
are:\
\>", "Text",
 PageWidth->
  WindowWidth,ExpressionUUID->"356e7b7e-e2c0-40a3-afda-bef77cf13c7a"],

Cell["Originate or purchase a loan for cash; or", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5322206239225473`*^9, {3.541358677688799*^9, 
   3.541358678536847*^9}},ExpressionUUID->"0c2132db-d397-4c4a-9484-\
ab847de02fab"],

Cell["\<\
As the seller of investment property, provide a buyer with financing for a \
portion of the purchase price by taking a note rather than cash in partial \
payment.\
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5322206259176617`*^9},ExpressionUUID->"bc7c954b-14db-4ad7-b54a-\
0f2aa823896c"],

Cell["\<\
There are many ramifications to either strategy. They may also be combined, \
an example being a loan made as part of a sale is then purchased by a private \
investor. Like many real estate opportunities, the permutations are numerous.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.541358687242345*^9, 
  3.541358687397354*^9}},ExpressionUUID->"cef8d1fc-50df-4fd8-8bd0-\
a973f5e6af03"],

Cell["In this chapter we will: ", "Text",
 PageWidth->
  WindowWidth,ExpressionUUID->"afa49c38-2b65-471b-94cb-5f9d286d6898"],

Cell["\<\
Examine motives of  private investors who choose to become lenders;\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532220650068043*^9},ExpressionUUID->"2fb1bc99-3ba8-4b9f-a2c1-\
83644cf0537b"],

Cell["\<\
Discuss the difference between aggressive and conservative lending policies;\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532220651533127*^9},ExpressionUUID->"46c75c75-c665-4dbb-b655-\
f979a3058c40"],

Cell["Measure the true economic cost of private funds;", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532220653414234*^9},ExpressionUUID->"6c98c0a0-de78-4912-9efb-\
739dd6653e5e"],

Cell["\<\
Describe specific loan provisions that accomplish tax objectives; and\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532220655678364*^9},ExpressionUUID->"87ca22ab-b7b9-41bb-8674-\
243635b65d19"],

Cell["\<\
Warn against a few of the \"traps for the unwary\" that exist in the tax code.\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532220657303457*^9},ExpressionUUID->"0daf8973-c46c-4f7c-b17a-\
797960bce942"],

Cell["\<\
Lending is a process requiring a host of special skills. Local laws govern \
many of the conditions under which loans are made. This book is not about \
those details. Rather, it is about the economic, financial and tax \
ramifications these activities.\
\>", "Text",
 PageWidth->
  WindowWidth,ExpressionUUID->"1b1cd6c2-4f42-4424-9ac2-0f3fea84aae3"],

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". The \[OpenCurlyDoubleQuote]hard money\[CloseCurlyDoubleQuote] loan vs. \
the \[OpenCurlyDoubleQuote]purchase money\[CloseCurlyDoubleQuote] loan"
}], "Section",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5322206932085104`*^9},ExpressionUUID->"da43a5d0-8149-43eb-b57e-\
f9658997b3a0"],

Cell["\<\
A loan secured by real property made directly to a borrower via a cash \
advance from the lender is known as a \"hard money\" loan. Loans granted to \
buyers by the seller as part of a sale are referred to as \"purchase money\" \
loans. While this is our convention, the language is imprecise.  Some states \
consider cash loans from third parties \"purchase money\" simply because the \
proceeds of the loan constitute part of the purchase price. A common \
misconception is that because cash was paid for a hard money loan it should \
be held to some sort of higher standard. This is not true. A loan is a loan. \
Lenders, regardless of how they came by the instrument, usually want to be \
paid and want good security that will redeem the debt in the event of \
borrower default. Nonetheless, sellers sometimes make desirable loans to \
induce buyers to purchase, perhaps at a higher price. This will be taken up \
in detail later.\
\>", "Text",
 PageWidth->
  WindowWidth,ExpressionUUID->"909262fe-3e89-4b8f-9fda-bbdfc5ba8882"],

Cell["\<\
As hard money lenders, institutions put borrowers and their property through \
a rigorous and time consuming examination prior to granting the loan. \
Borrowers and properties that do not meet their standards are declined. \
Borrowers often seek out private parties because the loan can be made faster \
with fewer formalities. This is not to say that private loans are or should \
be poorly thought out or that private lending is a casual matter. A few \
simple rules can successfully guide the real estate investor who wishes to \
make loans. The fact that these rules are simple does not make them any less \
effective.\
\>", "Text",
 PageWidth->
  WindowWidth,ExpressionUUID->"0be1e5b3-5653-409f-a85e-fa5fd258e198"],

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". The diversification problem"
}], "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532221030123781*^9},ExpressionUUID->"6c905cd9-832a-4a22-817e-\
433c8b5f9298"],

Cell["\<\
Although it is possible for a private investor to own a portfolio of loans, \
real estate lending involves an entry cost close to that required for the \
purchase of a parcel of real property. Because most private investors have \
relatively small amounts to invest they cannot achieve the same \
diversification benefits a large lending institution can. For this reason, \
the first rule of private real estate lending must always be observed: \
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5413587091735992`*^9, 
  3.541358713843867*^9}},ExpressionUUID->"07f4b630-72e9-41fe-94d4-\
99991aedbb0f"],

Cell[TextData[StyleBox["Rule 1: Never make a loan on a property you are \
unwilling or unable to own.",
 FontWeight->"Bold"]], "Text",
 PageWidth->
  WindowWidth,ExpressionUUID->"f87ef87b-5dcb-41f9-ba15-679d765ee428"],

Cell[TextData[{
 "This rule opens the discussion on just what it is that a private lender \
obtains when he makes a real estate loan. Of course, the textbook legal \
answer is that he gets a security interest in the property. Perhaps. A \
financial or risk management view is that he faces some probability that he \
will own the property sometime in the future. The most common remedy for a \
lender who does not receive payment is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"foreclosure", 
    SuperscriptBox[".", 
     ButtonBox["1",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote1"]]}], TraditionalForm]],ExpressionUUID->
  "991611ec-f2ea-42e3-9000-53fb26885f0f"],
 " Thus, the lender must view his situation as having made a loan to the \
property for in many jurisdictions it is the property, not the borrower, that \
is expected to repay the loan.  Many states do not permit a lender to collect \
funds from the borrower in excess of the amount collected from the sale of \
the property."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532377325594345*^9, {3.5323794934073367`*^9, 
   3.5323795727918777`*^9}},ExpressionUUID->"0d18ecb6-1f1e-4284-99f8-\
b5ab8c5fb47e"],

Cell["\<\
The private investor should make the loan as if he were buying the property \
at some unspecified time in the future under economic and physical conditions \
that are less rosy than the day the loan was made. After all, why does a \
buyer default? Why is no one else willing to rescue the buyer and obtain the \
property? If these questions cast a chill on the reader's enthusiasm to be a \
real estate lender that is understandable.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532377325594345*^9, 3.5323773268684177`*^9}, 
   3.5323775472210217`*^9},ExpressionUUID->"b89449f6-33fa-4811-b47d-\
b024c1e06e4d"],

Cell["\<\
If lending is a deferred ownership opportunity, to deal with the \
\"opportunity\" portion one need only follow the acquisition analysis \
standards set forth elsewhere in this book. To deal with the \"deferred\" \
portion one need only choose the loan to value or debt coverage ratios \
carefully.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532377325594345*^9, 3.5323773268684177`*^9}, {
  3.5323775472210217`*^9, 
  3.532377560239766*^9}},ExpressionUUID->"a3572af5-9232-4d90-9655-\
44350362ced1"],

Cell["\<\
Underwriting ratios are meant to prevent the lender from ever becoming the \
owner. The second rule of private real estate lending is: \
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532377325594345*^9, 3.5323773268684177`*^9}, {
  3.5323775472210217`*^9, 
  3.532377562429891*^9}},ExpressionUUID->"3289737f-3c38-4cc7-9f31-\
c1acd97749aa"],

Cell[TextData[StyleBox["Rule 2: Never make a loan at a loan to value ratio \
that will permit you to become the owner of the property.",
 FontWeight->"Bold"]], "Text",
 PageWidth->
  WindowWidth,ExpressionUUID->"b0637da8-3f90-4adf-9c05-2555e6430e1d"],

Cell["\<\
Following those two simple rules (and some other technical rules of \
documentation) should prevent most real estate lending problems and result in \
timely payments.  On the few occasions when borrowers get in trouble someone \
else will enter the picture to cure the problem in return for the opportunity \
to obtain the property, perhaps at a discounted value.\
\>", "Text",
 PageWidth->
  WindowWidth,ExpressionUUID->"7ba7e541-d6d6-4b6e-beb0-411ede3bf5e9"],

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". Other possibilities"
}], "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5322210526810713`*^9},ExpressionUUID->"46e03f19-a4a6-4762-bbf6-\
981033908eb5"],

Cell["\<\
Good rules are boring (and make short chapters). There are some interesting \
quirks of real estate lending that can take us in a very different - but \
still useful - direction. Suppose the investor sees the market in a bubble \
condition as discussed in Chapter 12. He can wait until those buyers stumble \
and have to sell or he can loan to those buyers with the knowledge that they \
might stumble into foreclosure. This is a case where only the first rule of \
private lending is being observed. Such an investor views the possibility of \
obtaining the property in foreclosure as a valuable option to acquire a \
property at a price below the last round of appreciation (or the last puff of \
inflation into the bubble). 
This strategy has its own difficulties. One never knows what the borrower may \
do when trouble calls.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5323791597882547`*^9, 
  3.5323791599752655`*^9}},ExpressionUUID->"1a538a34-dd3e-455b-8198-\
9b5cd3a18773"],

Cell["\<\
He may gather his resources and see the problem through. In this case the \
lender should receive a high return, presuming that the loan was made at a \
higher interest rate than other alternatives at least in part because the \
loan to value ratio was higher.\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532379599381398*^9},ExpressionUUID->"a884e397-3fad-4381-8509-\
a874e48670bf"],

Cell["\<\
He may file bankruptcy, delaying the foreclosure process and increasing its \
cost.\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532379601147499*^9},ExpressionUUID->"b24687fb-0f78-41eb-9a9b-\
f2aea38ab3d2"],

Cell["\<\
He may find a financially stronger third party to purchase his interest at a \
discount but at a price that is still greater than the loan balance. \
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323796032356186`*^9},ExpressionUUID->"06e8b9a0-f007-483e-bfda-\
dfc8f3918004"],

Cell["\<\
He may neglect the property through a long period of decline before and \
during the foreclosure process, reducing its value to below the loan balance.\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323796053667407`*^9},ExpressionUUID->"6de6ab76-2b22-42af-ae68-\
ef99f352a757"],

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". Did we make a loan or did we buy the property?"
}], "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532221071448145*^9},ExpressionUUID->"ebda4e77-ed45-49d7-b75f-\
61f0337f92c3"],

Cell["\<\
The line between lending and owning blurs as the interest rate charged on the \
loan rises. Let's examine this statement closely and see why it may be true. \
Imagine a lender who is indifferent about whether the loan obligations are \
met. Such a lender might even welcome the opportunity to own the property.\
\>", "Text",
 PageWidth->
  WindowWidth,ExpressionUUID->"7ab95836-9943-404f-bcd1-158427b4baa1"],

Cell["\<\
Regardless of the laws of man, economic laws dictate that the lender's \
ultimate source of repayment is the property.  As the loan is presumably for \
a term of years, it is important to know the property's value at various \
times such as the loan funding date, the maturity date, the date the buyer \
defaults and the date the lender takes possession in a foreclosure. Let's \
begin by defining a simple compound interest function that will govern the \
property's value over time.  \
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5323796243858285`*^9, 3.5323796472981386`*^9}, 
   3.5323797923194337`*^9, {3.5323799590619707`*^9, 
   3.532379967008425*^9}},ExpressionUUID->"2e46a90b-7def-4673-9721-\
ca040bcbd1d9"],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["fv",
    FontSlant->"Italic"], 
   StyleBox["=",
    FontSlant->"Italic"], 
   RowBox[{
    StyleBox["pv",
     FontSlant->"Italic"], 
    StyleBox[" ",
     FontSlant->"Italic"], 
    SuperscriptBox[
     StyleBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "g"}], ")"}],
      FontSlant->"Italic"], "t"]}]}], TraditionalForm]], "EquationNumbered",
 PageWidth->WindowWidth,
 CellMargins->{{73.33333333333333, 19.33333333333337}, {7., 7.}},
 CellChangeTimes->{{3.532379874940159*^9, 
  3.5323798881499147`*^9}},ExpressionUUID->"972a7da0-1a08-4f7f-a76b-\
86fff7545980"],

Cell["Where: ", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532379900940646*^9, 3.532379906702976*^9}, 
   3.5323799959340796`*^9, 
   3.533337379254961*^9},ExpressionUUID->"a479e7da-9f82-4815-82dd-\
aa5dcbd7acf9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(\*StyleBox[\"pv\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"fv\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"g\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"t\",FontSlant->\"Italic\"]\)\>\""}], "}"}], 
        ",", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"\"\<=\>\"", ",", "4"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<present value\>\"", ",", "\"\<future value\>\"", ",", 
          "\"\<growth (may be negative)\>\"", ",", "\"\<time\>\""}], "}"}]}], 
       "}"}], "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 ShowCellLabel->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
  3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
  3.5325307493826513`*^9}, {3.5333200428873773`*^9, 3.53332013664974*^9}, {
  3.533337392805736*^9, 3.533337440354456*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"0261f728-5f1a-4e79-8640-21c8bd37e83d"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\\!\\(\\*StyleBox[\\\"pv\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", "\
\<\"=\"\>", "\<\"present value\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"fv\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", "\
\<\"=\"\>", "\<\"future value\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"g\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"growth (may be negative)\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"t\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"time\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.533337444211676*^9, 3.533339372235953*^9, 
  3.533390036936808*^9, 3.5333905073737154`*^9, 3.533685403453125*^9, 
  3.5337456406559772`*^9, 3.533757389828125*^9, 3.5337575186043572`*^9, 
  3.5337577597971525`*^9, 3.533758414546875*^9, 3.533758554765625*^9, 
  3.5337593895*^9, 3.533759554171875*^9, 3.5400634392365236`*^9, 
  3.5401290056328115`*^9, 3.5413579493401394`*^9, 3.5413586678212347`*^9, 
  3.5413587547442064`*^9, 3.5416056860187397`*^9, 3.543351786106988*^9, 
  3.701369389611308*^9, 3.7013723868129826`*^9, 3.701374745091183*^9, 
  3.701548638943059*^9, 3.731422261383376*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"c4d8e3dd-63ed-40dc-9f7c-105d5a3f3afd"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"val", ":=", 
   RowBox[{"v", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "g"}], ")"}], "t"]}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.532379820720058*^9},
 CellLabel->"In[4]:=",ExpressionUUID->"35ffda59-54ca-4829-a229-7d81965862ab"],

Cell[TextData[{
 "This function anticipates a simple monotonic increase of a certain percent \
per year (",
 StyleBox["g",
  FontSlant->"Italic"],
 " > 0) and is compared in Figure 13.1 with a flat value over time (",
 StyleBox["g",
  FontSlant->"Italic"],
 " = 0)."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5323796243858285`*^9, 3.5323796472981386`*^9}, 
   3.5323797923194337`*^9, {3.532380037394451*^9, 3.532380040501629*^9}, {
   3.5400638811668005`*^9, 
   3.5400638863950996`*^9}},ExpressionUUID->"aaa944d3-b503-4008-aa95-\
768d7675c585"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"val", "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[Rule]", "1400000"}], ",", 
          RowBox[{"g", "\[Rule]", "0"}]}], "}"}]}], ",", 
       RowBox[{"val", "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[Rule]", "1400000"}], ",", 
          RowBox[{"g", "\[Rule]", ".03"}]}], "}"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Dashed"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"500000", ",", "3000000"}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"1000000", ",", "2000000", ",", "3000000"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Time", ",", " ", "Value"}], "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"fig1", "=", 
  RowBox[{"Legended", "[", 
   RowBox[{"p1", ",", 
    RowBox[{"LineLegend", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Blue", ",", "Dashed"}], "}"}], ",", "Red"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Value Growth\>\"", ",", "\"\<Flat Value\>\""}], "}"}]}], 
     "]"}]}], "]"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5323797243215446`*^9, 3.5323797451287346`*^9}, 
   3.5323798168668375`*^9, {3.5323800461649528`*^9, 3.5323801118137074`*^9}, {
   3.7013694434203854`*^9, 3.701369498444706*^9}, {3.701369636050584*^9, 
   3.70136967538118*^9}, {3.701369716829373*^9, 3.701369769270813*^9}, {
   3.701369799780939*^9, 3.7013698790236435`*^9}, {3.7013699186390123`*^9, 
   3.701369925369877*^9}, {3.701369957546435*^9, 3.701370048075147*^9}, {
   3.7013728656080866`*^9, 3.7013728864134073`*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"c169899f-e674-4f5d-9ed2-a6b638e6974e"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdsOyGQ4EGPqyH77kfpb+Z32MP7CU/ML
X8ufhPPXre+8naN3C85Pt784803RYzg/76nm4y3rXsL5XIot6vctPsD5fQKn
tRYmfIbzk26H7Gc+8w3OLzzakpSv/gvO31jAEyzh+RfhnursVwbhDA4wftP8
P4Ff3jDC+QyXHzjsqWKG89VK0ipCtFjh/Cdfp4dx72WD872eZtVOKuSA8/2e
TNCWk+OC818dTmo4sZYbztcTvCbrHM8L53PZf02885kPznd/G/VdKVQAzr9x
KIUxSkcQzt/acSRO4SuCn8Za+uDcOSE4P7moeivPLGE4Xz9d+5xPogicf15I
h7vUUhTO372uabYOsxicX82oFXDmLoLPdafKI2+LOJz/dJnilPk1EnD+FA1J
lp2hknD+hFlpxxMVpOD8qCmx53ieI/g/XJb+nL9PGs5//NSp4lC7DJy/yNZQ
+myiLJy/trVUMF1XDs5vD032Zv6K4JveWbiy/aw8nD9Dc/bas94KcH79gd4Z
3jsRfF/p0KWnVBThfMe849GCnQj+fJkklTNfEXyVw8un+UUrIfyne0jr0j4E
P+0zy8WTWspwftLGTwqd/Qj+hEs8vUeOI/j7Pqv9/P8fwQcAZeUHhQ==
          "]]}, Annotation[#, "Charting`Private`Tag$1117#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwVjXs0lAkYh+VWOyijy0YyYz4nkcTRXH353je1FDnbYu1OZZkwtS4lDWEq
WePWEGXdigkhK0JUtpKG2Il0ii4b7VqylS5LTC6x1v7xnN95zvmd85iLDnwT
qKmhobFjnv+34JhI1z7gpNPjaCvN5t1sbO1muvsw91NKXdUHpz1snGtr+onJ
jKb664R/3Jr3guY0hg4zhaqu9mq74cvGkE2S0AlGHtVqVtp4zY+N3Z/3ZY0w
KqgYh/b1NQFsXNg7YPme0Uj1/p7qXhLCxqJ7ivC3DBUV1va3+LSUjdWXU3pD
bJ9TcXmmuS4KNoqph3nvDg1SrZO7fx64zcawIavB+uo3FM2UlvlFPxtp5gmW
f/JGqIXP0kcYWhxMN+ywLvIbo7iNY8V0Cw6Ker1ua3V+oiLHI41nXTgYfjdB
dMBympq4Wy6PDuZg7UF9z5XbZqmtztmiNjkHi2KDh+18NCA2NG2rSS0H4xUz
O8ffLYD2YZNF/G4OanT3w80YLciNbL7zYpyDaw4HHfGy1oEKZfDVbGMuvlTn
fKt3SxfgrwOnl5Bc3D7049HT4YtAq9Ijodyfix4vM9aZmdHAxdGw9F4iF4db
RHG/VemBnOHHL67goi39yWrnHwxgIGiZquwBF2mU2r9vbDEI317VFY5x0eW9
cILlbQj25WXHtprw8JkyYIHQhg6joQ3LGoGHDcmtvkw1HRIvRhx/EMDDIB1J
f1eXEVTBhVQbOQ/3Hopt0M9fCvS6T+Franm4Qbyuy91/GfhGLE8695iHD4xs
9CT85fCdtF8mnuXhjer4szZaK4BeEHushcXH2AXWX3e+WAE+M0qLODc+0vpi
XMPqv4Sag1VFTRF8HCozz1JIV8IjlnPNiTw+Zq011m70Ngbrg0ppvZKPGflB
7f5ME4j6XpAf+IaPwqw9XfqvTOD8OqWBfIkAJ7eUTimaVkF53U07e74AB4c2
H1EmmcJCWqqDq58AizfZr7rvvxr+YWdvHE4VYJVMQhevN4O9urLCiToBJnnv
ddNSm0FCyraGyOcCZPcVVSTdZ8B0z6UtGTqOmGt1tuq+GxO0nuX4LrJ1xOPN
ablujUxY2e1ZYyl0xB2rvEvvWZhDhfu5h00yR8Sw9l30FHOIpm1YXF7tiApT
kUWn2hz2F57v+arXES1ayrM9drHA4czaUTsdEjPWK60fNbFgU9F1T5ktiUFj
2g9V1gR0HnUKL9pFoqj2IzPlFAHBhsnB0zISQ+I9Z7ZnEsBL1zO6nkiixLP+
qf4ZAli60luSJBKT1ZL0jGwCXMUWxGgyidX8qc85BQQQCdlWr0+SOHVn7klZ
JQE1PabE08z5/iP9tNZ2AjpEOarrBSTml4TuS1QR8OrilEFUIYklh7ucXTsI
UGnu8GErSLy6ImO6o4sAL0n7ZO15EvuES/d1Pybg2vvFUZUlJFoOGjsPDBKw
YUTbX1FBol19jNmFIQLiepPG9/xCokDWOxX4av7/elZuWkmiu2VBzZthAqLe
tXTmXSLxUDDTbHSUAG2HG0lZl0mUkiem6sYIsG1/vtmzhkSZwUDPYTUBhQkf
NI1qScy9XHJycpIA+tzHzFN1JBbHaYt/nSZAPTvo53GFxMqdgZulMwQMVag2
GtSTWM9qW+30LwHdxAWDznlvGlszNTdHwBV5xNvUBhL/A+aHJp0=
          "]]}, Annotation[#, "Charting`Private`Tag$1117#2"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 500000}, FrameTicks -> {{{{1000000, 
          FormBox["1000000", TraditionalForm]}, {2000000, 
          FormBox["2000000", TraditionalForm]}, {3000000, 
          FormBox["3000000", TraditionalForm]}}, {{1000000, 
          FormBox["1000000", TraditionalForm]}, {2000000, 
          FormBox["2000000", TraditionalForm]}, {3000000, 
          FormBox["3000000", TraditionalForm]}}}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
     All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 500000.}, DisplayFunction :> 
     Identity, Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
        FormBox["Value", TraditionalForm], None}, {
        FormBox["Time", TraditionalForm], None}}, FrameTicks -> {{{{1000000, 
          FormBox["1000000", TraditionalForm]}, {2000000, 
          FormBox["2000000", TraditionalForm]}, {3000000, 
          FormBox["3000000", TraditionalForm]}}, {{1000000, 
          FormBox["1000000", TraditionalForm]}, {2000000, 
          FormBox["2000000", TraditionalForm]}, {3000000, 
          FormBox["3000000", TraditionalForm]}}}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0., 9.999999795918367}, {500000, 3000000}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"Value Growth\"", "\"Flat Value\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "}"}], 
               ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0, 0], Editable -> False, Selectable -> False]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323797467908297`*^9, {3.5323800494801426`*^9, 3.5323800736075225`*^9}, 
   3.532392404735398*^9, 3.5323949067759237`*^9, 3.532435996519359*^9, 
   3.532443037565084*^9, 3.532454508849204*^9, 3.5327260053359146`*^9, 
   3.53272645753125*^9, 3.532726493375*^9, 3.532779653484375*^9, 
   3.532779787953125*^9, 3.533337326250929*^9, 3.5333393732430105`*^9, 
   3.5333900380958743`*^9, 3.5333905084567776`*^9, 3.533685404453125*^9, 
   3.5337456416700354`*^9, 3.533757390953125*^9, 3.5337575197144203`*^9, 
   3.5337577608982153`*^9, 3.533758415625*^9, 3.53375855609375*^9, 
   3.533759390375*^9, 3.533759555125*^9, 3.5400634405135965`*^9, 
   3.5401290068948836`*^9, 3.541357950635214*^9, 3.5413586683952675`*^9, 
   3.5416056872458096`*^9, 3.5433517868210287`*^9, 3.7013693898028173`*^9, 
   3.701369680572968*^9, 3.701369735144071*^9, 3.701369771205986*^9, 
   3.7013698474467077`*^9, 3.7013698813317857`*^9, 3.7013699279016085`*^9, 
   3.7013699751993723`*^9, {3.7013700072716618`*^9, 3.7013700222635145`*^9}, 
   3.7013700774021273`*^9, 3.7013723870245724`*^9, {3.7013728763085394`*^9, 
   3.7013728879424744`*^9}, 3.7013747452867002`*^9, 3.7015486391556234`*^9, 
   3.731422261636041*^9},
 TextAlignment->Center,
 CellLabel->"Out[6]=",ExpressionUUID->"49199e7a-457a-4d7d-aee2-2a1c9c6c5fae"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Value over time with and without growth"
}], "FigureCaption",
 PageWidth->WindowWidth,
 CellMargins->{{85.33333333333333, 10.}, {6., 2.}},
 CellChangeTimes->{3.541358779614629*^9},
 TextAlignment->Center,ExpressionUUID->"44e41657-16ed-45fa-ac1b-9489ca24b17a"],

Cell[TextData[{
 "High interest rates should accompany high loan to value ratios.  Figure \
13.2 shows the loan balance over time ",
 StyleBox["assuming that interest is accrued and added to principal",
  FontSlant->"Italic"],
 " at a relatively high interest rate (",
 StyleBox["r",
  FontSlant->"Italic"],
 ").  This is a simplifying but realistic assumption.  It is entirely \
possible that a borrower may take out a loan on vacant land calling for \
annual payments and then, unable to make even the first payment, default. The \
result is a foreclosure that may take a year or more, at which point the \
lender then has invested his original principal plus interest accrued up \
until he is able to take title and sell the property."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532380317585477*^9, 
  3.5323803215017014`*^9}},ExpressionUUID->"10fbfec5-b246-43e2-80fc-\
c5d932efcef7"],

Cell[TextData[{
 "The borrower's equity in the property is the difference between the \
property's value at any given time and the loan balance at that same time.  \
At the point the loan balance is equal to the value, the borrower has no \
equity and is only nominally the owner.  That is, he may be in title but he \
has no economic interest in the property.  From an economic standpoint, the \
lender is the ",
 StyleBox["de facto ",
  FontSlant->"Italic"],
 "owner of the ",
 Cell[BoxData[
  FormBox[
   RowBox[{"property", 
    SuperscriptBox[".", 
     ButtonBox["2",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote2"]]}], TraditionalForm]],ExpressionUUID->
  "3ddf036b-26a0-46f6-85d0-547787cac077"],
 "  Thus, we are interested in when the two plots meet.  Given a fixed set of \
loan terms but two different possible property values (one flat, one \
increasing), we have two possible breakeven points (",
 StyleBox["bept",
  FontSlant->"Italic"],
 ").  Note that the first of these (",
 StyleBox["bept1",
  FontSlant->"Italic"],
 ") is a little more than two years after the loan is made and the second (",
 StyleBox["bept2",
  FontSlant->"Italic"],
 ") is a longer time, slightly less than 3 years following the funding of the \
loan.  The reason for this, of course, is that the increase in property value \
in the second instance delays the time when the borrower's equity is \
exhausted."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323804352282057`*^9, {3.5323805062092657`*^9, 3.5323805080433707`*^9}, 
   3.532381115945141*^9, {3.532385947592495*^9, 
   3.532385947592495*^9}},ExpressionUUID->"9d608e9b-16c7-4fd2-90aa-\
3e7efbfc760b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"bept1", "=", 
   RowBox[{"Quiet", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"1050000", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", ".14"}], ")"}], "t"]}], "\[Equal]", "1400000"}],
         ",", "t"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bept2", "=", 
   RowBox[{"Quiet", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"1050000", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", ".14"}], ")"}], "t"]}], "\[Equal]", 
         RowBox[{"1400000", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", ".03"}], ")"}], "t"]}]}], ",", "t"}], "]"}], 
      "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"CellPrint", "[", 
  RowBox[{"TextCell", "[", 
   RowBox[{
    RowBox[{"\"\<The first breakeven point in Figure 13.2 is: \>\"", "<>", 
     RowBox[{"ToString", "[", "bept1", "]"}], "<>", 
     "\"\< years. Breakeven point #2 is: \>\"", "<>", 
     RowBox[{"ToString", "[", "bept2", "]"}], "<>", "\"\< years.\>\""}], ",", 
    "\"\<Text\>\""}], "]"}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5323804166901455`*^9, 3.532380464914904*^9}, {
  3.533337537971039*^9, 3.533337655098738*^9}, {3.5413588094573355`*^9, 
  3.541358838939022*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"9583190d-4753-4f8a-9bed-0a6604e784ea"],

Cell["\<\
The first breakeven point in Figure 13.2 is: 2.19557 years. Breakeven point \
#2 is: 2.83516 years.\
\>", "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.731422261722294*^9},ExpressionUUID->"25a2f0f4-9276-4829-b1b1-\
6749ad73aaea"]
}, Open  ]],

Cell[TextData[{
 "This can be demonstrated by combining two plots.  After studying Figure \
13.2, imagine what happens to the breakeven point if the value of the \
property falls (",
 StyleBox["g",
  FontSlant->"Italic"],
 " < 0 ) after the loan is made."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5333376896907167`*^9, 
  3.5333377259297895`*^9}},ExpressionUUID->"b886877f-a32f-4929-b666-\
80ce959cf501"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"loan", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "r"}], ")"}], "t"]}], "/.", "\[VeryThinSpace]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"r", "\[Rule]", "0.14"}], ",", 
        RowBox[{"loan", "\[Rule]", "1050000"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"500000", ",", "3000000"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", "Dashed"}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"1000000", ",", "2000000", ",", "3000000"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Time\>\"", ",", "\"\<Value\>\""}], "}"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"p3", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"bept1", ",", "500000"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"bept1", ",", "1400000"}], "}"}]}], "}"}], "]"}], "]"}], 
     ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"bept2", ",", "500000"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"bept2", ",", 
           RowBox[{"1400000", " ", 
            SuperscriptBox[
             RowBox[{"(", "1.03", ")"}], "bept2"]}]}], "}"}]}], "}"}], "]"}], 
      "]"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"fig2", "=", 
  RowBox[{"Legended", "[", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"p1", ",", "p2", ",", "p3"}], "]"}], ",", 
    RowBox[{"LineLegend", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"Green", ",", "Dashed"}], "]"}], ",", 
        RowBox[{"Directive", "[", " ", 
         RowBox[{"Blue", ",", "Dashed"}], "]"}], ",", " ", "Red"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Aggressive Loan\>\"", ",", "\"\<Value Growth\>\"", ",", 
        "\"\<Flat Value\>\""}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5323797243215446`*^9, 3.5323797451287346`*^9}, 
   3.5323798168668375`*^9, {3.5323800461649528`*^9, 3.5323801118137074`*^9}, {
   3.7013694434203854`*^9, 3.701369498444706*^9}, {3.701369636050584*^9, 
   3.70136967538118*^9}, {3.701369716829373*^9, 3.701369769270813*^9}, {
   3.701369799780939*^9, 3.7013698790236435`*^9}, {3.7013699186390123`*^9, 
   3.701369925369877*^9}, {3.701369957546435*^9, 3.701370048075147*^9}, {
   3.701371520460182*^9, 3.701371533229168*^9}, {3.7013722430364947`*^9, 
   3.701372254221236*^9}, {3.701372331308207*^9, 3.7013723377373037`*^9}, {
   3.7013725202136927`*^9, 3.7013727031350756`*^9}, {3.7013727541106186`*^9, 
   3.701372780355403*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"b2d8246f-9c07-4843-92ea-e518d1c4161e"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdsOyGQ4EGPqyH77kfpb+Z32MP7CU/ML
X8ufhPPXre+8naN3C85Pt784803RYzg/76nm4y3rXsL5XIot6vctPsD5fQKn
tRYmfIbzk26H7Gc+8w3OLzzakpSv/gvO31jAEyzh+RfhnursVwbhDA4wftP8
P4Ff3jDC+QyXHzjsqWKG89VK0ipCtFjh/Cdfp4dx72WD872eZtVOKuSA8/2e
TNCWk+OC818dTmo4sZYbztcTvCbrHM8L53PZf02885kPznd/G/VdKVQAzr9x
KIUxSkcQzt/acSRO4SuCn8Za+uDcOSE4P7moeivPLGE4Xz9d+5xPogicf15I
h7vUUhTO372uabYOsxicX82oFXDmLoLPdafKI2+LOJz/dJnilPk1EnD+FA1J
lp2hknD+hFlpxxMVpOD8qCmx53ieI/g/XJb+nL9PGs5//NSp4lC7DJy/yNZQ
+myiLJy/trVUMF1XDs5vD032Zv6K4JveWbiy/aw8nD9Dc/bas94KcH79gd4Z
3jsRfF/p0KWnVBThfMe849GCnQj+fJkklTNfEXyVw8un+UUrIfyne0jr0j4E
P+0zy8WTWspwftLGTwqd/Qj+hEs8vUeOI/j7Pqv9/P8fwQcAZeUHhQ==
           "]]}, Annotation[#, "Charting`Private`Tag$1117#1"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          LineBox[CompressedData["
1:eJwVjXs0lAkYh+VWOyijy0YyYz4nkcTRXH353je1FDnbYu1OZZkwtS4lDWEq
WePWEGXdigkhK0JUtpKG2Il0ii4b7VqylS5LTC6x1v7xnN95zvmd85iLDnwT
qKmhobFjnv+34JhI1z7gpNPjaCvN5t1sbO1muvsw91NKXdUHpz1snGtr+onJ
jKb664R/3Jr3guY0hg4zhaqu9mq74cvGkE2S0AlGHtVqVtp4zY+N3Z/3ZY0w
KqgYh/b1NQFsXNg7YPme0Uj1/p7qXhLCxqJ7ivC3DBUV1va3+LSUjdWXU3pD
bJ9TcXmmuS4KNoqph3nvDg1SrZO7fx64zcawIavB+uo3FM2UlvlFPxtp5gmW
f/JGqIXP0kcYWhxMN+ywLvIbo7iNY8V0Cw6Ker1ua3V+oiLHI41nXTgYfjdB
dMBympq4Wy6PDuZg7UF9z5XbZqmtztmiNjkHi2KDh+18NCA2NG2rSS0H4xUz
O8ffLYD2YZNF/G4OanT3w80YLciNbL7zYpyDaw4HHfGy1oEKZfDVbGMuvlTn
fKt3SxfgrwOnl5Bc3D7049HT4YtAq9Ijodyfix4vM9aZmdHAxdGw9F4iF4db
RHG/VemBnOHHL67goi39yWrnHwxgIGiZquwBF2mU2r9vbDEI317VFY5x0eW9
cILlbQj25WXHtprw8JkyYIHQhg6joQ3LGoGHDcmtvkw1HRIvRhx/EMDDIB1J
f1eXEVTBhVQbOQ/3Hopt0M9fCvS6T+Franm4Qbyuy91/GfhGLE8695iHD4xs
9CT85fCdtF8mnuXhjer4szZaK4BeEHushcXH2AXWX3e+WAE+M0qLODc+0vpi
XMPqv4Sag1VFTRF8HCozz1JIV8IjlnPNiTw+Zq011m70Ngbrg0ppvZKPGflB
7f5ME4j6XpAf+IaPwqw9XfqvTOD8OqWBfIkAJ7eUTimaVkF53U07e74AB4c2
H1EmmcJCWqqDq58AizfZr7rvvxr+YWdvHE4VYJVMQhevN4O9urLCiToBJnnv
ddNSm0FCyraGyOcCZPcVVSTdZ8B0z6UtGTqOmGt1tuq+GxO0nuX4LrJ1xOPN
ablujUxY2e1ZYyl0xB2rvEvvWZhDhfu5h00yR8Sw9l30FHOIpm1YXF7tiApT
kUWn2hz2F57v+arXES1ayrM9drHA4czaUTsdEjPWK60fNbFgU9F1T5ktiUFj
2g9V1gR0HnUKL9pFoqj2IzPlFAHBhsnB0zISQ+I9Z7ZnEsBL1zO6nkiixLP+
qf4ZAli60luSJBKT1ZL0jGwCXMUWxGgyidX8qc85BQQQCdlWr0+SOHVn7klZ
JQE1PabE08z5/iP9tNZ2AjpEOarrBSTml4TuS1QR8OrilEFUIYklh7ucXTsI
UGnu8GErSLy6ImO6o4sAL0n7ZO15EvuES/d1Pybg2vvFUZUlJFoOGjsPDBKw
YUTbX1FBol19jNmFIQLiepPG9/xCokDWOxX4av7/elZuWkmiu2VBzZthAqLe
tXTmXSLxUDDTbHSUAG2HG0lZl0mUkiem6sYIsG1/vtmzhkSZwUDPYTUBhQkf
NI1qScy9XHJycpIA+tzHzFN1JBbHaYt/nSZAPTvo53GFxMqdgZulMwQMVag2
GtSTWM9qW+30LwHdxAWDznlvGlszNTdHwBV5xNvUBhL/A+aHJp0=
           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$1117#2"]& ]}}, {}, {}}, {{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0], 
           Dashing[{Small, Small}]], 
          LineBox[CompressedData["
1:eJwBAQP+/CFib1JlAgAAAC8AAAACAAAAnX5iBjFkiz4JFjAHkAUwQcTTIExX
IGk/Crn6EDYHMEH/xr6DICB5P4qHMkbcCDBBncCNHwUgiT8wh/syKQwwQWw9
dW33H5k/4EtwFsUSMEHT+2iU8B+pPzhE0AgFIDBBB9viJ+0fuT9o+dy6pTow
QaHKn3HrH8k/v4JHUWtwMEGur4nbbC7aPya6Ikpp5zBBZz/Rmexy4z/vIGmy
jVkxQW7lKeO0ruk/DoXa/WDMMUEKIYQn3zjwP6UxLqtLTDJBjhDLKqFg8z/P
gOXU6cYyQWLbVL8DzPY/wMUdeGxPM0FxxYRibyf6P8/VMBE32TNBsXAMUxhJ
/T/Uwq2vNF00QaF7a+owVwBA020kZjXwNEGCn/xR9OwBQPZVwroufTVBANPg
QLx6A0DUVuBE+wo2QSZ0ZnhUKgVAIStJs/ioNkHk9ZdWC70GQPVKClVgQDdB
SuVqfZJxCED1m/jQ9eg3QU7kkCseHgpA92J56RqTOEHqw2KAyK0LQBCV4hML
NjlBLhHWHUNfDUAVWNt7ius5QQo/9WHc8w5AktyzgYyZOkFH7Vr3IlUQQFSb
sARBWztB2MJkAVosEUBwMuS6yh48QbWIxF4g9RFASm8HHSHaPEFmBXXgzs4S
QLcHdhnBqj1BY3J7tQyaE0ByFxge23I+QS9nK85MYRRAy4hXIiU8P0HPEiwL
dTkVQKD+h8AyDkBBu66CmywDFkC/mdwSq3lAQXsBKlDM3RZAlINfQFLxQEEK
3HpIbrQXQA6PMG0XakFB5aYhlJ98GECf7pcBxN1BQZQoGQS5VRlA/bMLg5pe
QkGQmmbHYSAaQAoRViQl2kJBWpRdzgznGkAiW/BBZ1ZDQfhEpfmfvhtAlHjh
otvgQ0Hj5UJ4woccQGV4Dy+HZURBoj0xG81hHUDgulSPQvlEQa2FdRFnLR5A
mUeowvqGRUGHVWNLA/UeQFFbpDyNFUZBNdyhqYfNH0BpB4R2X7RGQVJeLfX0
BSBAAAAAAGDjRkH2yD6y
           "]]}, Annotation[#, "Charting`Private`Tag$1352#1"]& ]}}, {}, {}}, {
      LineBox[{{2.195572673928094, 500000}, {2.195572673928094, 1400000}}], 
      LineBox[{{2.8351591896160406`, 500000}, {2.8351591896160406`, 
        1.5223818979047195`*^6}}]}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 500000}, FrameTicks -> {{{{1000000, 
          FormBox["1000000", TraditionalForm]}, {2000000, 
          FormBox["2000000", TraditionalForm]}, {3000000, 
          FormBox["3000000", TraditionalForm]}}, {{1000000, 
          FormBox["1000000", TraditionalForm]}, {2000000, 
          FormBox["2000000", TraditionalForm]}, {3000000, 
          FormBox["3000000", TraditionalForm]}}}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
     All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 500000.}, DisplayFunction :> 
     Identity, Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
        FormBox["Value", TraditionalForm], None}, {
        FormBox["Time", TraditionalForm], None}}, FrameTicks -> {{{{1000000, 
          FormBox["1000000", TraditionalForm]}, {2000000, 
          FormBox["2000000", TraditionalForm]}, {3000000, 
          FormBox["3000000", TraditionalForm]}}, {{1000000, 
          FormBox["1000000", TraditionalForm]}, {2000000, 
          FormBox["2000000", TraditionalForm]}, {3000000, 
          FormBox["3000000", TraditionalForm]}}}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0., 9.999999795918367}, {500000, 3000000}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"Aggressive Loan\"", "\"Value Growth\"", "\"Flat Value\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0, 0], Editable -> False, Selectable -> False]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}]}], "]"}]& ), Editable -> 
      True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 PageWidth->Infinity,
 CellMargins->{{428.66666666666663`, 0.}, {10., 5.}},
 CellChangeTimes->{
  3.7013718885759935`*^9, 3.7013722556079264`*^9, 3.701372338704875*^9, 
   3.701372387228114*^9, 3.701372525695299*^9, 3.70137256450647*^9, {
   3.7013726052147083`*^9, 3.701372629733904*^9}, {3.701372661084264*^9, 
   3.701372703957262*^9}, {3.7013727618151045`*^9, 3.7013727814082026`*^9}, 
   3.7013747455063095`*^9, 3.701548639363191*^9, 3.7314222618496304`*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"8686bcb9-608c-4e01-b8c4-e50d8f460686"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "An aggressive loan with and without growth in property value"
}], "FigureCaption",
 PageWidth->WindowWidth,
 CellMargins->{{85.33333333333333, 10.}, {6., 2.}},
 CellChangeTimes->{3.5400635063373613`*^9, 3.5413588726789513`*^9},
 TextAlignment->Center,ExpressionUUID->"35ef55a9-26aa-4136-83a9-7218e21d07c5"],

Cell["\<\
This carries an additional lesson in property rights. A well established \
legal concept warns: \"The Law abhors a forfeiture\".  Courts frown on \
predetermined penalties in contracts. Most states provide for minimum periods \
of reinstatement or redemption during a foreclosure or after a borrower loses \
his property in foreclosure. This gives the borrower an opportunity to avoid \
having his equity unceremoniously \"captured\" by a lender who may have had a \
hidden agenda or superior bargaining position when the loan was made.  High \
loan-to-value loans combined with restrictions on lenders' foreclosure rights \
mean the borrower can at least \"live out\" his remaining equity during the \
time (including redemption time) it takes the lender to foreclose, obtain \
possession and clear title.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5323812240943265`*^9, 3.5323812378351126`*^9}, {
  3.532381337812831*^9, 
  3.5323813394589252`*^9}},ExpressionUUID->"2a6f69f5-e17a-4edb-8038-\
bd3a5e2db2ed"],

Cell["\<\
By playing with the variables in our example one concludes that whatever \
\"blurring\" there is of the line between lending and owning, it is dependent \
(a) on the loan to value ratio, (b) the interest rate on the loan, (c) the \
change in property value during the period of any default and (d) the time \
involved in foreclosure.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5323812240943265`*^9, 3.532381225330397*^9}, {
  3.532381352352662*^9, 3.5323813527906876`*^9}, {3.5333377473830166`*^9, 
  3.533337774437564*^9}},ExpressionUUID->"c3765f2f-55eb-4720-95f1-\
4d534b927855"],

Cell[TextData[{
 "Now let's change the situation to reflect the more conservative loan made \
by a lender whose only motive is lending.  This lender observes ",
 StyleBox["both",
  FontSlant->"Italic"],
 " fundamental rules of private lending. Rather than loaning 75% he only \
loans 60%.  With this improved security the borrower is entitled to a lower \
rate, say 10% per annum.  Note the change in the breakeven points in Figure \
13.3 to more than five years if the property does not increase in value and \
nearly 8 years if it goes up slightly."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.533337850493914*^9, 3.5333378545391455`*^9}, {
  3.5413588816114626`*^9, 
  3.541358882210497*^9}},ExpressionUUID->"62dc02c4-e962-40f2-a445-\
95bf202cc141"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p4", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"loan", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "r"}], ")"}], "t"]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"r", "\[Rule]", ".10"}], ",", 
        RowBox[{"loan", "\[Rule]", "840000"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", "10"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"500000", ",", "3000000"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{"AbsoluteThickness", "[", "3", "]"}], ",", 
        RowBox[{"AbsoluteDashing", "[", 
         RowBox[{"{", 
          RowBox[{"2", ",", "5"}], "}"}], "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"bept3", "=", 
   RowBox[{"Quiet", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"840000", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", ".10"}], ")"}], "t"]}], "\[Equal]", "1400000"}],
         ",", "t"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bept4", "=", 
   RowBox[{"Quiet", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"840000", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", ".10"}], ")"}], "t"]}], "\[Equal]", 
         RowBox[{"1400000", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", ".03"}], ")"}], "t"]}]}], ",", "t"}], "]"}], 
      "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"CellPrint", "[", 
  RowBox[{"TextCell", "[", 
   RowBox[{
    RowBox[{"\"\<The first breakeven point in Figure 13.3 is: \>\"", "<>", 
     RowBox[{"ToString", "[", "bept3", "]"}], "<>", 
     "\"\< years. Breakeven point #2 is: \>\"", "<>", 
     RowBox[{"ToString", "[", "bept4", "]"}], "<>", "\"\< years.\>\""}], ",", 
    "\"\<Text\>\""}], "]"}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.532380702466491*^9, 3.5323807225396395`*^9}, {
  3.532380856423297*^9, 3.532380893871439*^9}, {3.533337823089347*^9, 
  3.5333378838538227`*^9}, {3.5413588936731524`*^9, 3.5413589025776615`*^9}, {
  3.541359479087636*^9, 3.541359482740845*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"d9387b4f-11c9-4d45-a6e2-d5c40efd6e7c"],

Cell["\<\
The first breakeven point in Figure 13.3 is: 5.35961 years. Breakeven point \
#2 is: 7.76905 years.\
\>", "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.7314222626728296`*^9},ExpressionUUID->"7befb91a-744a-4c6b-9e3d-\
aa0690a2bcbd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p5", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"bept3", ",", "500000"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"bept3", ",", "1400000"}], "}"}]}], "}"}], "]"}], "]"}], 
     ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"bept4", ",", "500000"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"bept4", ",", 
           RowBox[{"1400000", " ", 
            SuperscriptBox[
             RowBox[{"(", "1.03", ")"}], "bept4"]}]}], "}"}]}], "}"}], "]"}], 
      "]"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"fig3", "=", 
  RowBox[{"Legended", "[", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"p1", ",", "p4", ",", "p5"}], "]"}], ",", 
    RowBox[{"LineLegend", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"Green", ",", "Thick", ",", 
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"2", ",", "5"}], "}"}], "]"}]}], "]"}], ",", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Dashed"}], "]"}], ",", "Red"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Value Growth\>\"", ",", "\"\<Conservative  Loan\>\"", ",", 
        "\"\<Flat Value\>\""}], "}"}]}], "]"}]}], "]"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.53238061922573*^9, 3.532380677909086*^9}, {
  3.5323807330742416`*^9, 3.5323808312388563`*^9}, {3.7013747877185297`*^9, 
  3.7013748622236323`*^9}, {3.7013749075391245`*^9, 3.7013749693966303`*^9}, {
  3.701375006971513*^9, 3.701375132478239*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"c20048d9-c4e6-44b8-8563-67151077b8d1"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdsOyGQ4EGPqyH77kfpb+Z32MP7CU/ML
X8ufhPPXre+8naN3C85Pt784803RYzg/76nm4y3rXsL5XIot6vctPsD5fQKn
tRYmfIbzk26H7Gc+8w3OLzzakpSv/gvO31jAEyzh+RfhnursVwbhDA4wftP8
P4Ff3jDC+QyXHzjsqWKG89VK0ipCtFjh/Cdfp4dx72WD872eZtVOKuSA8/2e
TNCWk+OC818dTmo4sZYbztcTvCbrHM8L53PZf02885kPznd/G/VdKVQAzr9x
KIUxSkcQzt/acSRO4SuCn8Za+uDcOSE4P7moeivPLGE4Xz9d+5xPogicf15I
h7vUUhTO372uabYOsxicX82oFXDmLoLPdafKI2+LOJz/dJnilPk1EnD+FA1J
lp2hknD+hFlpxxMVpOD8qCmx53ieI/g/XJb+nL9PGs5//NSp4lC7DJy/yNZQ
+myiLJy/trVUMF1XDs5vD032Zv6K4JveWbiy/aw8nD9Dc/bas94KcH79gd4Z
3jsRfF/p0KWnVBThfMe849GCnQj+fJkklTNfEXyVw8un+UUrIfyne0jr0j4E
P+0zy8WTWspwftLGTwqd/Qj+hEs8vUeOI/j7Pqv9/P8fwQcAZeUHhQ==
           "]]}, Annotation[#, "Charting`Private`Tag$1117#1"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          LineBox[CompressedData["
1:eJwVjXs0lAkYh+VWOyijy0YyYz4nkcTRXH353je1FDnbYu1OZZkwtS4lDWEq
WePWEGXdigkhK0JUtpKG2Il0ii4b7VqylS5LTC6x1v7xnN95zvmd85iLDnwT
qKmhobFjnv+34JhI1z7gpNPjaCvN5t1sbO1muvsw91NKXdUHpz1snGtr+onJ
jKb664R/3Jr3guY0hg4zhaqu9mq74cvGkE2S0AlGHtVqVtp4zY+N3Z/3ZY0w
KqgYh/b1NQFsXNg7YPme0Uj1/p7qXhLCxqJ7ivC3DBUV1va3+LSUjdWXU3pD
bJ9TcXmmuS4KNoqph3nvDg1SrZO7fx64zcawIavB+uo3FM2UlvlFPxtp5gmW
f/JGqIXP0kcYWhxMN+ywLvIbo7iNY8V0Cw6Ker1ua3V+oiLHI41nXTgYfjdB
dMBympq4Wy6PDuZg7UF9z5XbZqmtztmiNjkHi2KDh+18NCA2NG2rSS0H4xUz
O8ffLYD2YZNF/G4OanT3w80YLciNbL7zYpyDaw4HHfGy1oEKZfDVbGMuvlTn
fKt3SxfgrwOnl5Bc3D7049HT4YtAq9Ijodyfix4vM9aZmdHAxdGw9F4iF4db
RHG/VemBnOHHL67goi39yWrnHwxgIGiZquwBF2mU2r9vbDEI317VFY5x0eW9
cILlbQj25WXHtprw8JkyYIHQhg6joQ3LGoGHDcmtvkw1HRIvRhx/EMDDIB1J
f1eXEVTBhVQbOQ/3Hopt0M9fCvS6T+Franm4Qbyuy91/GfhGLE8695iHD4xs
9CT85fCdtF8mnuXhjer4szZaK4BeEHushcXH2AXWX3e+WAE+M0qLODc+0vpi
XMPqv4Sag1VFTRF8HCozz1JIV8IjlnPNiTw+Zq011m70Ngbrg0ppvZKPGflB
7f5ME4j6XpAf+IaPwqw9XfqvTOD8OqWBfIkAJ7eUTimaVkF53U07e74AB4c2
H1EmmcJCWqqDq58AizfZr7rvvxr+YWdvHE4VYJVMQhevN4O9urLCiToBJnnv
ddNSm0FCyraGyOcCZPcVVSTdZ8B0z6UtGTqOmGt1tuq+GxO0nuX4LrJ1xOPN
ablujUxY2e1ZYyl0xB2rvEvvWZhDhfu5h00yR8Sw9l30FHOIpm1YXF7tiApT
kUWn2hz2F57v+arXES1ayrM9drHA4czaUTsdEjPWK60fNbFgU9F1T5ktiUFj
2g9V1gR0HnUKL9pFoqj2IzPlFAHBhsnB0zISQ+I9Z7ZnEsBL1zO6nkiixLP+
qf4ZAli60luSJBKT1ZL0jGwCXMUWxGgyidX8qc85BQQQCdlWr0+SOHVn7klZ
JQE1PabE08z5/iP9tNZ2AjpEOarrBSTml4TuS1QR8OrilEFUIYklh7ucXTsI
UGnu8GErSLy6ImO6o4sAL0n7ZO15EvuES/d1Pybg2vvFUZUlJFoOGjsPDBKw
YUTbX1FBol19jNmFIQLiepPG9/xCokDWOxX4av7/elZuWkmiu2VBzZthAqLe
tXTmXSLxUDDTbHSUAG2HG0lZl0mUkiem6sYIsG1/vtmzhkSZwUDPYTUBhQkf
NI1qScy9XHJycpIA+tzHzFN1JBbHaYt/nSZAPTvo53GFxMqdgZulMwQMVag2
GtSTWM9qW+30LwHdxAWDznlvGlszNTdHwBV5xNvUBhL/A+aHJp0=
           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$1117#2"]& ]}}, {}, {}}, {{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           RGBColor[0, 1, 0], 
           AbsoluteThickness[3], 
           AbsoluteDashing[{2, 5}]], 
          LineBox[CompressedData["
1:eJwVjnk4lAkcgMc6kiijGinGjM/SjMGMK4Tv96Nd19ChoVi7aypsCWmmpVyV
a7KZ2ZpyNY+jsLZFerQ9dqWUsppMh9RupieRlaM2aXLUsu0f7/P+9z4vU5i0
ZddnFAol5BP/W5Ep1OPtLPQxPxGtn13Nws5eBj+C8R25/AGDt+ccCxdutR9l
MNJI78razPBaFiquHbfUZUjI6pc6BfY/szDBW7x32rKUlJPbtz5tZmHvh3j5
G8t6kia83efXwcJF/YO2ryxbyRKetZQzwMKq2xX7xi27ydgn1O/30tnY2CTp
T3B4Qq7d4FCTUMfGOPJ+6UTKEFkZFWs9wLLDxGHWUEvjKNkwkvYF9xc7NGDm
2D5zf0Pup5RyNnpxsMhYya76dop0sRFfEt3koLB/61XtO+9J93M9nnrR9rjv
Zo4wyXaO3Gaa16V+Z4/NyYZhqwL/Jfm8A9t8cx2w6tCeMW4EBdKTTf1HrR3x
SMXHze8mtMA0T/RyuM0RKb0D0HZQG+qFdlmRbC7aiGJTt7J1gW0yeXlTJhdf
aIrDl1zRg8vj9E6eiotBw7szTuzTh+yI3R/SbXgY+kJmR6cbQF9R2rLXmTwc
uyHM/qNhCZCL3W11ennoQH1k4feNETzuCCqicJ3QgNTEqKeWgmPSyqzsAif0
fxU5bSUwhtiwVJI/5oR/Xt+pFcmhgotzp/WXfGe8VND5NUNDhXBfasaBemeM
1RUPqFQmMB8uT0w3dsEdKYcuGZYtB0146d8nU1zQMc5OxY9ZAYvmn7dIH7rg
XRPOErHHSqDN87j/gCv+3niknKNNgwrH8Tqjn1zxkBZ7052nNAjZqJrWXe2G
BuqDAYktpiB1YS3i/eCGw7VMeUX6KtAPVBt3zLihfK2ZTqvADMpfhmxWJq9D
WVlsVwxjNcS7KuKWDa3DSHm0ynBkNVxoPkXhCtxxZkPNbEX7GiikJxDJve44
NOybej3fHF7nGt2UBHtgtTdvTU+MBYyPte3n3/PAhlwxNc6eDrLFG5mtoZ6Y
L9gRrK2hw3zeaIxOjye6qqvq83ssgaMunmjath5LWOUNPcEMaH8e6lb+dD1m
XTteEtzKgIKmi45ZyV4YskZQc9uaCSbMkblabW/ExK4oqoQJiuDJmjKpN1aY
C63vaJhQ/FxLLWD7oPWNutOhUVZA89BNrLnigzL76+wH7Vage6v+r+5NJMZO
6dzvZhMQQa02LZwiUdj8liGREkAnsrc4+QMmHAn7GPQjAZ1Xv9ouDQAUh7U8
NjxJAENbnDERCFigERfJThMQEyi0qOMDNnrMfihWfOolidostgDOdiw8qj1P
wIu6M2nG0YCyB4bHO7sIWHbPWctwP2DZ2b3xed0E7Djv35IgAjwrUvkFKAlY
/Go4p0cM+CtNNqdUEWAhUWZKUwHVkcvje/sIyEjN7luRCWg7ZOY3OERA0NE2
488lgNyWg/RzwwQkWFYq8o8Beub2z+4aIcD8vmvAWCEg31ZxYXSMgHXxh983
FQGm7GHQJycJUNCeXfaSA6Z7HZ69OEXA26WlTpWnAHONBh+KNATE65sptYsB
S5rOFs7MEJA1IxIoSwGrs3XifpsjIG9C4O9YDnh+8y7f9I+f/tR6ESfPALZY
3bLwmSfgjP+xnGkFYPuUzezCAgFhDYN3oyoA/wMqMBFC
           "]]}, Annotation[#, "Charting`Private`Tag$2073#1"]& ]}}, {}, {}}, {
      LineBox[{{5.35961242350747, 500000}, {5.35961242350747, 1400000}}], 
      LineBox[{{7.769048234438068, 500000}, {7.769048234438068, 
        1.7614124172070338`*^6}}]}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 500000}, FrameTicks -> {{{{1000000, 
          FormBox["1000000", TraditionalForm]}, {2000000, 
          FormBox["2000000", TraditionalForm]}, {3000000, 
          FormBox["3000000", TraditionalForm]}}, {{1000000, 
          FormBox["1000000", TraditionalForm]}, {2000000, 
          FormBox["2000000", TraditionalForm]}, {3000000, 
          FormBox["3000000", TraditionalForm]}}}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
     All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 500000.}, DisplayFunction :> 
     Identity, Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
        FormBox["Value", TraditionalForm], None}, {
        FormBox["Time", TraditionalForm], None}}, FrameTicks -> {{{{1000000, 
          FormBox["1000000", TraditionalForm]}, {2000000, 
          FormBox["2000000", TraditionalForm]}, {3000000, 
          FormBox["3000000", TraditionalForm]}}, {{1000000, 
          FormBox["1000000", TraditionalForm]}, {2000000, 
          FormBox["2000000", TraditionalForm]}, {3000000, 
          FormBox["3000000", TraditionalForm]}}}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0., 9.999999795918367}, {500000, 3000000}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"Value Growth\"", "\"Conservative  Loan\"", "\"Flat Value\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[Large], 
                    AbsoluteDashing[{2, 5}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[Large], 
                    AbsoluteDashing[{2, 5}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "5"}], "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0, 0], Editable -> False, Selectable -> False]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}]}], "]"}]& ), Editable -> 
      True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532380734248309*^9, 3.532380832730942*^9}, 
   3.532380867937956*^9, 3.5323924060964*^9, 3.5323949101059284`*^9, 
   3.532435998892495*^9, 3.5324430389591637`*^9, 3.5324545115373573`*^9, 
   3.5327260075300403`*^9, 3.532726458*^9, 3.53272649390625*^9, 
   3.5327796556875*^9, 3.532779790359375*^9, 3.5333373292300997`*^9, 
   3.533339375794156*^9, 3.5333900412340536`*^9, 3.5333905112509375`*^9, 
   3.53368540753125*^9, 3.533745644330188*^9, 3.533757393359375*^9, 
   3.533757522434576*^9, 3.5337577663495274`*^9, 3.533758417859375*^9, 
   3.53375855834375*^9, 3.53375939265625*^9, 3.5337595573125*^9, 
   3.5400634439157915`*^9, 3.540129010136069*^9, 3.5413579540924115`*^9, 
   3.541358669687341*^9, 3.5416056904009905`*^9, 3.5433517881621056`*^9, 
   3.701369390078551*^9, 3.7013723874316278`*^9, 3.7013747456887693`*^9, 
   3.7013748633085175`*^9, {3.7013749152305765`*^9, 3.70137493852652*^9}, 
   3.7013749717869625`*^9, {3.701375017745167*^9, 3.7013750296187334`*^9}, {
   3.701375074786834*^9, 3.7013751352135057`*^9}, 3.701548639527614*^9, 
   3.7314222628933883`*^9},
 TextAlignment->Center,
 CellLabel->"Out[18]=",ExpressionUUID->"0eedc959-59e5-4fec-ac43-b0f2d0d1a3bc"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "A conservative loan"
}], "FigureCaption",
 PageWidth->WindowWidth,
 CellMargins->{{85.33333333333333, 10.}, {6., 2.}},
 CellChangeTimes->{3.541359510714445*^9},
 TextAlignment->Center,ExpressionUUID->"d168cc81-763c-484e-986b-232f8b1af45e"],

Cell["\<\
We now turn to the subject of a purchase money loan. In keeping with our wish \
to consider the twists and turns in the process that make life interesting, \
we will examine a private loan with tax deferral benefits for the lender.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5413595202079883`*^9, 
  3.541359521746076*^9}},ExpressionUUID->"400bab92-9720-446a-bc00-\
a7d6484666b6"],

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". The installment sale"
}], "Section",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532220980891965*^9, {3.533745771954487*^9, 
   3.533745774085609*^9}},ExpressionUUID->"753def23-441c-4e4d-9827-\
4f2322ad53ca"],

Cell["\<\
While every sale transaction requires at least a buyer and a seller, for most \
transactions a third party lender is also required.  We have noted that \
institutional lenders impose expensive and burdensome requirements in \
connection with making loans. Many of these requirements are appropriate for \
any lender but some are peculiar to how a lending institution does business. \
A private lender may elect to suspend or waive certain requirements, making \
the financing process easier and less expensive for the borrower.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.532381475883728*^9, 
  3.5323816175858326`*^9},ExpressionUUID->"6e2a5a2c-3406-4d87-905f-\
88b7be19ace7"],

Cell["\<\
Separate from underwriting standards, a third party lender introduces its own \
profit motive. When the seller agrees to be the lender, profits from the \
transaction that would have gone to a third party lender remain to be shared \
by the buyer and seller. This section is about that allocation.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532381475883728*^9, {3.5323816175858326`*^9, 3.532381618666895*^9}, 
   3.5333379266192684`*^9},ExpressionUUID->"7aa7e250-239e-44e2-8951-\
3218aa0a84f1"],

Cell["\<\
Here we combine several of the ideas we have covered thus far. In Chapter 5 \
we learned that maximizing terminal wealth leads to maximum utility. Chapter \
8 discussed how adding labor influences returns. Chapter 10 showed that tax \
deferral is a good thing, and that timing the exchange closing is critical. \
Chapter 15 will discuss the value of options.  Private lending involves all \
of these. What will unfold in this section is an intricate weaving of \
economic interests and property rights in a transaction involving only two \
parties. As in Chapter 10 we will plumb the murky depths of the US tax system \
to discover how parties modify their behavior to accomplish after-tax \
investment objectives.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532381475883728*^9, 3.532381477072796*^9}, {
   3.532381544535655*^9, 3.532381596853647*^9}, 
   3.53333794430328*^9},ExpressionUUID->"a883f995-5645-4416-aecd-\
3d94b57d3bfe"],

Cell["\<\
We will examine alternatives from the standpoint of each party. Conflicting \
interests abound in this area. Reconciling these is the art of real estate \
brokerage. Placing numerical values on the tradeoffs is the science.\
\>", "Text",
 PageWidth->
  WindowWidth,ExpressionUUID->"41d10cb4-378d-4a42-871d-b155c691cb19"],

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". ",
 StyleBox["The data inputs", "Subsection"]
}], "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532381659915254*^9},ExpressionUUID->"a816cdd6-4d66-4476-89b8-\
a19932a611ea"],

Cell[CellGroupData[{

Cell["\<\
We will continue the example begun in Chapter 4 and further developed in \
Chapter 10 by reproducing below exchData2 from Table 10.13. \
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532381642025231*^9, 3.532381643183297*^9}, {
   3.532381684533662*^9, 3.532381684728673*^9}, {3.533337958956118*^9, 
   3.533337969730734*^9}, 3.5400636170806956`*^9, {3.5413595416342134`*^9, 
   3.541359561885372*^9}},ExpressionUUID->"f1954c6d-96b5-4476-92d4-\
10a5bab79111"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["dataEG1",
     CellFrame->True], "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"downpayment", "\[Rule]", "360000"}], ",", "\n", "\t\t", 
      RowBox[{"initialnetoperatingincome", "\[Rule]", "119925"}], ",", "\n", 
      "\t\t", 
      RowBox[{"investorincometaxrate", "\[Rule]", ".35"}], ",", "\n", "\t\t", 
      RowBox[{"buildingdepreciationrate", "\[Rule]", 
       RowBox[{"1", "/", "27.5"}]}], ",", "\n", "\t\t", 
      RowBox[{"landpercentofproperty", "\[Rule]", ".3"}], ",", "\n", "\t\t", 
      RowBox[{"capitalizationrateatsale", "\[Rule]", ".0971053"}], ",", "\n", 
      "\t\t", 
      RowBox[{"monotonicgrowth", "\[Rule]", ".03"}], ",", 
      "\[IndentingNewLine]", "\t", 
      RowBox[{
       StyleBox["logisticconstant",
        CellFrame->True], 
       StyleBox["\[Rule]",
        Background->None], 
       StyleBox["1.5",
        Background->None]}], 
      StyleBox[",",
       Background->None], 
      StyleBox["\[IndentingNewLine]",
       Background->None], 
      StyleBox["\t",
       Background->None], 
      RowBox[{
       StyleBox["accelerationfactor",
        CellFrame->True], 
       StyleBox["\[Rule]",
        Background->None], "2"}], ",", "\[IndentingNewLine]", "\t  ", 
      RowBox[{"interestrate", "\[Rule]", 
       RowBox[{".095", "/", "12"}]}], ",", "\n", "\t\t", 
      RowBox[{"initialloanbalance", "\[Rule]", "875000"}], ",", "\n", "\t\t", 
      RowBox[{"totalamortizationperiod", "\[Rule]", "360"}], ",", "\n", 
      "\t\t", 
      RowBox[{"investorrequiredrateofreturn", "\[Rule]", ".13"}], ",", "\n", 
      "\t\t", 
      RowBox[{"terminalyear", "\[Rule]", "6"}], ",", "\n", "\t", 
      RowBox[{"sellingcostrate", "\[Rule]", ".075"}], ",", "\n", "\t", 
      RowBox[{"capitalgainrate", "\[Rule]", ".15"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"recapturerate", "\[Rule]", ".25"}], ",", "\n", "\t", 
      RowBox[{"prepaymentpenalty", "\[Rule]", "0"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"numberofunits", "\[Rule]", "22"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["dataEG2a",
     CellFrame->True], "=", 
    RowBox[{"dataEG1", "/.", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"terminalyear", "\[Rule]", "6"}], ")"}], "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"terminalyear", "\[Rule]", "3"}], ")"}]}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"exchData2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"potentialgain", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", 
         RowBox[{"dataEG2a", ",", "1"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "7", "]"}], "]"}]}], ",", 
     RowBox[{"originalcost", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", 
         RowBox[{"dataEG2a", ",", "1"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "4", "]"}], "]"}]}], ",", 
     RowBox[{"accumulateddepreciation", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", 
         RowBox[{"dataEG2a", ",", "1"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "6", "]"}], "]"}]}], ",", 
     RowBox[{"salecosts", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", 
         RowBox[{"dataEG2a", ",", "1"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "5", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"oldloan", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", 
         RowBox[{"dataEG2a", ",", "1"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], ",", 
     RowBox[{"newvalue", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"EquityReversion", "[", 
          RowBox[{"dataEG2a", ",", "1"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "9", "]"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"EquityReversion", "[", 
             RowBox[{"dataEG2a", ",", "1"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/", 
          RowBox[{
           RowBox[{
            RowBox[{"EquityReversion", "[", 
             RowBox[{"dataEG2a", ",", "1"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}]}]}], ")"}]}]}], ",", 
     RowBox[{"newequity", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", 
         RowBox[{"dataEG2a", ",", "1"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "9", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"bootpaid", "\[Rule]", "0"}], ",", "\[IndentingNewLine]", 
     RowBox[{"totalboot", "\[Rule]", "0"}], ",", "\[IndentingNewLine]", 
     RowBox[{"buildingdepreciationrate", "->", 
      RowBox[{"1", "/", "27.5"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"newlandpercentofproperty", "\[Rule]", ".3"}]}], "}"}]}], 
  ";"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5400637468911204`*^9, 3.5400637524854403`*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"a9b755ba-5b04-4abf-9210-4246869c8b13"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AccountingForm", "[", 
  RowBox[{"CarryoverBasis", "[", "exchData2", "]"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellLabel->"In[22]:=",ExpressionUUID->"8573adcc-67b2-4e57-83c2-8c88ab7708e0"],

Cell[BoxData[
 TagBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"New Loan\"\>",
        HoldForm], 
       InterpretationBox["\<\"2321146.\"\>",
        2.321145907100464*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"Mortgage Relief\"\>",
        HoldForm], 
       InterpretationBox["\<\"0\"\>",
        0,
        Editable->False]},
      {
       TagBox["\<\"Net Mortgage Relief\"\>",
        HoldForm], 
       InterpretationBox["\<\"0\"\>",
        0,
        Editable->False]},
      {
       TagBox["\<\"Equity Acquired\"\>",
        HoldForm], 
       InterpretationBox["\<\"954986.\"\>",
        954985.7446356197,
        AutoDelete->True]},
      {
       TagBox["\<\"Value Acquired\"\>",
        HoldForm], 
       InterpretationBox["\<\"3276132.\"\>",
        3.276131651736084*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"Indicated Gain\"\>",
        HoldForm], 
       InterpretationBox["\<\"671448.\"\>",
        671448.34659125,
        AutoDelete->True]},
      {
       TagBox["\<\"Recognized Gain\"\>",
        HoldForm], 
       InterpretationBox["\<\"0\"\>",
        0,
        Editable->False]},
      {
       TagBox["\<\"New Adjusted Cost Basis\"\>",
        HoldForm], 
       InterpretationBox["\<\"2604683.\"\>",
        2.604683305144834*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"New Land Allocation\"\>",
        HoldForm], 
       InterpretationBox["\<\"781405.\"\>",
        781404.9915434502,
        AutoDelete->True]},
      {
       TagBox["\<\"New Building Allocation\"\>",
        HoldForm], 
       InterpretationBox["\<\"1823278.\"\>",
        1.8232783136013837`*^6,
        AutoDelete->True]},
      {
       TagBox["\<\"New Annual Depreciation\"\>",
        HoldForm], 
       InterpretationBox["\<\"66301.\"\>",
        66301.02958550486,
        AutoDelete->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{False}}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    OutputFormsDump`HeadedColumn],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {{
       "New Loan", "Mortgage Relief", "Net Mortgage Relief", 
        "Equity Acquired", "Value Acquired", "Indicated Gain", 
        "Recognized Gain", "New Adjusted Cost Basis", "New Land Allocation", 
        "New Building Allocation", "New Annual Depreciation"}, None}]]],
  AccountingForm]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.532381730802308*^9, 3.532392406961401*^9, 
  3.53239491127593*^9, 3.532435999889552*^9, 3.532443039139174*^9, 
  3.532454511719368*^9, 3.5327260085020957`*^9, 3.53272645821875*^9, 
  3.532726494125*^9, 3.53277965609375*^9, 3.532779790703125*^9, 
  3.533337330100149*^9, 3.5333393766362047`*^9, 3.5333900424691243`*^9, 
  3.533390512279996*^9, 3.533685407953125*^9, 3.5337456451582346`*^9, 
  3.5337573936875*^9, 3.533757523300626*^9, 3.5337577807993536`*^9, 
  3.533758418171875*^9, 3.533758558640625*^9, 3.533759392953125*^9, 
  3.53375955765625*^9, 3.5400634450808573`*^9, 3.540129011075123*^9, 
  3.5413579593887143`*^9, 3.5413586698013477`*^9, 3.54160569127204*^9, 
  3.543351788260111*^9, 3.7013693901437235`*^9, 3.701372387491788*^9, 
  3.7013747457569504`*^9, 3.7015486395827613`*^9, 3.731422262955574*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[22]//AccountingForm=",ExpressionUUID->"9fc8873a-8cfd-4d29-ab4d-\
d0a313cd0280"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["dataEG2b",
    CellFrame->True], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"downpayment", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "9", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"initialnetoperatingincome", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"CarryoverBasis", "[", "exchData2", "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "5", "]"}], "]"}], "*", 
       RowBox[{
        RowBox[{"dataEG2a", "[", 
         RowBox[{"[", "6", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"investorincometaxrate", "\[Rule]", ".35"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"buildingdepreciationrate", "\[Rule]", 
      RowBox[{"1", "/", "27.5"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"landpercentofproperty", "\[Rule]", ".3"}], ",", 
     RowBox[{"capitalizationrateatpurchase", "\[Rule]", ".0936"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"monotonicgrowth", "\[Rule]", ".03"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"logisticconstant", "\[Rule]", "1.5"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"accelerationfactor", "\[Rule]", "2"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"interestrate", "->", 
      RowBox[{".095", "/", "12"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"initialloanbalance", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"CarryoverBasis", "[", "exchData2", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"totalamortizationperiod", "\[Rule]", "360"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"investorrequiredrateofreturn", "\[Rule]", ".13"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"terminalyear", "\[Rule]", "3"}], ",", "\[IndentingNewLine]", 
     RowBox[{"sellingcostrate", "\[Rule]", ".075"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"capitalgainrate", "\[Rule]", ".15"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"recapturerate", "\[Rule]", ".25"}], ",", "\[IndentingNewLine]", 
     RowBox[{"prepaymentpenalty", "\[Rule]", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"numberofunits", "\[Rule]", 
      RowBox[{"Round", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"CarryoverBasis", "[", "exchData2", "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "5", "]"}], "]"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"EquityReversion", "[", "dataEG2a", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/", 
          RowBox[{
           RowBox[{"dataEG2a", "[", 
            RowBox[{"[", "19", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}], "]"}]}]}], "}"}]}], 
  ";"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellLabel->"In[23]:=",ExpressionUUID->"f0a310b9-88c5-446f-a0f1-11660253cbf6"]
}, Open  ]],

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". ",
 StyleBox["The client status", "Subsection"]
}], "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.532381659915254*^9, 
  3.5323826325518856`*^9},ExpressionUUID->"35b1efed-413b-491e-a950-\
584752b3f65c"],

Cell[CellGroupData[{

Cell[TextData[{
 "For reference, our exchange-buyer client in Chapter 10 expected or had \
achieved (depending on whether one is projecting forward or looking back at \
the exchange ",
 StyleBox["acquisition",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 ") the results shown in Table 13.1."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532381754186646*^9, 3.532381754381657*^9}, {
  3.5323825719464192`*^9, 3.53238257388053*^9}, {3.532382629157692*^9, 
  3.5323826355010543`*^9}},ExpressionUUID->"8e97284a-cbd9-4fd4-84b5-\
1b3d2375a474"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"termYrCfTbl", "=", 
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{"NumberForm", "[", 
      RowBox[{
       RowBox[{"ATCF", "[", 
        RowBox[{"dataEG2b", ",", "terminalyear", ",", "2", ",", "exchData2"}],
         "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"6", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
     RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"equityRevTbl", "=", 
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{"AccountingForm", "[", 
      RowBox[{"EquityReversion", "[", 
       RowBox[{"dataEG2a", ",", "dataEG2b", ",", "2", ",", "exchData2"}], 
       "]"}], "]"}], ",", 
     RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
     RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<Terminal year cash flow data ($)\>\"", ",", 
        "\"\<Equity reversion data ($)\>\""}], "}"}], ",", 
      RowBox[{"{", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"termYrCfTbl", ",", "equityRevTbl"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"StringJoin", "[", 
         RowBox[{"\"\<Net present value = $\>\"", ",", 
          RowBox[{"ToString", "[", 
           RowBox[{"AccountingForm", "[", 
            RowBox[{
             RowBox[{"NPV", "[", 
              RowBox[{
              "dataEG2a", ",", "dataEG2b", ",", "2", ",", "exchData2"}], 
              "]"}], ",", 
             RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}]}], "]"}], 
        ",", 
        RowBox[{"StringJoin", "[", 
         RowBox[{"\"\<IRR = \>\"", ",", 
          RowBox[{"ToString", "[", 
           RowBox[{"AccountingForm", "[", 
            RowBox[{
             RowBox[{"100", " ", 
              RowBox[{"IRR", "[", 
               RowBox[{
               "dataEG2a", ",", "dataEG2b", ",", "2", ",", "exchData2"}], 
               "]"}]}], ",", 
             RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}], ",", 
          "\"\<%\>\""}], "]"}]}], "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.53238180076431*^9, 3.5323818510341854`*^9}, 
   3.5323825530073357`*^9},
 CellLabel->"In[24]:=",ExpressionUUID->"fd24d83d-1961-4e66-9f18-792cfda0ba1d"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"Terminal year cash flow data ($)\"\>", "\<\"Equity reversion data \
($)\"\>"},
     {"", ""},
     {
      StyleBox[
       TagBox[
        TagBox[
         TagBox[GridBox[{
            {
             TagBox["\<\"Net Operating Income\"\>",
              HoldForm], 
             InterpretationBox["\<\"504646.\"\>",
              504646.3750728818,
              AutoDelete->True]},
            {
             TagBox["\<\"Debt Service\"\>",
              HoldForm], 
             InterpretationBox["\<\"234209.\"\>",
              234209.43617533927`,
              AutoDelete->True]},
            {
             TagBox["\<\"Depreciation\"\>",
              HoldForm], 
             InterpretationBox["\<\"66301.\"\>",
              66301.02958550486,
              AutoDelete->True]},
            {
             TagBox["\<\"Income Tax\"\>",
              HoldForm], 
             InterpretationBox["\<\"77501.\"\>",
              77500.89640062745,
              AutoDelete->True]},
            {
             TagBox["\<\"After Tax Cash Flow\"\>",
              HoldForm], 
             InterpretationBox["\<\"192936.\"\>",
              192936.0424969151,
              AutoDelete->True]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           
           GridBoxDividers->{
            "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{False}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.5599999999999999]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          OutputFormsDump`HeadedColumn],
         Function[BoxForm`e$, 
          TableForm[
          BoxForm`e$, 
           TableHeadings -> {{
             "Net Operating Income", "Debt Service", "Depreciation", 
              "Income Tax", "After Tax Cash Flow"}, None}]]],
        NumberForm[#, {6, 0}]& ],
       StripOnInput->False,
       FontFamily->Times,
       FontSize->12], 
      StyleBox[
       TagBox[
        TagBox[
         TagBox[GridBox[{
            {
             TagBox["\<\"Sale Price\"\>",
              HoldForm], 
             InterpretationBox["\<\"5196898.\"\>",
              5.196898367780974*^6,
              AutoDelete->True]},
            {
             TagBox["\<\"Beginning Loan Balance\"\>",
              HoldForm], 
             InterpretationBox["\<\"2321146.\"\>",
              2.321145907100464*^6,
              AutoDelete->True]},
            {
             TagBox["\<\"Ending Loan Balance\"\>",
              HoldForm], 
             InterpretationBox["\<\"2273804.\"\>",
              2.27380384448282*^6,
              AutoDelete->True]},
            {
             TagBox["\<\"Original Cost\"\>",
              HoldForm], 
             InterpretationBox["\<\"2604683.\"\>",
              2.604683305144834*^6,
              AutoDelete->True]},
            {
             TagBox["\<\"Sale Costs\"\>",
              HoldForm], 
             InterpretationBox["\<\"389767.\"\>",
              389767.37758357305`,
              AutoDelete->True]},
            {
             TagBox["\<\"Accumulated Depreciation\"\>",
              HoldForm], 
             InterpretationBox["\<\"293212.\"\>",
              293212.17966560554`,
              AutoDelete->True]},
            {
             TagBox["\<\"Capital Gain\"\>",
              HoldForm], 
             InterpretationBox["\<\"2401351.\"\>",
              2.4013507738090823`*^6,
              AutoDelete->True]},
            {
             TagBox["\<\"Capital Gain Tax\"\>",
              HoldForm], 
             InterpretationBox["\<\"389524.\"\>",
              389523.8340379229,
              AutoDelete->True]},
            {
             TagBox["\<\"Pre-Tax Net Equity\"\>",
              HoldForm], 
             InterpretationBox["\<\"2533327.\"\>",
              2.533327145714581*^6,
              AutoDelete->True]},
            {
             TagBox["\<\"After Tax Net Equity\"\>",
              HoldForm], 
             InterpretationBox["\<\"2143803.\"\>",
              2.1438033116766587`*^6,
              AutoDelete->True]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           
           GridBoxDividers->{
            "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{False}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.5599999999999999]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          OutputFormsDump`HeadedColumn],
         Function[BoxForm`e$, 
          TableForm[
          BoxForm`e$, 
           TableHeadings -> {{
             "Sale Price", "Beginning Loan Balance", "Ending Loan Balance", 
              "Original Cost", "Sale Costs", "Accumulated Depreciation", 
              "Capital Gain", "Capital Gain Tax", "Pre-Tax Net Equity", 
              "After Tax Net Equity"}, None}]]],
        AccountingForm],
       StripOnInput->False,
       FontFamily->Times,
       FontSize->12]},
     {"\<\"Net present value = $1,039,897.\"\>", "\<\"IRR = 46.205%\"\>"}
    },
    AutoDelete->False,
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532382320435034*^9, 3.5323823408992043`*^9}, {
   3.5323823950052986`*^9, 3.532382525663772*^9}, 3.5323924071064014`*^9, 
   3.5323949120409307`*^9, 3.532436000574591*^9, 3.532443039266181*^9, 
   3.532454511857376*^9, 3.5327260106342177`*^9, 3.532726458453125*^9, 
   3.532726494375*^9, 3.532779656359375*^9, 3.53277979090625*^9, 
   3.5333373306251793`*^9, 3.533339377116232*^9, 3.5333900431141615`*^9, 
   3.533390512963035*^9, 3.533685408421875*^9, 3.5337456456802645`*^9, 
   3.533757393921875*^9, 3.533757523813655*^9, 3.533757780983364*^9, 
   3.533758418453125*^9, 3.53375855884375*^9, 3.533759393265625*^9, 
   3.533759557890625*^9, 3.5400634458929043`*^9, 3.5401290118751683`*^9, 
   3.5413579600837545`*^9, 3.541358669926355*^9, 3.541605692021083*^9, 
   3.5433517884061193`*^9, 3.7013693902951264`*^9, 3.7013723876031184`*^9, 
   3.701374745872257*^9, 3.701548639712104*^9, 3.7314222630648413`*^9},
 TextAlignment->Center,
 CellLabel->"Out[26]=",ExpressionUUID->"da80727f-9a23-498c-bc31-5e74d188810f"]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "Client status"
}], "TableTitle",
 PageWidth->WindowWidth,
 TextAlignment->Center,ExpressionUUID->"3c987bab-bc92-41e3-9376-eef9245c5b18"],

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". The motivation of the parties"
}], "Section",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323826604674826`*^9},ExpressionUUID->"e146083a-f882-44a6-a79f-\
61f542e77e04"],

Cell["\<\
To maximize terminal wealth, one must control costs. The cost of financing is \
the buyer's concern. The seller keeps a watchful eye on taxes. For each party \
there are both long- and short-term considerations.\
\>", "Text",
 PageWidth->
  WindowWidth,ExpressionUUID->"ab88b4e4-afc6-44a4-9a74-465546ea174f"],

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". The buyer"
}], "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.532381659915254*^9, 3.5323826325518856`*^9, 
  3.5323826932803593`*^9},ExpressionUUID->"3c81a656-9a62-4beb-964a-\
19b2c6fde984"],

Cell["\<\
Until now we have been silent on the source of financing, merely assuming \
that buyers obtain loans from conventional lenders. These lenders offer \
financing at market rates and terms that include origination costs. We \
ignored these costs for simplicity thus far but now wish to look at them \
closely. Suffice it to say that if the exchange-buyer in Chapter 10 can avoid \
these costs he is better off. Also, if he can obtain a below market interest \
rate, that is in his best interests. Suppose an institutional lender charges \
2.5% of the initial loan for origination. If the seller is willing to provide \
the financing these costs are reduced considerably. They are not reduced to \
zero because there are always some costs in documenting a real estate loan. \
We will assume the seller could provide financing at .5% of the initial loan, \
a savings of 2 \[OpenCurlyQuote]points\[CloseCurlyQuote] or approximately \
$50,000. (2% of the initial loan balance is $46,422.92).\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532382755696929*^9, 3.532382755919942*^9}, {
  3.533337990218906*^9, 3.533337990450919*^9}, {3.5413584095544624`*^9, 
  3.541358465586667*^9}},ExpressionUUID->"8d6556a6-8cc5-4db6-86ad-\
3dd0d5727183"],

Cell["There are four ramifications of this: ", "Text",
 PageWidth->
  WindowWidth,ExpressionUUID->"5219b7f0-d37d-403d-bfd2-954df327ce48"],

Cell["\<\
The buyer and seller would both like to capture these savings. The seller's \
position to the buyer is \"But, you were going to pay it anyway.\" The buyer \
replies \"You were not going to get it if I did pay it.\" \
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.532382953331233*^9},
 CounterAssignments->{{
   "ItemizedText", 0}},ExpressionUUID->"963eb2bf-6812-40a8-a9ae-c288fd043f16"],

Cell["\<\
Should the buyer and seller agree on how to divide the loan cost savings the \
natural way for the seller to receive his share is in the form of a price \
increase. This has tax ramifications for both parties. The seller has a \
higher capital gain but under the doctrine that after-tax money is better \
than no money, he does not complain. The buyer has a higher basis resulting \
in a higher depreciation deduction and lower future capital gain. But as it \
is cheaper to pay taxes than lose money, deductions are small consolation.\
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532382955757372*^9},ExpressionUUID->"ffeb1574-5ab4-494f-8595-\
1b10a8c6cf8c"],

Cell[TextData[{
 "As part of reaching agreement on the division of the financing cost savings \
the question arises as to the ",
 StyleBox["form",
  FontSlant->"Italic"],
 " of payment. The buyer can (a) increase his down payment, effectively \
paying the seller in cash, (b) increase the amount of the loan the seller \
will carry, effectively financing the cost, or (c) pay the amount in any \
combination of cash and higher loan balance."
}], "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323829579554977`*^9},ExpressionUUID->"a17e54ad-1f84-4699-92fd-\
23ad8c9c1234"],

Cell["\<\
The decision required in #3 introduces secondary considerations having to do \
with underwriting risk, interest deductions, amortization period, etc.\
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323829603926373`*^9},ExpressionUUID->"7d2acfbd-075f-43fa-88d2-\
5584102ac0d0"],

Cell["\<\
Using the tools provided in prior chapters we can calculate the effect of \
many of the above decisions, or a combination of them, on either party. The \
advanced mathematics of game theory and matrices in multiple dimensions of \
Euclidian space might suggest a global optimum for both parties. Such an \
effort, while interesting, is beyond the scope of this work. In practice the \
parties depend on the bargaining and negotiating abilities of their \
respective agents to reach an acceptable agreement. \
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323829896223087`*^9},ExpressionUUID->"b8d16422-0c5f-4bb4-8f66-\
69e42f9bb975"],

Cell["It is easier for us. We make assumptions.", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5323829896223087`*^9, 
  3.5323829911263947`*^9}},ExpressionUUID->"4344732a-3af9-41d2-8030-\
9f00d089d5b6"],

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". The seller"
}], "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.532381659915254*^9, 3.5323826325518856`*^9, 
  3.5323826932803593`*^9, 
  3.5323830065902796`*^9},ExpressionUUID->"a8fa5f50-7fde-461d-9294-\
b8879c919ba7"],

Cell["\<\
Before looking at the seller's position we will make some assumptions about \
his circumstances. We will assume he is a mature investor whose property \
represents the latest in a series of exchanges. Along the way he has added \
labor as discussed in Chapter 8 but now has reached the point where his \
effective return on his real estate has dropped due to his lack of time, \
interest or ability to continue to actively manage his property. The \
combination of long holding periods, a set of sequential exchanges and the \
addition of costless (from a tax standpoint) labor means that he faces a \
large capital gain tax upon sale. Although he may be able to  retire on the \
after tax cash proceeds, he is intrigued at the opportunity to continue in a \
real estate lending capacity that is passive - or relatively so - and one \
that offers continued tax deferral.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532383039452159*^9},ExpressionUUID->"b6d2cb87-1094-443d-9ab8-\
dfa66fdb42f2"],

Cell["\<\
The foregoing qualitative assumptions lead to the requirement of specific \
information about the seller's tax basis, cost of sale and loan balance. \
Table 13.2 provides this information and the calculations for two capital \
gain reporting methods.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532383039452159*^9, 3.532383040212202*^9}, {
  3.532385509576442*^9, 
  3.532385549876747*^9}},ExpressionUUID->"f3d76371-7971-4872-bcdf-\
98c4d17d7768"],

Cell["\<\
Under the above assumptions the seller of the second property in Example 2 of \
Chapter 10 (dataEG2b) must take $24806 from other sources in order to close \
the sale and pay his taxes. This is clearly an unappetizing result. \
Fortunately, Section 453 of the US tax code provides for the reporting of a \
capital gain under the Installment Sale method. By this rule the gain is \
divided into two parts, the recognized (cash) portion and the non-recognized \
(promissory note) portion. The result, in the right column of Table 13.2, is \
to tax only the cash received at the time of sale and defer remaining taxes \
until the seller receives cash payment of any principal due under the terms \
of the note.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5323833151449275`*^9, 3.5323833153349385`*^9}, {
  3.5323855897300262`*^9, 
  3.5323855997666006`*^9}},ExpressionUUID->"0c7fa413-5348-47c0-9609-\
00173b9a00e1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"saleprice", "=", 
   RowBox[{
    RowBox[{"downpayment", "+", "initialloanbalance"}], "/.", "dataEG2b"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sellerACB", "=", "300000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sellersalecosts", "=", "156908"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sellerCGtxrt", "=", ".15"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sellerRecapRt", "=", ".25"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sellerloanbalance", "=", "300000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sellerAccruedDepreciation", "=", "250000"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sellerCGtx", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
      "saleprice", "-", "sellerACB", "+", "sellerAccruedDepreciation", "-", 
       "sellersalecosts"}], ")"}], " ", "sellerCGtxrt"}], "+", 
    RowBox[{"sellerAccruedDepreciation", " ", "sellerRecapRt"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"sellerCG", "=", 
   RowBox[{"saleprice", "-", "sellerACB", "-", "sellersalecosts"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sellerRealGain", "=", 
   RowBox[{"sellerCG", "-", "sellerAccruedDepreciation"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sellerRecCG", "=", 
   RowBox[{"(", 
    RowBox[{"downpayment", "/.", "dataEG2b"}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sellerISCGtx", "=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"downpayment", "/.", "dataEG2b"}], ")"}], "<", 
      "sellerAccruedDepreciation"}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"downpayment", "/.", "dataEG2b"}], ")"}], "*", 
      "sellerRecapRt"}], ",", 
     RowBox[{
      RowBox[{"sellerAccruedDepreciation", "*", "sellerRecapRt"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"downpayment", "/.", "dataEG2b"}], ")"}], "-", 
         "sellerAccruedDepreciation"}], ")"}], "*", "sellerCGtxrt"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sellernetproceeds", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"downpayment", "/.", "dataEG2b"}], ")"}], "-", 
     "sellerloanbalance", "-", "sellersalecosts", "-", "sellerISCGtx"}]}], 
   ";"}], "\n"}], "\n", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"AccountingForm", "[", 
    RowBox[{
     RowBox[{"Grid", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "\"\<\>\"", ",", "\"\<Seller adjusted basis\>\"", ",", 
            "\"\<Seller sale costs\>\"", ",", "\"\<Seller loan balance\>\"", 
            ",", "\"\<Capital gain tax rate\>\"", ",", 
            "\"\<Recapture Rate\>\"", ",", 
            "\"\<Seller accrued depreciation\>\"", ",", "\"\<Sale Price\>\"", 
            ",", "\"\<Down Payment\>\"", ",", "\"\<Loan from seller\>\"", 
            ",", "\"\<Seller Capital Gain\>\"", ",", 
            "\"\<Seller recognized gain\>\"", ",", "\"\<Seller CG Tax\>\"", 
            ",", "\"\<Seller Net Proceeds\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Without installment sale ($)\>\"", ",", "\[IndentingNewLine]",
             "sellerACB", ",", "\[IndentingNewLine]", "sellersalecosts", ",", 
            "\[IndentingNewLine]", "sellerloanbalance", ",", 
            "\[IndentingNewLine]", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"sellerCGtxrt", ",", 
              RowBox[{"{", 
               RowBox[{"4", ",", "2"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"sellerRecapRt", ",", 
              RowBox[{"{", 
               RowBox[{"4", ",", "2"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", "sellerAccruedDepreciation", ",", 
            "\[IndentingNewLine]", "saleprice", ",", "\[IndentingNewLine]", 
            RowBox[{"(", 
             RowBox[{"downpayment", "/.", "dataEG2b"}], ")"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"(", 
             RowBox[{"initialloanbalance", "/.", "dataEG2b"}], ")"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"saleprice", "-", "sellerACB", "-", "sellersalecosts"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"saleprice", "-", "sellerACB", "-", "sellersalecosts"}], 
            ",", "\[IndentingNewLine]", "sellerCGtx", ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"downpayment", "/.", "dataEG2b"}], ")"}], "-", 
             "sellerloanbalance", "-", "sellersalecosts", "-", 
             "sellerCGtx"}]}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<With installment sale ($)\>\"", ",", "\[IndentingNewLine]", 
            "sellerACB", ",", "\[IndentingNewLine]", "sellersalecosts", ",", 
            "\[IndentingNewLine]", "sellerloanbalance", ",", 
            "\[IndentingNewLine]", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"sellerCGtxrt", ",", 
              RowBox[{"{", 
               RowBox[{"4", ",", "2"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"sellerRecapRt", ",", 
              RowBox[{"{", 
               RowBox[{"4", ",", "2"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", "sellerAccruedDepreciation", ",", 
            "\[IndentingNewLine]", "saleprice", ",", "\[IndentingNewLine]", 
            RowBox[{"(", 
             RowBox[{"downpayment", "/.", "dataEG2b"}], ")"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"(", 
             RowBox[{"initialloanbalance", "/.", "dataEG2b"}], ")"}], ",", 
            "\[IndentingNewLine]", "sellerCG", ",", "\[IndentingNewLine]", 
            "sellerRecCG", ",", "\[IndentingNewLine]", "sellerISCGtx", ",", 
            "\[IndentingNewLine]", "sellernetproceeds"}], "}"}]}], "}"}], 
        "]"}], ",", 
       RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "0"}], "}"}], ",", 
     RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5323830838787003`*^9, {3.532383187083603*^9, 3.5323831979712257`*^9}, {
   3.532383448039529*^9, 3.532383604550481*^9}, {3.5323836441847477`*^9, 
   3.532383746051574*^9}, {3.5323837829576855`*^9, 3.532383822590952*^9}, {
   3.53238390228451*^9, 3.5323841059721603`*^9}, {3.5323841596342297`*^9, 
   3.5323841773482428`*^9}, {3.5323845671225367`*^9, 
   3.5323845801972847`*^9}, {3.532385244910304*^9, 3.532385245834357*^9}, 
   3.532385303561659*^9, {3.532385373224643*^9, 3.53238538156212*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"516dc57b-6221-4f11-9496-fdaa8e50bc85"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {"\<\"\"\>", "\<\"Without installment sale ($)\"\>", "\<\"With \
installment sale ($)\"\>"},
      {"\<\"Seller adjusted basis\"\>", 
       InterpretationBox["\<\"300,000\"\>",
        300000,
        Editable->False], 
       InterpretationBox["\<\"300,000\"\>",
        300000,
        Editable->False]},
      {"\<\"Seller sale costs\"\>", 
       InterpretationBox["\<\"156,908\"\>",
        156908,
        Editable->False], 
       InterpretationBox["\<\"156,908\"\>",
        156908,
        Editable->False]},
      {"\<\"Seller loan balance\"\>", 
       InterpretationBox["\<\"300,000\"\>",
        300000,
        Editable->False], 
       InterpretationBox["\<\"300,000\"\>",
        300000,
        Editable->False]},
      {"\<\"Capital gain tax rate\"\>", 
       TagBox[
        InterpretationBox["\<\"0.15\"\>",
         0.15,
         AutoDelete->True],
        NumberForm[#, {4, 2}]& ], 
       TagBox[
        InterpretationBox["\<\"0.15\"\>",
         0.15,
         AutoDelete->True],
        NumberForm[#, {4, 2}]& ]},
      {"\<\"Recapture Rate\"\>", 
       TagBox[
        InterpretationBox["\<\"0.25\"\>",
         0.25,
         AutoDelete->True],
        NumberForm[#, {4, 2}]& ], 
       TagBox[
        InterpretationBox["\<\"0.25\"\>",
         0.25,
         AutoDelete->True],
        NumberForm[#, {4, 2}]& ]},
      {"\<\"Seller accrued depreciation\"\>", 
       InterpretationBox["\<\"250,000\"\>",
        250000,
        Editable->False], 
       InterpretationBox["\<\"250,000\"\>",
        250000,
        Editable->False]},
      {"\<\"Sale Price\"\>", 
       InterpretationBox["\<\"3,276,132.\"\>",
        3.276131651736084*^6,
        AutoDelete->True], 
       InterpretationBox["\<\"3,276,132.\"\>",
        3.276131651736084*^6,
        AutoDelete->True]},
      {"\<\"Down Payment\"\>", 
       InterpretationBox["\<\"954,986.\"\>",
        954985.7446356197,
        AutoDelete->True], 
       InterpretationBox["\<\"954,986.\"\>",
        954985.7446356197,
        AutoDelete->True]},
      {"\<\"Loan from seller\"\>", 
       InterpretationBox["\<\"2,321,146.\"\>",
        2.321145907100464*^6,
        AutoDelete->True], 
       InterpretationBox["\<\"2,321,146.\"\>",
        2.321145907100464*^6,
        AutoDelete->True]},
      {"\<\"Seller Capital Gain\"\>", 
       InterpretationBox["\<\"2,819,224.\"\>",
        2.819223651736084*^6,
        AutoDelete->True], 
       InterpretationBox["\<\"2,819,224.\"\>",
        2.819223651736084*^6,
        AutoDelete->True]},
      {"\<\"Seller recognized gain\"\>", 
       InterpretationBox["\<\"2,819,224.\"\>",
        2.819223651736084*^6,
        AutoDelete->True], 
       InterpretationBox["\<\"954,986.\"\>",
        954985.7446356197,
        AutoDelete->True]},
      {"\<\"Seller CG Tax\"\>", 
       InterpretationBox["\<\"522,884.\"\>",
        522883.54776041256`,
        AutoDelete->True], 
       InterpretationBox["\<\"168,248.\"\>",
        168247.86169534293`,
        AutoDelete->True]},
      {"\<\"Seller Net Proceeds\"\>", 
       InterpretationBox["\<\"(24,806.)\"\>",
        -24805.803124792874`,
        AutoDelete->True], 
       InterpretationBox["\<\"329,830.\"\>",
        329829.88294027676`,
        AutoDelete->True]}
     },
     AutoDelete->False,
     GridBoxAlignment->{"Columns" -> {{Left}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   AccountingForm[#, {10, 0}, DigitBlock -> 3]& ],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323847051714325`*^9, 3.532384742640576*^9, 3.532384815014715*^9, {
   3.532384918533636*^9, 3.5323849305153217`*^9}, {3.5323849786730757`*^9, 
   3.5323850811279364`*^9}, 3.5323851518379803`*^9, {3.5323851865599666`*^9, 
   3.5323852040639677`*^9}, 3.532385322327732*^9, 3.5323853838222494`*^9, 
   3.5323924072364016`*^9, 3.532394913405933*^9, 3.5324360021176796`*^9, 
   3.5324430394711933`*^9, 3.5324545120063844`*^9, 3.53272601085123*^9, 
   3.53272645871875*^9, 3.53272649465625*^9, 3.532779656578125*^9, 
   3.532779791046875*^9, 3.5333373328673077`*^9, 3.5333386159726973`*^9, 
   3.5333393779962826`*^9, 3.5333900445132413`*^9, 3.533390521532525*^9, 
   3.533685409359375*^9, 3.533745646837331*^9, 3.53375739415625*^9, 
   3.53375752477071*^9, 3.5337577811943765`*^9, 3.5337584186875*^9, 
   3.53375855896875*^9, 3.533759393484375*^9, 3.533759558125*^9, 
   3.5400634474179916`*^9, 3.5401290137452755`*^9, 3.541357961648844*^9, 
   3.5413586699763575`*^9, 3.5416056929241343`*^9, 3.543351788474123*^9, 
   3.7013693903111687`*^9, 3.7013723876442003`*^9, 3.7013747458963213`*^9, 
   3.70154863973316*^9, 3.7314222692292366`*^9},
 TextAlignment->Center,
 CellLabel->"Out[40]=",ExpressionUUID->"9934e057-e9c7-44c9-86e4-6dc21f4f81db"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "Net proceeds with and without installment sale reporting"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{27.99999999999998, 10.}, {1., 7.}},
 TextAlignment->Center,ExpressionUUID->"dac87a50-deaf-4d2a-a153-9fe05cad82ec"],

Cell["\<\
Using the Installment Sale method of reporting the capital gain we overcome \
the negative net proceeds problem. But several other repercussions must be \
considered:\
\>", "Text",
 PageWidth->
  WindowWidth,ExpressionUUID->"294860ca-1257-434d-afcb-580c4e2ad851"],

Cell["\<\
The seller, having deferred a portion of his gain into the buyer's \
installment note has retained investment dollars that would have otherwise \
gone to the payment of taxes;\
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.532385633372523*^9},
 CounterAssignments->{{
   "ItemizedText", 0}},ExpressionUUID->"85f44847-9fa2-40c6-8a0f-316caa4c3639"],

Cell["\<\
The retained investment dollars are not only larger in nominal amount than \
the after tax figure, they probably earn an interest rate higher than what \
might have been obtained in fixed interest passive securities (of course \
there may also be a higher risk);\
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323856349806147`*^9},ExpressionUUID->"3a46d3cf-a48e-4f1b-8d5d-\
0eb8b172d90e"],

Cell[TextData[{
 "The seller should compare, in nominal dollar form, his interest earnings \
from the installment obligation to those that might be obtained from \
re-investing ",
 StyleBox["the after tax",
  FontSlant->"Italic"],
 " proceeds from the outright cash sale in alternate investments;"
}], "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323856365687056`*^9},ExpressionUUID->"a03e4e22-b274-4b4f-8d7f-\
84a105d45765"],

Cell[TextData[{
 "The seller, after making a series of calculations may find that his ",
 StyleBox["primary",
  FontSlant->"Italic"],
 " motive in selling is to obtain an installment sale and that cash offers \
will not be entertained;"
}], "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323856386548247`*^9},ExpressionUUID->"b2164bd1-1e57-4f12-8ba8-\
77c730b745cb"],

Cell["\<\
In order to induce buyers to make offers that suit the seller's tax motives \
the seller may offer loan terms slightly more attractive than conventional \
lenders presently offer;\
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323856408669515`*^9},ExpressionUUID->"7a26d63c-5108-4749-a2a8-\
cd9c896911a6"],

Cell["\<\
As a lender, the seller bears responsibility for all the underwriting, \
management, servicing costs and potential foreclosure risks any other lender \
would face;\
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323856426580544`*^9},ExpressionUUID->"f277e661-3717-40a7-ac29-\
5bb914cb4c56"],

Cell["\<\
Depending on whether any existing loan can be assumed, the seller may be able \
to choose between carrying a smaller second loan behind the existing first \
loan or retiring the existing loan and receiving a larger installment note \
from the buyer secured by a first mortgage;\
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323856449271836`*^9},ExpressionUUID->"38aa5640-4d15-4d74-842d-\
96e0fc74d4d3"],

Cell["\<\
The documentation of the loan, known in the law as \"perfecting the \
security\", is a technical process requiring careful attention to detail and \
some documentation costs.\
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532385647104308*^9},ExpressionUUID->"1e7f72d0-b0e4-4e50-9d6a-\
75a1faa9c773"],

Cell["\<\
Once the installment obligation has been incurred the seller's tax fate lies \
in the hands of the buyer/borrower who, if he is allowed to, may pre-pay the \
note at any time, triggering full payment of the remainder of the seller's \
taxes;\
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.53238565011248*^9},ExpressionUUID->"92c1389d-dce6-4727-93a8-4a9650e270d3"],

Cell["\<\
The buyer knows all of the above and has an interest in capitalizing on each \
of them for his own benefit.\
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323856519725866`*^9},ExpressionUUID->"240bb95e-6ba5-4bfb-be39-\
8bde995d5fa3"],

Cell[TextData[{
 "While each item on the list above may be quantified in some fashion, there \
are a number of qualitative issues that we will dispense with by making some \
reasonable assumptions. We will assume the seller is still healthy and active \
enough to retake title if foreclosure is necessary, is technically qualified \
to document and manage any loan, is sufficiently familiar with his own \
property and its ",
 StyleBox["surrounding ",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 "environment to be able to appropriately price the loan by selecting an \
interest rate consistent with its risk. The seller prefers to hold a first \
mortgage rather than a second so will use a portion of the cash proceeds to \
retire the existing loan. This will leave the buyer's down payment unchanged \
and the seller with a loan that is approximately 70% of the sale price of the \
property."
}], "Text",
 PageWidth->
  WindowWidth,ExpressionUUID->"ad4437f1-6256-4e11-81c6-065b70cbbf35"],

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". The installment sale transaction"
}], "Section",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323856781780853`*^9},ExpressionUUID->"34f0099e-1d9c-41bc-b9e3-\
2030e4ee2d99"],

Cell[TextData[{
 "To construct an actual transaction some ",
 StyleBox["quantitative ",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 "assumptions are also needed. We will assume the interest rates on \
intermediate term government bonds are 7%. The buyer, having a projected time \
horizon of ten years has agreed to a so-called \"lock-in\" provision \
prohibiting prepayment of any principal during the first seven years of the \
loan. In return the seller has offered 10% interest, one percent below the \
market rate. The buyer has agreed to increase the purchase price by an amount \
approximately equal to the origination costs (2.5% of the loan amount \
\[TildeTilde] $60,000) by increasing the amount of the loan. The seller will \
pay for all cost of documentation."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532385707022735*^9},ExpressionUUID->"32a8b1a1-e550-4f05-a654-\
84c8f8ae5c57"],

Cell["\<\
In the foregoing paragraph there are a number of tradeoffs. The buyer must \
retain the property subject to the loan in its present form for seven years \
regardless of changes in the lending market. Should he decide to sell before \
seven years he must do so with the loan in place. Thus, the lock-in prohibits \
valuable options. The question becomes: Is the total value of the seller's \
concession package (lower interest rate, financed documentation cost) worth \
more or less than the buyer's concessions (higher purchase price, locked in \
loan)? \
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532385707022735*^9, 
  3.5323857085248213`*^9}},ExpressionUUID->"bac69859-4bf8-4132-a796-\
9b5f44f41dfe"],

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". Is the seller\[CloseCurlyQuote]s financing a good deal for the buyer?"
}], "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323857231146555`*^9},ExpressionUUID->"16adec8f-6430-4dab-9ee0-\
5e1f6cd028c1"],

Cell["\<\
In the interests of brevity we will make a point only about how much one can \
\"afford\" to pay for below-market financing terms. The choice is between two \
financing methods, each producing a different set of cash flows and final \
reversion. We cautioned earlier against paying for tax benefits. This is \
similar in that the buyer must be sure he will actually receive any private \
financing benefits he \"purchases\" from the seller. There are several ways \
to analyze these benefits. \
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532385762069884*^9, 3.532385792847644*^9}, {
   3.5323858942874465`*^9, 3.5323859042730174`*^9}, 
   3.532385985353655*^9},ExpressionUUID->"c6c30ca5-6cc1-49cb-8489-\
ac92f11a812d"],

Cell[TextData[{
 "We can test ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " for the seller financing alternative to insure that it exceeds the \
conventional loan alternative."
}], "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5323861331811104`*^9, 3.5323861633828373`*^9}, {
  3.540064781888319*^9, 
  3.5400647826613626`*^9}},ExpressionUUID->"b30b5f14-d770-4d9a-a17a-\
1d180dd9668e"],

Cell[TextData[{
 "We can perform the same test using ",
 StyleBox["irr",
  FontSlant->"Italic"],
 "."
}], "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5323861331811104`*^9, 3.532386165335949*^9}, {
  3.5413596133063135`*^9, 
  3.5413596136243315`*^9}},ExpressionUUID->"a965c716-4ad4-4ac8-85f2-\
0ce17196b18c"],

Cell["\<\
Ignoring the tax implications, we can calculate the point in time when the \
higher price is recovered by interest rate savings.\
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5323861331811104`*^9, 
  3.5323861670370464`*^9}},ExpressionUUID->"bc4173eb-5a35-46d9-bf3a-\
82c36c2ac514"],

Cell[TextData[{
 "To begin we use dataEG2b from Chapter 10 (Table 10.14) as the starting ",
 Cell[BoxData[
  FormBox[
   RowBox[{"point", 
    SuperscriptBox[".", 
     ButtonBox["3",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote3"]]}], TraditionalForm]],ExpressionUUID->
  "4ad5ecdc-f456-4b8f-a3a9-0eb1baef8890"],
 " To evaluate the seller financing we need the terminal year to be variable. \
Thus the only difference between dataEG2b and dataEG4a in Table 13.3 is the \
fixed terminalyear value is replaced with \"tyear\"."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532385762069884*^9, 3.532385792847644*^9}, {
   3.5323858942874465`*^9, 3.5323859042730174`*^9}, 3.532385985353655*^9, {
   3.5323864489841733`*^9, 3.5323864597817907`*^9}, {3.541359624717966*^9, 
   3.541359629325229*^9}, {3.701383233321715*^9, 
   3.701383239487111*^9}},ExpressionUUID->"a573f3c0-ce8c-43a7-9e03-\
48876dfbe719"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dataEG4a", "=", 
   RowBox[{"dataEG2b", "/.", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"terminalyear", "\[Rule]", "3"}], ")"}], "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"terminalyear", "\[Rule]", "tyear"}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"AccountingForm", "[", 
    RowBox[{"Grid", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"dataEG4a", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{"dataEG4a", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5323862189420156`*^9, 3.532386418815448*^9}},
 CellLabel->"In[41]:=",ExpressionUUID->"5bfd602e-60eb-4a85-a9ba-e6ae26e21c2b"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {"downpayment", 
       InterpretationBox["\<\"954986.\"\>",
        954985.7446356197,
        AutoDelete->True]},
      {"initialnetoperatingincome", 
       InterpretationBox["\<\"318130.\"\>",
        318129.74688132794`,
        AutoDelete->True]},
      {"investorincometaxrate", 
       InterpretationBox["\<\"0.35\"\>",
        0.35,
        AutoDelete->True]},
      {"buildingdepreciationrate", 
       InterpretationBox["\<\"0.0363636\"\>",
        0.03636363636363636,
        AutoDelete->True]},
      {"landpercentofproperty", 
       InterpretationBox["\<\"0.3\"\>",
        0.3,
        AutoDelete->True]},
      {"capitalizationrateatpurchase", 
       InterpretationBox["\<\"0.0936\"\>",
        0.0936,
        AutoDelete->True]},
      {"monotonicgrowth", 
       InterpretationBox["\<\"0.03\"\>",
        0.03,
        AutoDelete->True]},
      {"logisticconstant", 
       InterpretationBox["\<\"1.5\"\>",
        1.5,
        AutoDelete->True]},
      {"accelerationfactor", 
       InterpretationBox["\<\"2\"\>",
        2,
        Editable->False]},
      {"interestrate", 
       InterpretationBox["\<\"0.00791667\"\>",
        0.007916666666666666,
        AutoDelete->True]},
      {"initialloanbalance", 
       InterpretationBox["\<\"2321146.\"\>",
        2.321145907100464*^6,
        AutoDelete->True]},
      {"totalamortizationperiod", 
       InterpretationBox["\<\"360\"\>",
        360,
        Editable->False]},
      {"investorrequiredrateofreturn", 
       InterpretationBox["\<\"0.13\"\>",
        0.13,
        AutoDelete->True]},
      {"terminalyear", "tyear"},
      {"sellingcostrate", 
       InterpretationBox["\<\"0.075\"\>",
        0.075,
        AutoDelete->True]},
      {"capitalgainrate", 
       InterpretationBox["\<\"0.15\"\>",
        0.15,
        AutoDelete->True]},
      {"recapturerate", 
       InterpretationBox["\<\"0.25\"\>",
        0.25,
        AutoDelete->True]},
      {"prepaymentpenalty", 
       InterpretationBox["\<\"0\"\>",
        0,
        Editable->False]},
      {"numberofunits", 
       InterpretationBox["\<\"37\"\>",
        37,
        Editable->False]}
     },
     AutoDelete->False,
     GridBoxAlignment->{"Columns" -> {{Left}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   AccountingForm],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323862202390895`*^9, {3.5323862813405848`*^9, 3.5323863418650465`*^9}, {
   3.532386372934823*^9, 3.5323864196434946`*^9}, 3.5323924073014016`*^9, 
   3.5323949136309333`*^9, 3.5324360025027018`*^9, 3.532443039534197*^9, 
   3.5324545120613875`*^9, 3.532726010930235*^9, 3.532726458828125*^9, 
   3.532726494765625*^9, 3.5327796566875*^9, 3.532779791125*^9, 
   3.5333373337383575`*^9, 3.5333393785473137`*^9, 3.5333900452662845`*^9, 
   3.533390523346629*^9, 3.53368540971875*^9, 3.533745647485368*^9, 
   3.53375739425*^9, 3.5337575253777447`*^9, 3.5337577812383785`*^9, 
   3.5337584188125*^9, 3.53375855903125*^9, 3.533759393578125*^9, 
   3.533759558234375*^9, 3.540063448330044*^9, 3.5401290144103136`*^9, 
   3.541357962577897*^9, 3.541358670146367*^9, 3.541605693696179*^9, 
   3.543351788543127*^9, 3.7013693903242035`*^9, 3.7013723876772814`*^9, 
   3.7013747459093556`*^9, 3.7015486397582264`*^9, 3.7314222693004246`*^9},
 TextAlignment->Center,
 CellLabel->"Out[42]=",ExpressionUUID->"14c61e3c-4362-4efb-83b6-7cf5e9978a5e"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "Data input from dataEG4a"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{27.99999999999998, 10.}, {1., 7.}},
 TextAlignment->Center,ExpressionUUID->"aa894e24-9b32-4f81-a190-e0b669c68f4b"],

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". An ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " test"
}], "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.532386693150139*^9, 
  3.540064898467987*^9},ExpressionUUID->"ba7ccd35-5576-4966-b716-\
278fd9f78418"],

Cell[TextData[{
 "For the seller financing plan we create a second Example 4 dataset, \
dataEG4b, for which we make the variable \"tyear\" substitution in dataEG2b \
but we also adjust the interest rate down from 9.5% to 8.5% and ",
 StyleBox["initial ",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 " loan balance up $60,000 to reflect the benefits and costs of the seller's \
financing, all shown in Table 13.4."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5323867911867456`*^9, 3.532386796246035*^9}, {
   3.532386938978199*^9, 3.532386943940483*^9}, {3.532387343612343*^9, 
   3.5323873474125605`*^9}, 
   3.540063698747367*^9},ExpressionUUID->"4c7eb0a4-68d3-4218-8c30-\
9e0dd6c2397f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dataEG4b", "=", 
   RowBox[{"dataEG2b", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"terminalyear", "\[Rule]", "3"}], ")"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"terminalyear", "\[Rule]", "tyear"}], ")"}]}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"interestrate", "\[Rule]", 
         RowBox[{".095", "/", "12"}]}], ")"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"interestrate", "\[Rule]", 
         RowBox[{
          StyleBox[".085",
           FontColor->RGBColor[1, 0, 0]], "/", "12"}]}], ")"}]}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"initialloanbalance", "\[Rule]", 
         RowBox[{
          RowBox[{
           RowBox[{"CarryoverBasis", "[", "exchData2", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"initialloanbalance", "\[Rule]", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"CarryoverBasis", "[", "exchData2", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], 
          StyleBox["+",
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["60000",
           FontColor->RGBColor[1, 0, 0]]}]}], ")"}]}]}], "}"}]}]}], 
  ";"}], "\n", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"AccountingForm", "[", 
    RowBox[{"Grid", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"dataEG4b", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", " ", "1"}], "]"}], "]"}], ",", " ", 
         RowBox[{"dataEG4b", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", " ", "2"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
      " ", 
      RowBox[{"Alignment", " ", "->", " ", "Left"}]}], "]"}], "]"}], ",", " ", 
   RowBox[{"FontFamily", " ", "->", " ", "\"\<Times\>\""}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.532386853407305*^9, 3.532386877867704*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"8f16f603-1bb7-4c31-9322-513336f2cee9"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {"downpayment", 
       InterpretationBox["\<\"954986.\"\>",
        954985.7446356197,
        AutoDelete->True]},
      {"initialnetoperatingincome", 
       InterpretationBox["\<\"318130.\"\>",
        318129.74688132794`,
        AutoDelete->True]},
      {"investorincometaxrate", 
       InterpretationBox["\<\"0.35\"\>",
        0.35,
        AutoDelete->True]},
      {"buildingdepreciationrate", 
       InterpretationBox["\<\"0.0363636\"\>",
        0.03636363636363636,
        AutoDelete->True]},
      {"landpercentofproperty", 
       InterpretationBox["\<\"0.3\"\>",
        0.3,
        AutoDelete->True]},
      {"capitalizationrateatpurchase", 
       InterpretationBox["\<\"0.0936\"\>",
        0.0936,
        AutoDelete->True]},
      {"monotonicgrowth", 
       InterpretationBox["\<\"0.03\"\>",
        0.03,
        AutoDelete->True]},
      {"logisticconstant", 
       InterpretationBox["\<\"1.5\"\>",
        1.5,
        AutoDelete->True]},
      {"accelerationfactor", 
       InterpretationBox["\<\"2\"\>",
        2,
        Editable->False]},
      {"interestrate", 
       InterpretationBox["\<\"0.00708333\"\>",
        0.007083333333333334,
        AutoDelete->True]},
      {"initialloanbalance", 
       InterpretationBox["\<\"2381146.\"\>",
        2.381145907100464*^6,
        AutoDelete->True]},
      {"totalamortizationperiod", 
       InterpretationBox["\<\"360\"\>",
        360,
        Editable->False]},
      {"investorrequiredrateofreturn", 
       InterpretationBox["\<\"0.13\"\>",
        0.13,
        AutoDelete->True]},
      {"terminalyear", "tyear"},
      {"sellingcostrate", 
       InterpretationBox["\<\"0.075\"\>",
        0.075,
        AutoDelete->True]},
      {"capitalgainrate", 
       InterpretationBox["\<\"0.15\"\>",
        0.15,
        AutoDelete->True]},
      {"recapturerate", 
       InterpretationBox["\<\"0.25\"\>",
        0.25,
        AutoDelete->True]},
      {"prepaymentpenalty", 
       InterpretationBox["\<\"0\"\>",
        0,
        Editable->False]},
      {"numberofunits", 
       InterpretationBox["\<\"37\"\>",
        37,
        Editable->False]}
     },
     AutoDelete->False,
     GridBoxAlignment->{"Columns" -> {{Left}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   AccountingForm],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5323868807658696`*^9, 3.532392407376402*^9, 
  3.532394913885934*^9, 3.532436002548704*^9, 3.5324430395931997`*^9, 
  3.532454512139392*^9, 3.532726011004239*^9, 3.5327264589375*^9, 
  3.532726494875*^9, 3.53277965678125*^9, 3.5327797911875*^9, 
  3.533337334221385*^9, 3.5333393791733494`*^9, 3.533390045954324*^9, 
  3.533390524254681*^9, 3.533685409796875*^9, 3.5337456480063972`*^9, 
  3.533757394359375*^9, 3.5337575260567837`*^9, 3.5337577813303843`*^9, 
  3.5337584189375*^9, 3.53375855909375*^9, 3.533759393671875*^9, 
  3.533759558328125*^9, 3.540063449095087*^9, 3.5401290150793514`*^9, 
  3.5413579632329345`*^9, 3.5413586702503734`*^9, 3.5416056943192143`*^9, 
  3.543351788657134*^9, 3.701369390350273*^9, 3.701372387789579*^9, 
  3.7013747459384456`*^9, 3.701548639852479*^9, 3.7314222693224835`*^9},
 TextAlignment->Center,
 CellLabel->"Out[44]=",ExpressionUUID->"7eec67f2-c8fb-490c-8c60-b242b162f26b"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "Data input from dataEG4b"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{27.99999999999998, 10.}, {1., 7.}},
 TextAlignment->Center,ExpressionUUID->"7d29ceb6-2089-4ee4-8459-7457193a9679"],

Cell["\<\
The larger purchase price and larger loan requires the Exchange of Basis to \
reflect this additional consideration. For this we define exchData3 by making \
the appropriate substitutions into exchData2 and show it in Table 13.5.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5323871201605625`*^9, 3.5323871261119027`*^9}, {
  3.7013833493840055`*^9, 
  3.7013833502473044`*^9}},ExpressionUUID->"e25ca5af-3a4c-4c2c-8d4a-\
33cc4b0865e8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"exchData3", "=", 
   RowBox[{"exchData2", "/.", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"newvalue", "\[Rule]", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"EquityReversion", "[", 
           RowBox[{"dataEG2a", ",", "1"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "9", "]"}], "]"}], "/", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"EquityReversion", "[", 
              RowBox[{"dataEG2a", ",", "1"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "/", 
           RowBox[{
            RowBox[{
             RowBox[{"EquityReversion", "[", 
              RowBox[{"dataEG2a", ",", "1"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "[", 
            RowBox[{"[", "4", "]"}], "]"}]}]}], ")"}]}]}], ")"}], "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"newvalue", "\[Rule]", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"EquityReversion", "[", 
            RowBox[{"dataEG2a", ",", "1"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "9", "]"}], "]"}], "/", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"EquityReversion", "[", 
               RowBox[{"dataEG2a", ",", "1"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "/", 
            RowBox[{
             RowBox[{
              RowBox[{"EquityReversion", "[", 
               RowBox[{"dataEG2a", ",", "1"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "4", "]"}], "]"}]}]}], ")"}]}], 
        StyleBox["+",
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox["60000",
         FontColor->RGBColor[1, 0, 0]]}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"AccountingForm", "[", 
    RowBox[{"Grid", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"exchData3", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", " ", "1"}], "]"}], "]"}], ",", " ", 
         RowBox[{"exchData3", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", " ", "2"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
      " ", 
      RowBox[{"Alignment", " ", "->", " ", "Left"}]}], "]"}], "]"}], ",", " ", 
   RowBox[{"FontFamily", " ", "->", " ", "\"\<Times\>\""}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5323870180307207`*^9, 3.532387030175415*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"06c96e92-8104-404c-8967-ef8239481b45"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {"potentialgain", 
       InterpretationBox["\<\"671448.\"\>",
        671448.34659125,
        AutoDelete->True]},
      {"originalcost", 
       InterpretationBox["\<\"1235000\"\>",
        1235000,
        Editable->False]},
      {"accumulateddepreciation", 
       InterpretationBox["\<\"94309.1\"\>",
        94309.09090909091,
        AutoDelete->True]},
      {"salecosts", 
       InterpretationBox["\<\"146930.\"\>",
        146930.20992017508`,
        AutoDelete->True]},
      {"oldloan", 
       InterpretationBox["\<\"857154.\"\>",
        857153.5110465395,
        AutoDelete->True]},
      {"newvalue", 
       InterpretationBox["\<\"3336132.\"\>",
        3.336131651736084*^6,
        AutoDelete->True]},
      {"newequity", 
       InterpretationBox["\<\"954986.\"\>",
        954985.7446356197,
        AutoDelete->True]},
      {"bootpaid", 
       InterpretationBox["\<\"0\"\>",
        0,
        Editable->False]},
      {"totalboot", 
       InterpretationBox["\<\"0\"\>",
        0,
        Editable->False]},
      {"buildingdepreciationrate", 
       InterpretationBox["\<\"0.0363636\"\>",
        0.03636363636363636,
        AutoDelete->True]},
      {"newlandpercentofproperty", 
       InterpretationBox["\<\"0.3\"\>",
        0.3,
        AutoDelete->True]}
     },
     AutoDelete->False,
     GridBoxAlignment->{"Columns" -> {{Left}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   AccountingForm],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.532387032675558*^9, 3.5323924074364014`*^9, 
  3.5323949139959335`*^9, 3.532436002593707*^9, 3.5324430397562094`*^9, 
  3.532454512185395*^9, 3.5327260110812435`*^9, 3.53272645903125*^9, 
  3.53272649496875*^9, 3.532779656953125*^9, 3.53277979125*^9, 
  3.533337334696412*^9, 3.5333393797653837`*^9, 3.533390046484354*^9, 
  3.5333905266938205`*^9, 3.533685409890625*^9, 3.5337456484564238`*^9, 
  3.533757394453125*^9, 3.5337575266598177`*^9, 3.533757781372387*^9, 
  3.533758419109375*^9, 3.53375855915625*^9, 3.533759393765625*^9, 
  3.533759558421875*^9, 3.540063449717123*^9, 3.540129015833395*^9, 
  3.541357963890972*^9, 3.541358670312377*^9, 3.541605694903248*^9, 
  3.543351788723138*^9, 3.7013693903773713`*^9, 3.70137238780863*^9, 
  3.701374746039732*^9, 3.7015486398805523`*^9, 3.7314222693686066`*^9},
 TextAlignment->Center,
 CellLabel->"Out[46]=",ExpressionUUID->"233204f2-2a04-4039-b52d-ba3f93e95f35"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "Data for exchange of tax basis"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{27.99999999999998, 10.}, {1., 7.}},
 TextAlignment->Center,ExpressionUUID->"55d4964c-4ee3-4f26-848e-607a465c0613"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ATCF", "[", 
  RowBox[{
   RowBox[{"dataEG4b", "/.", 
    RowBox[{"tyear", "\[Rule]", "3"}]}], ",", "3", ",", "2", ",", 
   "exchData3"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellLabel->"In[47]:=",ExpressionUUID->"fd3f3d09-5c45-409f-b84c-e195ce8304c1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Net Operating Income\"\>",
       HoldForm], "504646.3750728818`"},
     {
      TagBox["\<\"Debt Service\"\>",
       HoldForm], "219707.4233221436`"},
     {
      TagBox["\<\"Depreciation\"\>",
       HoldForm], "67828.30231277758`"},
     {
      TagBox["\<\"Income Tax\"\>",
       HoldForm], "83451.91067519647`"},
     {
      TagBox["\<\"After Tax Cash Flow\"\>",
       HoldForm], "201487.04107554173`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {{False}}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   OutputFormsDump`HeadedColumn],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "Net Operating Income", "Debt Service", "Depreciation", "Income Tax", 
       "After Tax Cash Flow"}, None}]]]], "Output",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.5323871320052395`*^9, 3.5323924074814014`*^9, 
  3.5323949140459337`*^9, 3.5324360026357093`*^9, 3.532443039836214*^9, 
  3.5324545122313976`*^9, 3.5327260111542473`*^9, 3.532726459140625*^9, 
  3.532726495078125*^9, 3.532779657046875*^9, 3.5327797913125*^9, 
  3.533337335133437*^9, 3.533339380167406*^9, 3.5333900469913836`*^9, 
  3.5333905283789167`*^9, 3.53368541003125*^9, 3.5337456487764416`*^9, 
  3.533757394609375*^9, 3.533757527080842*^9, 3.533757781411389*^9, 
  3.533758419203125*^9, 3.53375855921875*^9, 3.533759393921875*^9, 
  3.533759558578125*^9, 3.5400634502521534`*^9, 3.5401290165724373`*^9, 
  3.541357964382*^9, 3.5413586703613796`*^9, 3.541605695485281*^9, 
  3.5433517887981415`*^9, 3.7013693904034147`*^9, 3.7013723878246727`*^9, 
  3.701374746055745*^9, 3.701548639907624*^9, 3.731422269386654*^9},
 CellLabel->
  "Out[47]//TableForm=",ExpressionUUID->"576c711d-fbd9-4498-8974-\
a1ff1163b669"]
}, Open  ]],

Cell[TextData[{
 "Plotting the different ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " for each terminal year, the seller-financed alternative consistently plots \
above conventional financing. The seller financing, notwithstanding the \
increased price, is preferred."
}], "Text",
 PageWidth->
  WindowWidth,ExpressionUUID->"a5f14565-db88-4f94-a414-b4fe47d1f876"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"npv4b", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"tyear", ",", 
       RowBox[{"NPV", "[", 
        RowBox[{"dataEG2a", ",", "dataEG4b", ",", "2", ",", "exchData3"}], 
        "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"tyear", ",", "3", ",", "10"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AccountingForm", "[", 
   RowBox[{"TableForm", "[", "npv4b", "]"}], "]"}], ";"}], "\n", 
 RowBox[{"instsale", "=", 
  RowBox[{"Legended", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"tyear", ",", 
            RowBox[{"NPV", "[", 
             RowBox[{
             "dataEG2a", ",", "dataEG4a", ",", "2", ",", "exchData2"}], 
             "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"tyear", ",", "3", ",", "20"}], "}"}]}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"tyear", ",", 
            RowBox[{"NPV", "[", 
             RowBox[{
             "dataEG2a", ",", "dataEG4b", ",", "2", ",", "exchData3"}], 
             "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"tyear", ",", "3", ",", "20"}], "}"}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
      ",", 
      RowBox[{"Axes", "\[Rule]", "None"}], ",", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", 
         RowBox[{"{", 
          RowBox[{
          "1000000", ",", "1020000", ",", "1040000", ",", "1060000", ",", 
           "1080000"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Terminal Year\>\"", ",", "\"\<NPV\>\""}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1035000"}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"AbsoluteDashing", "[", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Green", ",", 
           RowBox[{"AbsoluteDashing", "[", 
            RowBox[{"{", 
             RowBox[{"2", ",", "5"}], "}"}], "]"}]}], "}"}]}], "}"}]}]}], 
     "]"}], ",", 
    RowBox[{"LineLegend", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"Green", ",", 
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"2", ",", "5"}], "}"}], "]"}]}], "]"}], ",", 
        RowBox[{"Directive", "[", 
         RowBox[{"Red", ",", 
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Seller Loan\>\"", ",", "\"\<Conv Loan\>\""}], "}"}]}], 
     "]"}]}], "]"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.532387472577719*^9, 3.532387599254965*^9}, {
  3.5323876322618527`*^9, 3.5323876635856447`*^9}, {3.532387698791658*^9, 
  3.5323877275993056`*^9}, {3.532388122472891*^9, 3.532388123861971*^9}, {
  3.5323881890346985`*^9, 3.5323882219525814`*^9}, {3.5323882635849624`*^9, 
  3.5323882975369043`*^9}, {3.701375245611052*^9, 3.701375403773603*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"dc652a5a-59ac-489d-a8cd-167a3d1920d1"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0], 
         AbsoluteDashing[{1, 0}]], 
        LineBox[{{3., 1.0398965513738766`*^6}, {4., 1.0435000010347993`*^6}, {
         5., 1.0425308797178266`*^6}, {6., 1.040289023247797*^6}, {7., 
         1.0373207985806473`*^6}, {8., 1.033817714218303*^6}, {9., 
         1.0299082820995837`*^6}, {10., 1.0256960085630328`*^6}, {11., 
         1.0212665402009485`*^6}, {12., 1.0166907498003449`*^6}, {13., 
         1.012027020309748*^6}, {14., 1.0073231601382581`*^6}, {15., 
         1.0026180390542845`*^6}, {16., 997942.9877569147}, {17., 
         993322.9943237044}, {18., 988777.7257892047}, {19., 
         984322.3992439643}, {20., 979968.5235405761}}]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 1, 0], 
         AbsoluteDashing[{2, 5}]], 
        LineBox[{{3., 1.0704512266569454`*^6}, {4., 1.0780584216248312`*^6}, {
         5., 1.0803603516652493`*^6}, {6., 1.080807307767286*^6}, {7., 
         1.0800338273597383`*^6}, {8., 1.0783031013735267`*^6}, {9., 
         1.0758054547164654`*^6}, {10., 1.0726981084057603`*^6}, {11., 
         1.0691133964603248`*^6}, {12., 1.0651627342023118`*^6}, {13., 
         1.06093966986368*^6}, {14., 1.0565224728270012`*^6}, {15., 
         1.0519763599834787`*^6}, {16., 1.0473554133762333`*^6}, {17., 
         1.0427042311310874`*^6}, {18., 1.0380593476552024`*^6}, {19., 
         1.0334504542843109`*^6}, {20., 
         1.028901447434736*^6}}]}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, AxesOrigin -> {0., 1.035*^6}, 
     PlotRange -> {{0., 20.}, {979968.5235405761, 1.080807307767286*^6}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {False, False}, AxesLabel -> {None, None}, 
     AxesOrigin -> {0., 1.035*^6}, DisplayFunction :> Identity, 
     Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
        FormBox["\"NPV\"", TraditionalForm], None}, {
        FormBox["\"Terminal Year\"", TraditionalForm], None}}, 
     FrameTicks -> {{{{1000000, 
          FormBox["1000000", TraditionalForm]}, {1020000, 
          FormBox["1020000", TraditionalForm]}, {1040000, 
          FormBox["1040000", TraditionalForm]}, {1060000, 
          FormBox["1060000", TraditionalForm]}, {1080000, 
          FormBox["1080000", TraditionalForm]}}, {{1000000, 
          FormBox["1000000", TraditionalForm]}, {1020000, 
          FormBox["1020000", TraditionalForm]}, {1040000, 
          FormBox["1040000", TraditionalForm]}, {1060000, 
          FormBox["1060000", TraditionalForm]}, {1080000, 
          FormBox["1080000", TraditionalForm]}}}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0., 20.}, {979968.5235405761, 1.080807307767286*^6}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"Seller Loan\"", "\"Conv Loan\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    AbsoluteDashing[{2, 5}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    AbsoluteDashing[{2, 5}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    AbsoluteDashing[{1, 0}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    AbsoluteDashing[{1, 0}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "5"}], "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "0"}], "}"}], "]"}]}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBOJF7b6r6gJfObIWL14HouekFG4C0a9+Sj8B0TOPVLwD
i4uH/AbRcksDfzcAaQXXRSZNQLr8yQ6XaUDaSCdhy0wgLfYi128+kJ524c59
5aBXjgwN6eIqYPqpNJhmuCVoB6bnKYHoAu7IeL/gV44xMz7E+QPpp53+MhlA
+qhkTwSIZmjgCf0BpK8e79wnGgLi81dLA+l8lqBuEC22X3Q1iGZg0PgNphsW
8MiA6S8lELqrE0TL3ds7WynhleMEwbb5TkD671aWTbOSXjm2rTLmmg2km/JS
Vggnv3JcdJXRLiPtlePeU0JuZye/dlw97+Cec0C6K7/j8Xkg7cZRZHwBSG9s
dzmjMuW147rLrB3yZ187AgBDf5rK
  "],
 TextAlignment->Center,
 CellLabel->"Out[50]=",ExpressionUUID->"f419474c-baa9-43e8-9d9d-9114f039af74"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 StyleBox["npv",
  FontSlant->"Italic"],
 " for various holding periods with and without seller financing"
}], "FigureCaption",
 PageWidth->WindowWidth,
 CellMargins->{{85.33333333333333, 10.}, {6., 2.}},
 CellChangeTimes->{{3.541359652785571*^9, 3.541359660586017*^9}},
 TextAlignment->Center,ExpressionUUID->"66554d5e-54ad-4f46-97d8-e959f43295ba"],

Cell[TextData[{
 "We can pick a specific time horizon from the Figure 13.4 and subtract the \
two points to determine, for that holding period,  how much the seller \
financing enhances ",
 StyleBox["npv",
  FontSlant->"Italic"],
 "."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5323925695886297`*^9, 3.532392572618634*^9}, 
   3.5400648062727137`*^9},ExpressionUUID->"52299e2b-f37c-41d2-a24b-\
91b41f43e02e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"AccountingForm", "[", 
    RowBox[{
     RowBox[{"Grid", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\"\<\!\(\*StyleBox[\"npv\",FontSlant->\"Italic\"]\) at ten years\>\
\"", ",", "SpanFromLeft", ",", "SpanFromLeft"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<dataEG4a\>\"", ",", "\"\<dataEG4b\>\"", ",", 
           "\"\<Difference\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"NPV", "[", 
            RowBox[{"dataEG2a", ",", 
             RowBox[{"dataEG4b", "/.", 
              RowBox[{"tyear", "\[Rule]", "10"}]}], ",", "2", ",", 
             "exchData3"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"NPV", "[", 
            RowBox[{"dataEG2a", ",", 
             RowBox[{"dataEG4a", "/.", 
              RowBox[{"tyear", "\[Rule]", "10"}]}], ",", "2", ",", 
             "exchData2"}], "]"}], ",", 
           RowBox[{
            RowBox[{"NPV", "[", 
             RowBox[{"dataEG2a", ",", 
              RowBox[{"dataEG4b", "/.", 
               RowBox[{"tyear", "\[Rule]", "10"}]}], ",", "2", ",", 
              "exchData3"}], "]"}], "-", "\[IndentingNewLine]", 
            RowBox[{"NPV", "[", 
             RowBox[{"dataEG2a", ",", 
              RowBox[{"dataEG4a", "/.", 
               RowBox[{"tyear", "\[Rule]", "10"}]}], ",", "2", ",", 
              "exchData2"}], "]"}]}]}], "}"}]}], "}"}], ",", 
       RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "0"}], "}"}], ",", 
     RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.532392590795659*^9, 3.532392687935796*^9}, {
  3.5323927182988386`*^9, 3.5323930039842405`*^9}, {3.541359765186*^9, 
  3.541359766293063*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"de15cb2f-039f-4f29-899d-576ef1eed8bc"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {"\<\"\\!\\(\\*StyleBox[\\\"npv\\\",FontSlant->\\\"Italic\\\"]\\) at \
ten years\"\>", "\[SpanFromLeft]", "\[SpanFromLeft]"},
      {"\<\"dataEG4a\"\>", "\<\"dataEG4b\"\>", "\<\"Difference\"\>"},
      {
       InterpretationBox["\<\"1,072,698.\"\>",
        1.0726981084057603`*^6,
        AutoDelete->True], 
       InterpretationBox["\<\"1,025,696.\"\>",
        1.0256960085630328`*^6,
        AutoDelete->True], 
       InterpretationBox["\<\"47,002.\"\>",
        47002.09984272742,
        AutoDelete->True]}
     },
     AutoDelete->False,
     GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   AccountingForm[#, {10, 0}, DigitBlock -> 3]& ],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532392834517002*^9, {3.532392865300045*^9, 3.532393005114242*^9}, 
   3.5323949174109383`*^9, 3.532436006126909*^9, 3.5324430433794165`*^9, 
   3.532454516147621*^9, 3.532726015285484*^9, 3.532726459359375*^9, 
   3.5327264954375*^9, 3.5327796635625*^9, 3.532779797640625*^9, 
   3.5333373395576906`*^9, 3.5333393842326393`*^9, 3.5333900513386316`*^9, 
   3.5333905327041645`*^9, 3.53368541775*^9, 3.5337456530616865`*^9, 
   3.5337574011875*^9, 3.5337575312940826`*^9, 3.533757785045597*^9, 
   3.53375842596875*^9, 3.533758565703125*^9, 3.53375940040625*^9, 
   3.53375956503125*^9, 3.5400634548474164`*^9, 3.540129021129698*^9, 
   3.541357969068268*^9, 3.5413586739585857`*^9, 3.5413597784447584`*^9, 
   3.54160570000854*^9, 3.5433517924283495`*^9, 3.7013693930795307`*^9, 
   3.701372390508824*^9, 3.7013747487188263`*^9, 3.7015486425957727`*^9, 
   3.7314222727455873`*^9},
 TextAlignment->Center,
 CellLabel->"Out[51]=",ExpressionUUID->"977219b7-f522-4a93-89f9-9dceda9dbb24"]
}, Open  ]],

Cell[TextData[{
 "Another way to look at it is to plot the difference between the two ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " outcomes at each point in time. The difference levels off at the end of 20 \
years. Longer time horizons such as these are only important if the seller \
financing is very long term. Beyond 27.5 years the depreciation deduction \
ends, something the present level of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " real estate programming does not support."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.541359815956904*^9, 
  3.541359820068139*^9}},ExpressionUUID->"0350fe27-405f-438b-9daa-\
ca3275c950e2"],

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". An ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " test"
}], "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532386693150139*^9, 3.5323931136553946`*^9, {3.541359845917618*^9, 
   3.541359846256637*^9}},ExpressionUUID->"5b86cabd-22cb-4e4b-9be4-\
0746efe9230b"],

Cell[TextData[{
 "Using ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " we reach similar conclusions. In Figure 13.5 the seller financing \
consistently plots above the conventional lender alternative and the \
difference shows it growing throughout the seller's time horizon."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5323944684393053`*^9, 3.532394472814311*^9}, {
  3.541359851615944*^9, 
  3.541359853023024*^9}},ExpressionUUID->"bca8cf94-090f-47b0-9576-\
672e3a7c4d20"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"irr4a", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"IRR", "[", 
      RowBox[{"dataEG2a", ",", "dataEG4a", ",", "2", ",", "exchData2"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"tyear", ",", "3", ",", "20"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"irr4b", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"IRR", "[", 
      RowBox[{"dataEG2a", ",", "dataEG4b", ",", "2", ",", "exchData3"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"tyear", ",", "3", ",", "20"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"legIRR", "=", 
   RowBox[{"Legended", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"irr4a", ",", "irr4b"}], "}"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Year\>\"", ",", "\"\<IRR\>\""}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.3"}], "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "350"}]}], "]"}], ",", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Red", ",", "Blue"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Conv loan\>\"", ",", "\"\<Seller loan\>\""}], "}"}], 
         ",", 
         RowBox[{"LegendMargins", "\[Rule]", "0"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.7", ",", ".5"}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"0.5", ",", " ", ".5"}], "}"}]}], "}"}]}], "]"}]}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"difference", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"irr4b", "-", "irr4a"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Year\>\"", ",", "\"\<IRR Difference\>\""}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"legIRR", ",", "difference"}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "900"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.532393608668095*^9, 3.532393632991129*^9}, {
   3.532393672390185*^9, 3.532393672995186*^9}, {3.5323937190942507`*^9, 
   3.53239378298034*^9}, 3.532393851991437*^9, {3.5323938849794836`*^9, 
   3.5323939597955885`*^9}, {3.532394014558666*^9, 3.532394019904674*^9}, {
   3.5323940730487485`*^9, 3.532394083404763*^9}, {3.5323942935710583`*^9, 
   3.5323943606961527`*^9}, {3.5323943923091974`*^9, 
   3.5323943975692043`*^9}, {3.5323945077133603`*^9, 3.532394551008421*^9}, {
   3.5323945813254642`*^9, 3.5323946325105357`*^9}, {3.532395236652387*^9, 
   3.5323952761354427`*^9}, {3.532395331981521*^9, 3.5323955706248574`*^9}, {
   3.7013754367091775`*^9, 3.7013755826793118`*^9}, {3.701375735298122*^9, 
   3.701375794231825*^9}, {3.7013758406231785`*^9, 3.701375896896809*^9}, {
   3.7013759463112006`*^9, 3.701375972403573*^9}, {3.7013760083862553`*^9, 
   3.701376065205331*^9}, {3.7013761661076283`*^9, 3.7013762040354795`*^9}, {
   3.7013820295228405`*^9, 3.7013820414164886`*^9}, {3.7013821835804815`*^9, 
   3.701382270109555*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"c3188b47-346d-4218-97ca-c8114a0e314a"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{}, {{}, {}, 
            {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             LineBox[{{1., 0.46205031481654024`}, {2., 0.4229746382084668}, {
              3., 0.39524489512172556`}, {4., 0.3749912700619504}, {5., 
              0.35977174003983975`}, {6., 0.34808181464421095`}, {7., 
              0.3389552678122856}, {8., 0.33174358778964674`}, {9., 
              0.3259944736190695}, {10., 0.321382033251947}, {11., 
              0.31766491142997405`}, {12., 0.3146601949375524}, {13., 
              0.3122265987506801}, {14., 0.3102533027324919}, {15., 
              0.30865232985003244`}, {16., 0.30735320015808826`}, {17., 
              0.30629908056623406`}, {18., 0.3054439395898917}}]}, 
            {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             LineBox[{{1., 0.46816478638088177`}, {2., 0.4291759418461676}, {
              3., 0.40150942241170445`}, {4., 0.38130350404746477`}, {5., 
              0.3661223002894126}, {6., 0.35446564534097047`}, {7., 
              0.34537011234661663`}, {8., 0.33818886462548686`}, {9., 
              0.3324704832700489}, {10., 0.32788941278435474`}, {11., 
              0.3242042723947744}, {12., 0.32123189853246126`}, {13., 
              0.3188306339952612}, {14., 0.31688924091364484`}, {15., 
              0.3153193333582725}, {16., 0.3140500674753128}, {17., 
              0.31302431237771317`}, {18., 
              0.3121958140994477}}]}}, {}, {}, {}, {}}, InsetBox[
           TemplateBox[{"\"Conv loan\"","\"Seller loan\""},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{0, 0}, {0, 0}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
               False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMargins", "\[Rule]", "0"}]}], "]"}]& )], 
           Scaled[{0.7, 0.5}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->{True, True},
         AxesLabel->{
           FormBox["\"Year\"", TraditionalForm], 
           FormBox["\"IRR\"", TraditionalForm]},
         AxesOrigin->{0., 0.3},
         DisplayFunction->Identity,
         Frame->{{False, False}, {False, False}},
         FrameLabel->{{None, None}, {None, None}},
         FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         ImageSize->350,
         Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{{0., 18.}, {0.3, 0.46816478638088177`}},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.02], 
            Scaled[0.05]}},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{}, {{{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              
              Line[{{1., 0.46205031481654024`}, {2., 0.4229746382084668}, {3.,
                0.39524489512172556`}, {4., 0.3749912700619504}, {5., 
               0.35977174003983975`}, {6., 0.34808181464421095`}, {7., 
               0.3389552678122856}, {8., 0.33174358778964674`}, {9., 
               0.3259944736190695}, {10., 0.321382033251947}, {11., 
               0.31766491142997405`}, {12., 0.3146601949375524}, {13., 
               0.3122265987506801}, {14., 0.3102533027324919}, {15., 
               0.30865232985003244`}, {16., 0.30735320015808826`}, {17., 
               0.30629908056623406`}, {18., 0.3054439395898917}}]}, {
              Hue[0.9060679774997897, 0.6, 0.6], 
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              
              Line[{{1., 0.46816478638088177`}, {2., 0.4291759418461676}, {3.,
                0.40150942241170445`}, {4., 0.38130350404746477`}, {5., 
               0.3661223002894126}, {6., 0.35446564534097047`}, {7., 
               0.34537011234661663`}, {8., 0.33818886462548686`}, {9., 
               0.3324704832700489}, {10., 0.32788941278435474`}, {11., 
               0.3242042723947744}, {12., 0.32123189853246126`}, {13., 
               0.3188306339952612}, {14., 0.31688924091364484`}, {15., 
               0.3153193333582725}, {16., 0.3140500674753128}, {17., 
               0.31302431237771317`}, {18., 
               0.3121958140994477}}]}}}, {}, {}, {}, {}}, {
          DisplayFunction -> Identity, PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.02], 
              Scaled[0.05]}}, AxesOrigin -> {0., 0.3}, 
           PlotRange -> {{0., 18.}, {0.3, 0.46816478638088177`}}, 
           PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
           Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
           AxesLabel -> {"Year", "IRR"}, AxesOrigin -> {0., 0.3}, 
           DisplayFunction :> Identity, 
           Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 350, 
           Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, 
           PlotRange -> {{0., 18.}, {0.3, 0.46816478638088177`}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.02], 
              Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             RGBColor[1, 0, 0], 
             RGBColor[0, 0, 1]}, {"Conv loan", "Seller loan"}, LegendMargins -> 
            0]], {{0.7, 0.5}, {0.5, 0.5}}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {192., -152.90421193686507}, {
     Center, Center}, {360., 291.2461179749811}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], 
         LineBox[{{1., 0.006114471564341528}, {2., 0.006201303637700772}, {3.,
           0.006264527289978894}, {4., 0.006312233985514393}, {5., 
          0.0063505602495728675`}, {6., 0.006383830696759518}, {7., 
          0.0064148445343310545`}, {8., 0.006445276835840119}, {9., 
          0.006476009650979386}, {10., 0.006507379532407764}, {11., 
          0.006539360964800345}, {12., 0.006571703594908884}, {13., 
          0.006604035244581086}, {14., 0.006635938181152934}, {15., 
          0.006667003508240066}, {16., 0.00669686731722452}, {17., 
          0.006725231811479104}, {18., 
          0.0067518745095559995`}}]}}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox["\"Year\"", TraditionalForm], 
        FormBox["\"IRR Difference\"", TraditionalForm]},
      AxesOrigin->{0., 0.006082601417080805},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0., 18.}, {0.006114471564341528, 0.0067518745095559995`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -152.90421193686507}, 
     ImageScaled[{0.5, 0.5}], {360., 291.2461179749811}]}, {}},
  ContentSelectable->True,
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323936357861333`*^9, {3.5323937321112685`*^9, 3.5323937595633073`*^9}, 
   3.532393792956354*^9, 3.5323938573164444`*^9, {3.5323939475005713`*^9, 
   3.532393963015593*^9}, 3.5323940236746793`*^9, 3.532394087185768*^9, 
   3.5323943047120743`*^9, {3.532394342550127*^9, 3.5323943700421658`*^9}, 
   3.53239440129021*^9, 3.532394554418426*^9, {3.5323945862364707`*^9, 
   3.532394623890524*^9}, 3.5323949201909423`*^9, 3.5323952479234033`*^9, 
   3.5323952802064486`*^9, {3.5323953392065315`*^9, 3.532395384519595*^9}, {
   3.5323954154926386`*^9, 3.532395573854862*^9}, 3.5324360090120735`*^9, 
   3.5324430462635813`*^9, 3.532454519392807*^9, 3.532726018670677*^9, 
   3.532726459875*^9, 3.532726495671875*^9, 3.53277966896875*^9, 
   3.53277980284375*^9, 3.5333373429208827`*^9, 3.5333393874258213`*^9, 
   3.533390054762828*^9, 3.5333905371664195`*^9, 3.53368542359375*^9, 
   3.5337456564448805`*^9, 3.533757406875*^9, 3.533757534719279*^9, 
   3.53375778806977*^9, 3.533758431421875*^9, 3.533758571015625*^9, 
   3.533759405671875*^9, 3.533759570265625*^9, 3.540063458546628*^9, 
   3.540129024629898*^9, 3.5413579735575247`*^9, 3.5413586769987593`*^9, 
   3.5416057034847383`*^9, 3.5433517954195204`*^9, 3.701369395273414*^9, 
   3.70137239252219*^9, 3.70137475069107*^9, {3.701375514928158*^9, 
   3.7013755854617043`*^9}, 3.7013757389007063`*^9, {3.701375775291457*^9, 
   3.701375797075393*^9}, {3.701375845123147*^9, 3.701375899795511*^9}, {
   3.7013759491627755`*^9, 3.7013759757725306`*^9}, {3.701376011872532*^9, 
   3.701376069126758*^9}, {3.7013761771058717`*^9, 3.7013762074706106`*^9}, {
   3.701382033314923*^9, 3.7013820440605073`*^9}, {3.7013822205076637`*^9, 
   3.701382272977178*^9}, 3.701548644536933*^9, 3.731422275281355*^9},
 TextAlignment->Center,
 CellLabel->"Out[55]=",ExpressionUUID->"12910bb6-3336-430b-915b-9be15371aa07"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 StyleBox["irr",
  FontSlant->"Italic"],
 " outcomes with and without seller financing"
}], "FigureCaption",
 PageWidth->WindowWidth,
 CellMargins->{{85.33333333333333, 10.}, {6., 2.}},
 CellChangeTimes->{{3.5413598663487864`*^9, 3.5413598698689876`*^9}},
 TextAlignment->Center,ExpressionUUID->"7dd4fa3c-b9f0-4412-ab06-4c118553e53e"],

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". ",
 "A simple \[OpenCurlyDoubleQuote]tax blind\[CloseCurlyDoubleQuote] test"
}], "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.532386693150139*^9, 3.5323931136553946`*^9, 
  3.5324361278498707`*^9},ExpressionUUID->"17436cd4-049b-43c3-a2ff-\
9baa2e538718"],

Cell["\<\
There is a simple test used in any refinance decision that may be applied in \
this case. It ignores the tax issues and requires knowing when, if payments \
were the same, the amortization schedules of the two arrangements cross.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532436145733894*^9, {3.533338748531279*^9, 
   3.5333387486982884`*^9}},ExpressionUUID->"03ad5672-d371-4e20-b12a-\
e7dc7cd08fad"],

Cell["\<\
Figure 13.6 plots amortization based on the loan terms from a conventional \
lender (dataEG4a before the seller's offer of financing) and using the seller\
\[CloseCurlyQuote]s financing in dataEG4b. We see how a loan with a lower \
interest rate and lower payments but a higher initial balance would amortize \
over 30 years. Given the same 30-year amortization period for the non-seller \
financing, the plots cross at a particular point but they merge at the end \
for they both must reach zero at the same time.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532436145733894*^9, 3.5324361469049606`*^9}, {
  3.5324363330936103`*^9, 3.5324363537477913`*^9}, {3.5324382150782537`*^9, 
  3.532438293674749*^9}, {3.7013834308053713`*^9, 
  3.7013834346024594`*^9}},ExpressionUUID->"0ed63a97-f7d5-42dc-9fe6-\
0b414c5e8095"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ds", ":=", 
  RowBox[{"12", " ", 
   RowBox[{"(", 
    RowBox[{"interestrate", "/", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"1", "/", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "interestrate"}], ")"}], 
         "totalamortizationperiod"]}]}], ")"}]}], ")"}], " ", 
   "initialloanbalance"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"bal", "[", "n_", "]"}], ":=", 
   RowBox[{
    FractionBox["ds", "12"], " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"1", "/", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "interestrate"}], ")"}], 
         RowBox[{"totalamortizationperiod", "-", 
          RowBox[{"n", "*", "12"}]}]]}]}], ")"}], "/", "interestrate"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"amortplot1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"bal", "[", "n", "]"}], "//.", "\[VeryThinSpace]", "dataEG4a"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "30"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Red", "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Years\>\"", ",", "\"\<Balance\>\""}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"500000", ",", "1500000", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"bal", "[", "0", "]"}], "//.", "\[VeryThinSpace]", 
             "dataEG2b"}], ",", 
            RowBox[{"AccountingForm", "[", 
             RowBox[{
              RowBox[{"bal", "[", "0", "]"}], "//.", "\[VeryThinSpace]", 
              "dataEG4a"}], "]"}]}], "}"}]}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"amortplot2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"bal", "[", "n", "]"}], "//.", "dataEG4b"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "30"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"AbsoluteDashing", "[", 
         RowBox[{"{", 
          RowBox[{"2", ",", "5"}], "}"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Years\>\"", ",", "\"\<Balance\>\""}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"500000", ",", "1500000", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"bal", "[", "0", "]"}], "//.", "dataEG2b"}], ",", 
            RowBox[{"AccountingForm", "[", 
             RowBox[{
              RowBox[{"bal", "[", "0", "]"}], "//.", "dataEG4b"}], "]"}]}], 
           "}"}]}], "}"}]}], "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"crossoverX", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"bal", "[", "n", "]"}], "//.", "dataEG4a"}], "]"}], 
        "\[Equal]", 
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"bal", "[", "n", "]"}], "//.", "dataEG4b"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "18"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"crossoverY", "=", 
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"bal", "[", "crossover", "]"}], "//.", "dataEG4a"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"Legended", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"amortplot1", ",", "amortplot2", ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "crossoverX", "}"}], ",", 
        RowBox[{"{", "crossoverY", "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"LineLegend", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Directive", "[", 
        RowBox[{"Red", ",", 
         RowBox[{"AbsoluteDashing", "[", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}], "]"}]}], "]"}], ",", 
       RowBox[{"Directive", "[", 
        RowBox[{"Blue", ",", 
         RowBox[{"AbsoluteDashing", "[", 
          RowBox[{"{", 
           RowBox[{"2", ",", "5"}], "}"}], "]"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Conv loan\>\"", ",", "\"\<Seller loan\>\""}], "}"}]}], 
    "]"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.532437950889143*^9, {3.532438147913412*^9, 3.5324382010254498`*^9}, {
   3.53278003928125*^9, 3.5327800465*^9}, {3.541359900008712*^9, 
   3.541359911754383*^9}, {3.7013823350923424`*^9, 3.7013824796206455`*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"3a4a7553-dd3c-4836-98fc-d6314f58ade6"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          LineBox[CompressedData["
1:eJwVUHs0lAkc9aht6JRXE6FkGsrEMBPDMJ/v90uxo0htGloqMx61eZxVsmlb
j+MYrbZjR8rastIom6VoUExGo4SzCimzOqmUNirMjiFi7ewf99xzz733j3vt
hUm7Ygz09PSCdPifpwY77tHzpL7ylcaa7+sQ+0qsjqMqi0zOWk/31WmgPhJa
qSSkpsQvYEGGeCzkWr+hqoxsO3xYlKnTZmOWkpn+WnKwwV6TfRPxhTw4abJf
SZLvDiWcqkH0p48+V/f3kp1egQ3iKsSZfs/Cif4hUis0+BhWjtjqd1XaU6Yh
t5so4rskiLYvbr8VOs+Tb/3u6CVnIK6I339tiZ8h9AoYDt8kIEpY/k3BoRSQ
xUZV5AkQ/ypya1GbLoMQSeLsKCLmSdMfGawygwAw4pk7IVqefX2q4KIFCJ8v
/pVhgijezfftnaJC7nAKX6IFPMK9tL8jywouLlalO6kAt4zPpiW+tob14Q8K
TJoAM3k7o6y9VkPbBu+54QuA3tW/yH5Q2AHBZtN4aYDxn9QZ7cvsIaxPP2Ja
ADiz0XTQJZQGTT5vfIvcAHmVf5SeO7cObMzGbM4sAVSbBx7Yo6TD9RDRVeNm
Et+cPrAneYkj3LEQyYYOkMgfT+UPc9aDevvckHwRiR9ElCOy9A3QvSZu6ati
X92flgZipRO0r8g+nO7si+ZdjmdujDNA0sk/f0hBoG3u9RAOxxkG6NIwi80E
Fm3kmlrEuUBw0r3gL9p42GmNHpqfmTDIjFAmbuWht60y3/WpK5wafh1WUeOD
yw3LjkZluQGjRFSea+eDazLteOGOLLBdnehfkeqNRg4R9bsesCC2a8y/vJ2L
TGLV9dRINnRHo32LDReTB81bA/U2QVmAq5Qa6oXjmtOh/KJNcN9hbVVOvicG
uLYV813cId/AbF3PPQ42a3w+Tz90B1YhZf7mgAcmOrMHemI8QC6m5fE17kiM
RfeFG3HAxHT3/biRTbiVbhW0rIwDxpSdctYQGzdk/Pid0tMTFhlfLt/Rw0JG
DFfhMOAJjxhXi5rOu2FM88Fs2bde8NJ9NozZykRFaV+0msqFuvrs/sLZjThZ
sTDt2sCFk31VmmILJxQ5VBoVB3nDoCpWm+zhiGpGAad2whviOH9fHB6h4S3p
51faXB9onvoXucF2uHfLOvBZw4OCDmF0dZ4V2iSIbzNbeMCstB762GaKVOP4
miABAT3b4mS7WQYo9TuZNhFOQCT1nfD+qD6yT57xK4gg4LJXdwpdqo/BEzee
qKIIiLPY3FC1Uh9znmpnRPE6v6R5r0q7AJ/K0jenZer6Z2dMGRmfYcCn4PGV
SgK6wimlY8f/gYMp0gv8agJSt4YMC96pYaq6LubDDQLUKW+fXNijBnOaappV
T8Da8oazt9kTsI2y2vZOCwG/PaNQT/S+B3nflejHTwg48XjVrYclQxC4/JbL
MRUBRtZS2vLUV6AK6JiyekZAe36ewnDHS5hsfJ+77yUB1Jzsn2hzz8DlklvV
yKhuLzm/NK6mF+QDeOz0RwKkd7Pnt0R2Q+CKr0jXCQIEhm5htmZ/Qqw4peeo
VpcfqRO0NiphsiWn2PITAWFft3RW28gha/a8qHGWgNptSeJMRS2Yuv/uHDlP
QEhCV+nc3TIoSWjULiwQ8KBwX73nl0ryP3bvLFo=
           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$13286#1"]& ]}}, {}, {}}, {{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           AbsoluteDashing[{2, 5}]], 
          LineBox[CompressedData["
1:eJwVkH0w1Akcxrd1N+GOvGZz3i02rF2sxe7+/L5flFmOXq6NvaKEUzPSRXmb
28QIRU5UJ6prJXWppUayW96bC7mkaPcodHVXKdnNO1fO/fHMM5/5/PPMY7tr
3+Y4KoVCCV3O/z0z3HWPXlDlF9XX9vGasz/2n6eloyqb5BdFFUcuM5j27qKp
SshtgfZW+sucsvGqUktVScqmzXT3rfVHww9mJfPKm6RIIbJnM/xx5G7Yvill
Oyl02BZR6+CP6+ljzzXKx2T7a7cGqY0/ziu9T6mVf5E9l94WiFb7Y0fA5aq+
ykkynNWmNF9CtBiR/7PL9RMp2f9FCLxBNEnYcXVlgBZ0Z6olNx8hlrivvxMm
0oYA406nB7cQ/yxjt2oM9GA854StuAKxoCqzl7rGEA6dkn90lCCanXx5tPSc
MUhLLLnDkYh5W4R+j2dMoYmzZ4hOIib7Snd0ZdPgubmutb4FYuDEQkbiS3Mg
WJzTBfOAWYJN0eY+lrD6yznuvwOAPNmZ+kMt1iBaN78p8jpgwpzmcKeeLXTH
Ny0lHQGcdzEYZorsoDd4R8FwOKCg5tqF06ftIU3eNHuZAagxCt65tZ0O6Sdo
FyumSHxVuHNr0kpH2Lrgc05+jEThRKrwb64T2LRYtPxqR+L7GO3k+kwGGNZX
yztq/Jb/NKPmta+F8bOS1Aq2Hxr94VhUN+EM9GqVi/Q2gRb5tRu5XFd4I7j4
Ko1JYJmLr4FxPBMS02zUxZcE2G2OXpMn3KD6nuP9rDUC5Fm0F7OessD9NWmd
m85Hfa3KA9HZbBjlyUjhMx5aZVkLxI7u8LO72K6ZwUMdh+0Nm++7w4bkncLm
RF90I9bUpkZ6wJYH/E+0Rh9MGjbqCKZ4QvJPIdmZr71xYrJQJCzzhBHZtp5I
c28MYv1eLmRy4HHiIlKDuNg8yV+cfcgBgTX3aLHICxNdPQb74rxg0vLeTPhu
DhIfYvvFOlyY03u2mCT2xHV0WqheJRd6TRo/vg3zQMbhY2nt3t5wnNWg5Slw
R+c43xaHQW9w0iG0E6hsjGvenVO/3wfEQ2lz4xVMbLnQH6sx9QVprKwjf8gZ
p64szbJu+0KPgm0oX8HAGIcanfJQHrCttIrecRxQ41zKvanmQYSylBFKtcPG
qsUX0/l8YHttniUVlvh9oD3wrQTQneJ14JGfGX6zN0/u1ioAXfWG9TmyVWiq
m3AjNJyArzfW71HbrMCqAEmGWkxAbsmoS/AwBT0kRQGl2wkIDDb66lQFBcPU
dQOqaAJW5fgYfzalYO7T6fmYBAKae4sGfU0+w1xlpn9GFgFK28TbpiPzMMgv
fVJdQ0CPvHCtTZQGdh+sOiuUEVAjHZrQG1DDjOxW3Ps6Ak52HqY9D1GDkZ1q
1r2BAEb3yzG/pA8Qom1p0dS67A+5CuLpY3C3vzr2yQAB6Y3MUCfJCwjWb2Sm
qAjY0Flbz4gfBVVQ1wxtiICDllwdlXQYphTv8qNGCThDi/72x6BBYErZ19+O
EcCsy3raVdgHdwcxpXCcgDt0VuAj+UMINvmOZKkJeJ+qbDESd8MPeQf7Dkwv
7+VbHrlysg2mWnPLzeYIoEc0NM1EKyB74ZcYxQIB8RHXM6rLboAB5zfXyE8E
ZM9RK1vKpXB+r2J6aYkAquelIYLRRv4HilsiVg==
           "]]}, 
         Annotation[#, "Charting`Private`Tag$13331#1"]& ]}}, {}, {}}}, {
    GridLines -> {{13.082960721112709`}, {
       2.4653624860562035`*^6 (1 - 
         1.0079166666666666`^(-360 + 12 $CellContext`crossover))}}, 
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{{{500000, 
          FormBox["500000", TraditionalForm]}, {1500000, 
          FormBox["1500000", TraditionalForm]}, {2.321145907100464*^6, 
          FormBox[
           TagBox[
            InterpretationBox[
            "\"2321146.\"", 2.321145907100464*^6, AutoDelete -> True], 
            AccountingForm], TraditionalForm]}}, {{500000, 
          FormBox["500000", TraditionalForm]}, {1500000, 
          FormBox["1500000", TraditionalForm]}, {2.321145907100464*^6, 
          FormBox[
           TagBox[
            InterpretationBox[
            "\"2321146.\"", 2.321145907100464*^6, AutoDelete -> True], 
            AccountingForm], TraditionalForm]}}}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
        FormBox["\"Balance\"", TraditionalForm], None}, {
        FormBox["\"Years\"", TraditionalForm], None}}, 
     FrameTicks -> {{{{500000, 
          FormBox["500000", TraditionalForm]}, {1500000, 
          FormBox["1500000", TraditionalForm]}, {2.321145907100464*^6, 
          FormBox[
           TagBox[
            InterpretationBox[
            "\"2321146.\"", 2.321145907100464*^6, AutoDelete -> True], 
            AccountingForm], TraditionalForm]}}, {{500000, 
          FormBox["500000", TraditionalForm]}, {1500000, 
          FormBox["1500000", TraditionalForm]}, {2.321145907100464*^6, 
          FormBox[
           TagBox[
            InterpretationBox[
            "\"2321146.\"", 2.321145907100464*^6, AutoDelete -> True], 
            AccountingForm], TraditionalForm]}}}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 30}, {0., 2.321145898745386*^6}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"Conv loan\"", "\"Seller loan\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    AbsoluteDashing[{1, 0}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    AbsoluteDashing[{1, 0}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    AbsoluteDashing[{2, 5}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    AbsoluteDashing[{2, 5}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "0"}], "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "5"}], "}"}], "]"}]}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5324368309230843`*^9, 3.5324369473437433`*^9, {3.532436986146963*^9, 
   3.532436998411664*^9}, {3.5324370292254267`*^9, 3.532437044632308*^9}, 
   3.532437095969244*^9, {3.5324376525240774`*^9, 3.5324376761194267`*^9}, {
   3.532437707890244*^9, 3.5324377287694387`*^9}, 3.5324377594081907`*^9, {
   3.5324378017746143`*^9, 3.5324379105618362`*^9}, {3.532438155555849*^9, 
   3.5324381673475237`*^9}, 3.532438202117512*^9, 3.5324430468556156`*^9, 
   3.532454425717449*^9, 3.5324545199898415`*^9, 3.532726019434721*^9, 
   3.532726461328125*^9, 3.532726497015625*^9, 3.53277966996875*^9, 
   3.53277980375*^9, 3.532779934421875*^9, 3.532779967703125*^9, 
   3.532780060796875*^9, 3.5333373440299463`*^9, 3.5333393884418797`*^9, 
   3.5333900559018927`*^9, 3.5333905378154564`*^9, 3.533685427328125*^9, 
   3.5337456575249424`*^9, 3.533757408125*^9, 3.5337575358643446`*^9, 
   3.533757788900817*^9, 3.53375843265625*^9, 3.53375857221875*^9, 
   3.5337594068125*^9, 3.533759571390625*^9, 3.540063459880704*^9, 
   3.5401290257899647`*^9, 3.5413579773577423`*^9, 3.5413586776587973`*^9, {
   3.541359903533913*^9, 3.541359913657492*^9}, 3.5416057046418047`*^9, 
   3.543351796123561*^9, 3.701369395634351*^9, 3.7013723928730993`*^9, 
   3.7013747510520296`*^9, 3.701382461652878*^9, 3.701548644925996*^9, 
   3.731422275756623*^9},
 TextAlignment->Center,
 CellLabel->"Out[62]=",ExpressionUUID->"e8de1e6e-b477-4b0f-a547-6cb2526a86e5"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Loan amortization with and without seller financing."
}], "FigureCaption",
 PageWidth->WindowWidth,
 CellMargins->{{85.33333333333333, 10.}, {6., 2.}},
 TextAlignment->Center,ExpressionUUID->"591f80c5-5c49-4eec-ad5a-be749ad3ff12"],

Cell["\<\
On the surface this would question the value of the seller financing. If one \
pays more for the property to get the seller's financing and it takes more \
than 13 years to recover to the same point as the old loan, why use the \
seller's loan if your intent is to hold the property less than 13 years?\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532438120708856*^9, {3.5324383252635555`*^9, 
   3.5324383331650076`*^9}},ExpressionUUID->"01290886-ccea-4bf0-84ee-\
71f78ce2718a"],

Cell[TextData[{
 "The problem with this approach is that we are not making a fair comparison. \
Lower payments at the lower interest rate loan and the higher cash flows they \
generate are not ",
 StyleBox["considered",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 "."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532438120708856*^9, 3.532438122073934*^9}, {
  3.5324383478998504`*^9, 3.532438364479799*^9}, {3.533338766766322*^9, 
  3.53333876830941*^9}},ExpressionUUID->"593dc4b7-8743-4279-89c4-\
8be5e758a779"],

Cell["\<\
A better comparison applies the excess cash available from the lower payment \
to principal so that the loan retires faster.  Suppose that the buyer made \
the same monthly payment required for the conventional loan on the larger \
loan to the seller carrying the lower interest rate. Admittedly, this \
requires ignoring the seller's desire to delay payment of principal. And, \
this may not be the borrower's preference. But it does bring the two \
situations into conformance for the purpose of comparing them. \
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532438120708856*^9, 3.532438122073934*^9}, {
   3.5324383478998504`*^9, 3.532438373078291*^9}, 
   3.5324387853548717`*^9},ExpressionUUID->"65215c80-29e3-47b6-a6ab-\
df4d6ed12778"],

Cell[TextData[{
 "Several steps are necessary for this analysis. First, we need to determine \
when the higher loan amount would be fully retired using the old payment \
schedule. Using Equation 13.2 we can determine the period required to fully \
amortize by solving for ",
 StyleBox["n",
  FontSlant->"Italic"],
 " in the payment equation."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532438120708856*^9, 3.532438122073934*^9}, {
  3.5324383478998504`*^9, 3.532438373078291*^9}, {3.5324387853548717`*^9, 
  3.532438793910361*^9}},ExpressionUUID->"0d2594b5-8336-49e5-a26c-\
5895e0f8043b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Quiet", "[", 
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"pmt", "\[Equal]", 
         RowBox[{
          FractionBox["interestrate", 
           RowBox[{"1", "-", 
            FractionBox["1", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "interestrate"}], ")"}], "n"]]}]], "bal"}]}],
         ",", "n"}], "]"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.532438662669854*^9, 3.5324386812399163`*^9}},
 CellLabel->"In[63]:=",ExpressionUUID->"b5bd0246-8ef4-494b-a7b6-ab3337d95325"],

Cell[BoxData[
 FormBox[
  RowBox[{"n", 
   StyleBox["=",
    FontSlant->"Italic"], 
   StyleBox[
    RowBox[{"-", 
     FractionBox[
      RowBox[{"Log", "[", 
       RowBox[{"1", "-", 
        FractionBox[
         RowBox[{"bal", " ", "interestrate"}], "pmt"]}], "]"}], 
      RowBox[{"Log", "[", 
       RowBox[{"1", "+", "interestrate"}], "]"}]]}],
    FontSlant->"Italic"]}], TraditionalForm]], "EquationNumbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5324387061153393`*^9, 
  3.5324387097695484`*^9}},ExpressionUUID->"4f2f7bd1-924a-4b4e-9099-\
2e77ee0b02c1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"nEG4b", "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"initialloanbalance", " ", "interestrate"}], "-", 
           RowBox[{
            FractionBox["1", "12"], 
            RowBox[{
             RowBox[{"ATCF", "[", 
              RowBox[{"dataEG4a", ",", "10", ",", "2", ",", "exchData3"}], 
              "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "2"}], "]"}], "]"}]}]}], ")"}], "/", 
         RowBox[{
          FractionBox["1", "12"], 
          RowBox[{
           RowBox[{"ATCF", "[", 
            RowBox[{"dataEG4a", ",", "10", ",", "2", ",", "exchData3"}], 
            "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "2"}], "]"}], "]"}]}]}]}], "]"}], "/", 
      RowBox[{"Log", "[", 
       RowBox[{"1", "+", "interestrate"}], "]"}]}]}], " ", "/.", 
    "dataEG4b"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"CellPrint", "[", 
  RowBox[{"TextCell", "[", 
   RowBox[{
    RowBox[{
    "\"\<Substituting our data into Equation 13.2, we can obtain the \
amortization period for the seller financing given the payment schedule of \
the conventional financing. It takes \>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"NumberForm", "[", 
       RowBox[{"nEG4b", ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "0"}], "}"}], ",", 
        RowBox[{"NumberPoint", "\[Rule]", "\"\<\>\""}]}], "]"}], "]"}], "<>", 
     "\"\< months to fully amortize the loan.\>\""}], ",", "\"\<Text\>\"", 
    ",", 
    RowBox[{"PageWidth", "\[Rule]", "WindowWidth"}]}], "]"}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5324388511186333`*^9, 3.532438931696242*^9}, {
  3.533338805469536*^9, 3.5333388864051647`*^9}, {3.5333389211771536`*^9, 
  3.533338944221472*^9}, {3.533338978036406*^9, 3.533339019052752*^9}, {
  3.533339107203794*^9, 3.5333391336003036`*^9}, {3.533390883840248*^9, 
  3.533390911627837*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"e642b99c-c885-4507-8486-ba5915df24df"],

Cell["\<\
Substituting our data into Equation 13.2, we can obtain the amortization \
period for the seller financing given the payment schedule of the \
conventional financing. It takes 283 months to fully amortize the loan.\
\>", "Text",
 PageWidth->WindowWidth,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.7314222758147497`*^9},ExpressionUUID->"826d7396-5ccb-49d1-9592-\
1fc82e9a4ccc"]
}, Open  ]],

Cell["\<\
Second, we need to plot a function that represents the amortization period \
for the seller loan under the accelerated payment schedule. Figure 13.7 shows \
that the buyer recovers the extra cost (in the form of higher purchase price) \
of the seller's loan in the first three years of ownership.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5324389768958273`*^9, 3.5324389811290693`*^9}, {
  3.5324398951923504`*^9, 
  3.532439898596545*^9}},ExpressionUUID->"2e59b7a5-e43d-4e3e-95b6-\
758df02681ae"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ISbal", "[", "n_", "]"}], ":=", 
   RowBox[{
    FractionBox["1", "12"], 
    RowBox[{
     RowBox[{"ATCF", "[", 
      RowBox[{
       RowBox[{"dataEG4a", "/.", 
        RowBox[{"tyear", "\[Rule]", "10"}]}], ",", "10", ",", "2", ",", 
       "exchData3"}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"1", "/", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "interestrate"}], ")"}], 
           RowBox[{"nEG4b", "-", 
            RowBox[{"n", "*", "12"}]}]]}]}], ")"}], "/", "interestrate"}], "//.",
       "dataEG4b"}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"cross3yr", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"bal", "[", "n", "]"}], "//.", "dataEG4a"}], "]"}], 
        "\[Equal]", 
        RowBox[{"Evaluate", "[", 
         RowBox[{"ISbal", "[", "n", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "1", ",", "10"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"cross3yrBal", "=", 
   RowBox[{
    RowBox[{"ISbal", "[", "cross3yr", "]"}], "//.", "\[VeryThinSpace]", 
    "dataEG4b"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"amortplot3", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"ISbal", "[", "n", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "23"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Dashed"}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Years\>\"", ",", "\"\<Balance\>\""}], "}"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"Legended", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"amortplot1", ",", "amortplot3", ",", 
     RowBox[{"ImageSize", "\[Rule]", "350"}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "0", ",", "cross3yr", ",", "10", ",", "15", ",", "25", ",", "30"}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"cross3yrBal", ",", 
           RowBox[{"AccountingForm", "[", 
            RowBox[{"cross3yrBal", ",", 
             RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}]}], "}"}], 
         "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "cross3yr", "}"}], ",", 
        RowBox[{"{", "cross3yrBal", "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Years\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Balance\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}]}], "}"}]}]}], "]"}], 
   ",", 
   RowBox[{"LineLegend", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Directive", "[", "Red", "]"}], ",", 
       RowBox[{"Directive", "[", 
        RowBox[{"Blue", ",", "Dashed"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Conv loan\>\"", ",", "\"\<Seller loan\>\""}], "}"}]}], 
    "]"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5324397965527086`*^9, {3.5324544776464195`*^9, 3.532454487695994*^9}, {
   3.540066163791359*^9, 3.5400661708197613`*^9}, 3.54006622027759*^9, {
   3.5413599447202687`*^9, 3.5413599516386642`*^9}, {3.7013825080091434`*^9, 
   3.701382653058813*^9}},
 CellLabel->"In[66]:=",ExpressionUUID->"5c3c074a-f266-496e-b802-58cbe157c27e"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          LineBox[CompressedData["
1:eJwVUHs0lAkc9aht6JRXE6FkGsrEMBPDMJ/v90uxo0htGloqMx61eZxVsmlb
j+MYrbZjR8rastIom6VoUExGo4SzCimzOqmUNirMjiFi7ewf99xzz733j3vt
hUm7Ygz09PSCdPifpwY77tHzpL7ylcaa7+sQ+0qsjqMqi0zOWk/31WmgPhJa
qSSkpsQvYEGGeCzkWr+hqoxsO3xYlKnTZmOWkpn+WnKwwV6TfRPxhTw4abJf
SZLvDiWcqkH0p48+V/f3kp1egQ3iKsSZfs/Cif4hUis0+BhWjtjqd1XaU6Yh
t5so4rskiLYvbr8VOs+Tb/3u6CVnIK6I339tiZ8h9AoYDt8kIEpY/k3BoRSQ
xUZV5AkQ/ypya1GbLoMQSeLsKCLmSdMfGawygwAw4pk7IVqefX2q4KIFCJ8v
/pVhgijezfftnaJC7nAKX6IFPMK9tL8jywouLlalO6kAt4zPpiW+tob14Q8K
TJoAM3k7o6y9VkPbBu+54QuA3tW/yH5Q2AHBZtN4aYDxn9QZ7cvsIaxPP2Ja
ADiz0XTQJZQGTT5vfIvcAHmVf5SeO7cObMzGbM4sAVSbBx7Yo6TD9RDRVeNm
Et+cPrAneYkj3LEQyYYOkMgfT+UPc9aDevvckHwRiR9ElCOy9A3QvSZu6ati
X92flgZipRO0r8g+nO7si+ZdjmdujDNA0sk/f0hBoG3u9RAOxxkG6NIwi80E
Fm3kmlrEuUBw0r3gL9p42GmNHpqfmTDIjFAmbuWht60y3/WpK5wafh1WUeOD
yw3LjkZluQGjRFSea+eDazLteOGOLLBdnehfkeqNRg4R9bsesCC2a8y/vJ2L
TGLV9dRINnRHo32LDReTB81bA/U2QVmAq5Qa6oXjmtOh/KJNcN9hbVVOvicG
uLYV813cId/AbF3PPQ42a3w+Tz90B1YhZf7mgAcmOrMHemI8QC6m5fE17kiM
RfeFG3HAxHT3/biRTbiVbhW0rIwDxpSdctYQGzdk/Pid0tMTFhlfLt/Rw0JG
DFfhMOAJjxhXi5rOu2FM88Fs2bde8NJ9NozZykRFaV+0msqFuvrs/sLZjThZ
sTDt2sCFk31VmmILJxQ5VBoVB3nDoCpWm+zhiGpGAad2whviOH9fHB6h4S3p
51faXB9onvoXucF2uHfLOvBZw4OCDmF0dZ4V2iSIbzNbeMCstB762GaKVOP4
miABAT3b4mS7WQYo9TuZNhFOQCT1nfD+qD6yT57xK4gg4LJXdwpdqo/BEzee
qKIIiLPY3FC1Uh9znmpnRPE6v6R5r0q7AJ/K0jenZer6Z2dMGRmfYcCn4PGV
SgK6wimlY8f/gYMp0gv8agJSt4YMC96pYaq6LubDDQLUKW+fXNijBnOaappV
T8Da8oazt9kTsI2y2vZOCwG/PaNQT/S+B3nflejHTwg48XjVrYclQxC4/JbL
MRUBRtZS2vLUV6AK6JiyekZAe36ewnDHS5hsfJ+77yUB1Jzsn2hzz8DlklvV
yKhuLzm/NK6mF+QDeOz0RwKkd7Pnt0R2Q+CKr0jXCQIEhm5htmZ/Qqw4peeo
VpcfqRO0NiphsiWn2PITAWFft3RW28gha/a8qHGWgNptSeJMRS2Yuv/uHDlP
QEhCV+nc3TIoSWjULiwQ8KBwX73nl0ryP3bvLFo=
           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$13286#1"]& ]}}, {}, {}}, {{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          LineBox[CompressedData["
1:eJwVj2lYDHgcgEeXrokxHbam7bDd0zFN80865vcbazWSZbHpdDwolZIi1rYI
iVAZ7eNIEibsbCmN2VFK0rqmKTRjsyk0kTyl6dQxWvvhfd7n/fjabUj+aZMW
hUIJ/cr/PkerddfddyHoeIjPoMiVh2F3HVis7l+5rXKeVeDX/nejFWtQdYw7
dN+H3eTCQ2tf84pnqkJufN5fnn3OPAwqpqvvqURcYcBoBNOJh/JVc2jVqhqu
S5QmvXQeD83LaXYSlYzbz6iX5jF4uCCK5iJWtXMXS6f+9jDhYfJA+tQjq35u
WemVAwb9iCuSM5Y0RI9yDx6tTHwiRxSeUhZ9yNZwdyrpnWNliJuPpWxtKtWC
4XxzQ2oOYoq0MEwarAd/TrLy3OIQuwsuiuN9DaEjhs56Dog7+ZUWd+kmEC5K
pJ6ci0gZHtrQqpwN3iuNl2SqAcfPTqb+8XgOzIpr4yc3AiZJzNyWnjeFKNPc
nMKzgNvrOKrazeYQe+RMy5ckQNcLvDDTsLmwli6Jvh8IGDO8fhvb0RJqVtSt
GqcCLrZLWshhMCComnnY+gYX6/z2zTUw+BYSI6cm5MjFmw8uC4StNqCtbihp
UgZhmXnkRkGXLRRbvoujxgQh6PStmC+zg3e57dcbegJRFL2jcNlDe7CY3eO3
e2MgvhZReprq5kHVvUkJ41UAPiMFepXC7yA849DtmvAALGLaZs686AC3j8hy
DjT6o3N0VUv9UUfQniJHd3H8cfeBENvuZCcoq/nwT23JArxi1ibbHecM+rq7
rJw0fpj7Nnlp6nIXMPl+4nBklB+utNI4d4S4Qr7noQ3jwvnYwT+uV8lzAxUz
lL6lzxedbjpKep2ZIKL3dkT7+WJI9q37p+zdQc6pKeEkEXQ//eOVS0YekFV4
buuLqxxUnv+YZTXgARORY5OtnT4YPuu3Rp0eTwibbisZnGKj/NWxhGuxXiA6
OOJZZcvG9g8Ke4NuL9j/8WGkv7M38gWXFlpFsAD0n+pKCQvPSAZVb2QseG17
o+UGeOEL2h2f9XxvcH6iCTb72QPTDIz7T97xBts4h98bFzDxC1GuzvBnQ1o1
2yj1pQsmdNoFMSRsWB3PKTJKdEJfh8Hcra4+4BW1SWQ42wEHigPz0kt94Oq2
enXOZnvUv02dYDM40OwiCKgstkGdZWtVl09woD3WlSaNtMQ+C2aG3JCAaWX7
Qd8tpsjZm7H3+m8E1o02D0wuoiLbYJ2ifB+BRx5V12JpVGQJeG7iTAKpb9+s
f9xujO6lM1/UZRGw1vQ/Sks1RofmfA/FCQIWUwWh0cVGaGYjfDVdRKCqIu7h
ns8GOFIr919dR0CcIL3adVEPh4Ir8iPqCbx9YMZnJuqh+png/doGAiOfu24l
ED3se7dGEP+AgGw0e1j+WBe7Tbp69zYTSDSWPXEc0kFFzNiZ650E6G362ZY8
bXze0/ap/A2BNcUD2GykjU+31ywSdxGICR0r/0WhhU1Z+9V17wloWWuXiOO0
sLHMiK/4ROAbYUpF9YkZ2DC/v+ilmsCe0+WdDmtmYP29luHOIQLLO4PFWXYz
8I6yoLh37Ov/NsflzCoKVq/bNfppnIDmOJmTkkFBaW/E0pFJAoeEfjtEP1BQ
khZYMqEhEDp8Kr1jFgXFX2w+T08TyFREeJpUTsN/myAwBA==
           "]]}, 
         Annotation[#, "Charting`Private`Tag$13435#1"]& ]}}, {}, {}}}, {
    ImageSize -> 350, FrameTicks -> {{{0, 
         FormBox["0", TraditionalForm]}, {2.9589606809664573`, 
         FormBox["2.9589606809664573`", TraditionalForm]}, {10, 
         FormBox["10", TraditionalForm]}, {15, 
         FormBox["15", TraditionalForm]}, {25, 
         FormBox["25", TraditionalForm]}, {30, 
         FormBox["30", TraditionalForm]}}, {{2.2745462976566292`*^6, 
         FormBox[
          TagBox[
           InterpretationBox[
           "\"2,274,546.\"", 2.2745462976566292`*^6, AutoDelete -> True], 
           AccountingForm[#, DigitBlock -> 3]& ], TraditionalForm]}}}, 
     GridLines -> {{2.9589606809664573`}, {2.2745462976566292`*^6}}, 
     FrameLabel -> {
       FormBox[
        StyleBox["\"Years\"", FontSize -> 10, StripOnInput -> False], 
        TraditionalForm], 
       FormBox[
        StyleBox["\"Balance\"", FontSize -> 10, StripOnInput -> False], 
        TraditionalForm]}, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
     FrameTicks -> {{{{500000, 
          FormBox["500000", TraditionalForm]}, {1500000, 
          FormBox["1500000", TraditionalForm]}, {2.321145907100464*^6, 
          FormBox[
           TagBox[
            InterpretationBox[
            "\"2321146.\"", 2.321145907100464*^6, AutoDelete -> True], 
            AccountingForm], TraditionalForm]}}, {{500000, 
          FormBox["500000", TraditionalForm]}, {1500000, 
          FormBox["1500000", TraditionalForm]}, {2.321145907100464*^6, 
          FormBox[
           TagBox[
            InterpretationBox[
            "\"2321146.\"", 2.321145907100464*^6, AutoDelete -> True], 
            AccountingForm], TraditionalForm]}}}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
        FormBox["\"Balance\"", TraditionalForm], None}, {
        FormBox["\"Years\"", TraditionalForm], None}}, 
     FrameTicks -> {{{{500000, 
          FormBox["500000", TraditionalForm]}, {1500000, 
          FormBox["1500000", TraditionalForm]}, {2.321145907100464*^6, 
          FormBox[
           TagBox[
            InterpretationBox[
            "\"2321146.\"", 2.321145907100464*^6, AutoDelete -> True], 
            AccountingForm], TraditionalForm]}}, {{500000, 
          FormBox["500000", TraditionalForm]}, {1500000, 
          FormBox["1500000", TraditionalForm]}, {2.321145907100464*^6, 
          FormBox[
           TagBox[
            InterpretationBox[
            "\"2321146.\"", 2.321145907100464*^6, AutoDelete -> True], 
            AccountingForm], TraditionalForm]}}}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 30}, {0., 2.321145898745386*^6}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"Conv loan\"", "\"Seller loan\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[1, 0, 0], Editable -> False, Selectable -> False], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532439072266282*^9, 3.5324390944995537`*^9}, 
   3.532439129320545*^9, {3.5324391803514643`*^9, 3.532439194113251*^9}, 
   3.532439265152314*^9, 3.532439340060599*^9, 3.5324395953382*^9, 
   3.5324396495743017`*^9, 3.5324396877344847`*^9, {3.5324397252506304`*^9, 
   3.532439758407527*^9}, 3.532439810683517*^9, 3.5324430474906516`*^9, 
   3.532454488990068*^9, 3.532454520648879*^9, 3.532726020430778*^9, 
   3.532726462421875*^9, 3.532726497953125*^9, 3.532779671203125*^9, 
   3.532779804734375*^9, 3.53333734567004*^9, 3.5333393973533897`*^9, 
   3.533390057705996*^9, 3.533390539357545*^9, 3.533685429421875*^9, 
   3.533745659179037*^9, 3.53375740946875*^9, 3.5337575374964375`*^9, 
   3.533757789560855*^9, 3.53375843390625*^9, 3.533758573421875*^9, 
   3.53375940825*^9, 3.53375957259375*^9, 3.5400634622628403`*^9, 
   3.5400661746399794`*^9, 3.5400662211406393`*^9, 3.540129028128098*^9, 
   3.5413579793008533`*^9, 3.5413586783978395`*^9, 3.541359964468398*^9, 
   3.5416057068069286`*^9, 3.5433517968676033`*^9, 3.7013693958860197`*^9, 
   3.701372393153844*^9, 3.7013747513357964`*^9, {3.7013825985849624`*^9, 
   3.701382644872038*^9}, 3.7015486452387996`*^9, 3.731422276086505*^9},
 TextAlignment->Center,
 CellLabel->"Out[70]=",ExpressionUUID->"7dd21906-ae6c-48e9-95ec-e7c67d98b9d6"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Loan amortization with and without seller financing using a conventional \
financing payment schedule for both loans."
}], "FigureCaption",
 PageWidth->WindowWidth,
 CellMargins->{{85.33333333333333, 10.}, {6., 2.}},
 TextAlignment->Center,ExpressionUUID->"fa863b74-8502-48de-abfd-e2b120305045"],

Cell["\<\
It appears that the buyer is justified in accepting the seller's financing \
offer provided either (a) he cares little about the lock-in provision and (b) \
he intends to own the property more than 3 years.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532439915910536*^9, {3.5333393425832567`*^9, 
   3.5333393428932743`*^9}},ExpressionUUID->"262163c1-4acb-4381-8677-\
e7afc85e9c67"],

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". A prepayment penalty"
}], "Section",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5323856781780853`*^9, 
  3.532439945037202*^9},ExpressionUUID->"d5d14ec7-90a5-48ea-bac7-\
6f788115bcc0"],

Cell[TextData[{
 "We have examined the seller's financing alternative from the standpoint of \
the buyer, learning that he has excess ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " available under the fact situation presented. In the last section we asked \
if the value of the seller's package was worth more or less than the buyer \
concessions. Our analysis showed that the interest rate reduction and \
financed origination costs left about $50,000 of excess ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " at the buyer's ten year time horizon. We assumed that this adequately \
compensates the buyer for the lost option inherent in the lock-in provision. \
Such a determination is largely subjective, composed of the seller's \
expectation of gain early in the holding period and/or his beliefs about the \
direction of interest rates."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532439953000657*^9, {3.540064815321231*^9, 
   3.5400648211985674`*^9}},ExpressionUUID->"d0293c90-5ec4-42f4-a7ed-\
68592ea8c605"],

Cell[TextData[{
 "In this section we will assume that the buyer feels the option to prepay is \
worth ",
 StyleBox["more",
  FontSlant->"Italic"],
 " than $50,000. If the seller is unwilling to further reduce the price or \
interest rate we would appear to have no deal. But there is yet another \
alternative. The seller may permit early repayment if prepayment is \
accompanied by a bonus in the form of a prepayment penalty or fee."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532439953000657*^9, 
  3.532439964140294*^9}},ExpressionUUID->"30b7aab3-b15b-4696-99d3-\
294bf9ac4c74"],

Cell["\<\
There are many ways to structure a prepayment penalty. We shall consider just \
two of these. The first is a rather standard provision used in residential \
lending, the second is more common to commercial lending.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532439953000657*^9, 
  3.5324399652593584`*^9}},ExpressionUUID->"cdd2a4a8-6ae0-4e0e-8fa1-\
c34705864d1a"],

Cell["\<\
Any prepayment in any loan year in excess of 20% of the remaining outstanding \
balance must be accompanied by an additional payment equal to six months \
interest on the excess amount prepaid.\
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.532439979903196*^9},
 CounterAssignments->{{
   "ItemizedText", 0}},ExpressionUUID->"fe0279d4-c97d-4c29-b8df-9ad41f7cba5d"],

Cell["\<\
Any prepayment received will be charged a prepayment penalty based on a \
sliding scale beginning with a 7% prepayment penalty in the first year and \
declining 1% per year thereafter. Prepayments after year 7 shall be without \
penalty.\
\>", "Item1Numbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532439982006316*^9},ExpressionUUID->"42fc23e8-4e85-4d7d-a6c6-\
3e7980d24053"],

Cell["\<\
For simplicity we will assume that all prepayments occur at the end of the \
year. Table 13.6 shows penalties for each of the first ten years. If one \
wishes to add subjective probabilities to each year and discount the products \
of the penalties and their probabilities one could place an expected dollar \
value on this alternative.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532440131132846*^9, 3.5324401342780256`*^9}, {
  3.5400636522557077`*^9, 3.540063652939747*^9}, {3.5400654401129675`*^9, 
  3.5400654772970943`*^9}, {3.5400656928944254`*^9, 3.540065702555978*^9}, {
  3.541359987158696*^9, 
  3.5413599889217973`*^9}},ExpressionUUID->"d9028013-aa0a-4a2f-b63b-\
9b1a8d6542b2"],

Cell[CellGroupData[{

Cell["\<\
The second prepayment arrangement is more expensive in the early years and \
less expensive in the later years, falling to zero after year seven. \
Comparing these two alternatives in Figure 13.8, the buyer would be wise to \
assess the probability of holding the property longer or shorter than the \
breakeven point at just over four years.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5324406303894014`*^9, 3.5324406350426674`*^9}, {
  3.532440679246196*^9, 
  3.5324406807972846`*^9}},ExpressionUUID->"becc3deb-67e7-498f-b466-\
dc6b5492d9fd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ppmt1", "=", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"bal", "[", "tyear", "]"}], " ", ".8", " ", 
       FractionBox[
        RowBox[{"12", " ", "interestrate"}], "2"]}], ",", 
      RowBox[{"{", 
       RowBox[{"tyear", ",", "1", ",", "10"}], "}"}]}], "]"}], "/.", 
    "dataEG4b"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ppmt2", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"bal", "[", "tyear", "]"}], " ", ",", 
        RowBox[{"{", 
         RowBox[{"tyear", ",", "1", ",", "7"}], "}"}]}], "]"}], "/.", 
      "dataEG2b"}], ")"}], "*", 
    RowBox[{"(", 
     RowBox[{"Table", "[", 
      RowBox[{"pppercent", ",", 
       RowBox[{"{", 
        RowBox[{"pppercent", ",", ".07", ",", ".01", ",", 
         RowBox[{"-", ".01"}]}], "}"}]}], "]"}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", "10", "]"}], ",", "ppmt1", ",", 
      RowBox[{"Join", "[", 
       RowBox[{"ppmt2", ",", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"0", ",", "3"}], "]"}]}], "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Year\>\"", ",", "\"\<PPmt1\>\"", ",", "\"\<PPmt2\>\""}], 
       "}"}]}], "}"}]}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5324401646127605`*^9, 3.5324401728612328`*^9}, {
  3.5400652806188445`*^9, 3.540065322138219*^9}, {3.5400653619424963`*^9, 
  3.5400654255491343`*^9}, {3.5400655112650366`*^9, 3.540065516762351*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"ca2aa23a-9915-4577-8a2e-ef5a4d5d4feb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Year\"\>",
       HoldForm], 
      TagBox["\<\"PPmt1\"\>",
       HoldForm], 
      TagBox["\<\"PPmt2\"\>",
       HoldForm]},
     {"1", "80346.94145880255`", "161478.29320382755`"},
     {"2", "79680.82512853626`", "137465.94406464024`"},
     {"3", "78955.83017240786`", "113690.192224141`"},
     {"4", "78166.75225533977`", "90191.68448387287`"},
     {"5", "77307.92702636203`", "67016.80533606958`"},
     {"6", "76373.18945739153`", "44218.41549316727`"},
     {"7", "75355.8295879278`", "21856.68049512693`"},
     {"8", "74248.5443579834`", "0"},
     {"9", "73043.38518348258`", "0"},
     {"10", "71731.7008978029`", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {None, {"Year", "PPmt1", "PPmt2"}}]]]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5324401752893715`*^9, 3.532443047646661*^9, 
  3.532454520811888*^9, 3.5327260211668205`*^9, 3.532726462734375*^9, 
  3.53272649828125*^9, 3.532779671515625*^9, 3.532779804984375*^9, 
  3.533337346498087*^9, 3.53333939859346*^9, 3.5333900587140536`*^9, 
  3.5333905403606024`*^9, 3.53368542971875*^9, 3.53374565993608*^9, 
  3.53375740975*^9, 3.5337575383734875`*^9, 3.5337577900968857`*^9, 
  3.5337584341875*^9, 3.533758573671875*^9, 3.5337594085625*^9, 
  3.533759572890625*^9, 3.5400634635769157`*^9, 3.5400653234002914`*^9, 
  3.540065364971669*^9, 3.5400654030358467`*^9, 3.5400655117310634`*^9, 
  3.540129028751134*^9, 3.5413579799748917`*^9, 3.5413586785588484`*^9, 
  3.5416057077609835`*^9, 3.543351797002611*^9, 3.7013693959190807`*^9, 
  3.701372393169886*^9, 3.7013747513538322`*^9, 3.701548645262863*^9, 
  3.73142227611555*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[73]//TableForm=",ExpressionUUID->"637065c5-280d-49aa-81d5-\
011b8698e2b3"]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 StyleBox["Prepayment penalties under different schedules", "TableTitleLabel",
  FontWeight->"Plain"]
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{27.99999999999998, 10.}, {1., 7.}},
 CellChangeTimes->{{3.540065645197697*^9, 3.5400656644367976`*^9}},
 TextAlignment->Center,ExpressionUUID->"6d82c853-9f12-40d8-a05f-65e0dcdf5ff1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ppmt", "=", 
  RowBox[{"Legended", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"ppmt1", ",", "ppmt2"}], "}"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Years\>\"", ",", "\"\<Penalty\>\""}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Red", ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"AbsoluteDashing", "[", 
            RowBox[{"{", 
             RowBox[{"2", ",", "5"}], "}"}], "]"}]}], "}"}]}], "}"}]}]}], 
     "]"}], ",", 
    RowBox[{"LineLegend", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", "Red", "]"}], ",", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Dashed"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<PPmt 1\>\"", ",", "\"\<PPmt 2\>\""}], "}"}]}], "]"}]}], 
   "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.532440211359434*^9, 3.53244026215934*^9}, {
  3.5324403070539074`*^9, 3.532440363646145*^9}, {3.5324404801968107`*^9, 
  3.5324404929575405`*^9}, {3.532440564768648*^9, 3.5324405923602266`*^9}, {
  3.7013826803583956`*^9, 3.7013827726728635`*^9}},
 CellLabel->"In[74]:=",ExpressionUUID->"4a66b6b7-46be-4115-b5a5-6daec96319c1"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]], 
        LineBox[{{1., 80346.94145880255}, {2., 79680.82512853626}, {3., 
         78955.83017240786}, {4., 78166.75225533977}, {5., 
         77307.92702636203}, {6., 76373.18945739153}, {7., 
         75355.8295879278}, {8., 74248.5443579834}, {9., 73043.38518348258}, {
         10., 71731.7008978029}}]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 0, 1], 
         AbsoluteDashing[{2, 5}]], 
        LineBox[{{1., 161478.29320382755`}, {2., 137465.94406464024`}, {3., 
         113690.192224141}, {4., 90191.68448387287}, {5., 
         67016.80533606958}, {6., 44218.41549316727}, {7., 
         21856.68049512693}}]}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {0., 0}, 
     PlotRange -> {{0., 10.}, {0, 161478.29320382755`}}, PlotRangeClipping -> 
     True, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"Years\"", TraditionalForm], 
       FormBox["\"Penalty\"", TraditionalForm]}, AxesOrigin -> {0., 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0., 10.}, {0, 161478.29320382755`}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"PPmt 1\"", "\"PPmt 2\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[1, 0, 0], Editable -> False, Selectable -> False], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5324403660952845`*^9, 3.5324404987908745`*^9, {3.5324405715190344`*^9, 
   3.532440593268278*^9}, 3.532443048271696*^9, 3.5324545214569254`*^9, 
   3.5327260222088795`*^9, 3.5327264628125*^9, 3.53272649834375*^9, 
   3.532779672546875*^9, 3.5327798059375*^9, 3.533337347481144*^9, 
   3.533339399600518*^9, 3.5333900595501013`*^9, 3.533390541221651*^9, 
   3.533685431703125*^9, 3.5337456608341312`*^9, 3.53375741090625*^9, 
   3.533757539216536*^9, 3.533757790750923*^9, 3.53375843534375*^9, 
   3.533758574796875*^9, 3.5337594095625*^9, 3.53375957396875*^9, 
   3.5400634646409764`*^9, 3.5401290299082*^9, 3.541357981094956*^9, 
   3.541358679248888*^9, 3.5416057089170494`*^9, 3.5433517977106514`*^9, 
   3.7013693959702168`*^9, 3.7013723932200193`*^9, 3.701374751417001*^9, {
   3.7013827490510483`*^9, 3.701382774943918*^9}, 3.701548645339077*^9, 
   3.731422276217855*^9},
 TextAlignment->Center,
 CellLabel->"Out[74]=",ExpressionUUID->"fc43522d-aeab-4c26-8bcb-9ed4af2ddddd"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Two prepayment penalties"
}], "FigureCaption",
 PageWidth->WindowWidth,
 CellMargins->{{85.33333333333333, 10.}, {6., 2.}},
 CellChangeTimes->{3.5413600015365186`*^9},
 TextAlignment->Center,ExpressionUUID->"76759fd4-5580-45bd-aa15-608938bbaae6"],

Cell[TextData[{
 "From the seller's standpoint, the capital gain deferred into the buyer's \
installment obligation is the difference between the entire capital gain and \
the portion recognized in the sale. The amount deferred times the capital \
gain tax rate produces the tax due upon payment in full of the ",
 Cell[BoxData[
  FormBox[
   RowBox[{"note", 
    SuperscriptBox[".", 
     ButtonBox["4",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote4"]]}], TraditionalForm]],ExpressionUUID->
  "7bfc23ef-a89d-4267-ba3d-2b01d57ee53d"]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5324407352333984`*^9, 3.532440737024501*^9}, {
  3.532440814093909*^9, 
  3.5324408263146076`*^9}},ExpressionUUID->"a97fd2e9-3bc3-43c9-9162-\
515836dd08d4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"defdIStax", "=", 
   RowBox[{"sellerCGtxrt", " ", 
    RowBox[{"(", 
     RowBox[{"sellerCG", "-", "sellerRecCG"}], ")"}]}]}], ";", 
  RowBox[{"CellPrint", "[", 
   RowBox[{"TextCell", "[", 
    RowBox[{
     RowBox[{
     "\"\<Capital gains tax (at 15%) due upon full payment of note is $\>\"", 
      "<>", 
      RowBox[{"ToString", "[", 
       RowBox[{"AccountingForm", "[", 
        RowBox[{"defdIStax", ",", 
         RowBox[{"{", 
          RowBox[{"9", ",", "2"}], "}"}], ",", 
         RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}], "<>", 
      "\"\<. At issue are the earnings on this sum. Ignoring the risk \
difference, these earnings may be calculated by applying the spread between \
the intermediate term government bond yield and the interest rate available \
on the installment obligation.  We will assume this spread is 3%. The annual \
earnings on the unpaid taxes are $\>\"", "<>", 
      RowBox[{"ToString", "[", 
       RowBox[{"AccountingForm", "[", 
        RowBox[{
         RowBox[{".03", " ", "defdIStax"}], ",", 
         RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}], "<>", 
      "\"\<. Also, for simplicity, we will ignore the small amount of taxable \
annual principal payments made on the note each year. Using the buyer's \
discount rate (the choice of discount rate is arbitrary), the pre-tax present \
value of these payments is $\>\"", "<>", 
      RowBox[{"ToString", "[", 
       RowBox[{"AccountingForm", "[", 
        RowBox[{
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"n", "=", "1"}], "7"], 
          RowBox[{"Evaluate", "[", 
           RowBox[{
            FractionBox["1", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", ".12"}], ")"}], "n"]], 
            RowBox[{"(", 
             RowBox[{".03", " ", "defdIStax"}], ")"}]}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"8", ",", "0"}], "}"}], ",", 
         RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}], "<>", 
      "\"\<\>\""}], ",", "\"\<Text\>\"", ",", 
     RowBox[{"PageWidth", "\[Rule]", "WindowWidth"}]}], "]"}], 
   "]"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.533339565487006*^9, 3.5333395965987854`*^9}, {
   3.533339630854745*^9, 3.533339768044592*^9}, {3.533339855407589*^9, 
   3.5333399744213963`*^9}, 3.5333830164272575`*^9, 3.5333909551953297`*^9, {
   3.5333918785961447`*^9, 3.5333919376435223`*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"6de2edd0-d3a1-4eb5-8ef2-69bd2f80bdff"],

Cell["\<\
Capital gains tax (at 15%) due upon full payment of note is $279,635.69. At \
issue are the earnings on this sum. Ignoring the risk difference, these \
earnings may be calculated by applying the spread between the intermediate \
term government bond yield and the interest rate available on the installment \
obligation.  We will assume this spread is 3%. The annual earnings on the \
unpaid taxes are $8,389.07. Also, for simplicity, we will ignore the small \
amount of taxable annual principal payments made on the note each year. Using \
the buyer's discount rate (the choice of discount rate is arbitrary), the \
pre-tax present value of these payments is $38,286.\
\>", "Text",
 PageWidth->WindowWidth,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.73142227624793*^9},ExpressionUUID->"f33d8a98-1ea0-42db-9d11-04cbefe315d1"]
}, Open  ]],

Cell["\<\
At issue are the earnings on this sum. Ignoring the risk difference, these \
earnings may be calculated by applying the spread between the intermediate \
term government bond yield and the interest rate available on the installment \
obligation.  We will assume this spread is 3%.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.54006555292542*^9},ExpressionUUID->"a1eb63c7-2919-4934-85bf-b739f5a178db"],

Cell[TextData[{
 "The seller would like to keep the loan outstanding as long as ",
 Cell[BoxData[
  FormBox[
   RowBox[{"possible", 
    SuperscriptBox[".", 
     ButtonBox["5",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote5"]]}], TraditionalForm]],ExpressionUUID->
  "6d396162-3f00-4c39-8bd4-b30ba44ceca1"],
 " The prepayment penalty discourages early payment. If interest rates for \
conventional financing remain above the interest rate on the seller \
financing, this will also discourage refinancing. But after the buyer adds \
his entrepreneurial effort in the early years, maximizes the property and \
arranges a sale, his buyer likely will require new financing in a different \
amount. To continue his tax deferral, the seller, if willing and able, should \
standby to assist the next buyer with appropriate adjustments in the rates \
and terms. He may even add cash to increase the loan amount."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.533391795206375*^9, 
  3.5333918041448865`*^9}},ExpressionUUID->"337212be-f2d3-43b8-8159-\
83a866c1c0e6"],

Cell["\<\
As the years progress the seller realizes the extra income year-by-year. Each \
year the present value of the remaining income to be earned on the tax \
deferred gain drops in a nearly linear fashion (Figure 13.9), assuming full \
payment at year 7 is unavoidable.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532441991733266*^9, 
  3.532442002229866*^9}},ExpressionUUID->"9587f814-fe8d-464f-8433-\
0269335ef98f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"points", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", "7", "]"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"n", "=", "1"}], "po"], 
         RowBox[{"Evaluate", "[", 
          RowBox[{
           FractionBox["1", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", ".12"}], ")"}], "n"]], 
           RowBox[{"(", 
            RowBox[{".03", " ", "sellerCGtxrt", " ", 
             RowBox[{"(", 
              RowBox[{"sellerCG", "-", "sellerRecCG"}], ")"}]}], ")"}]}], 
          "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"po", ",", "7", ",", "1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ptsplt", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"points", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "\[Rule]", "Medium"}], ",", "Red"}], "}"}]}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "1"}], "po"], 
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"0.03", " ", "sellerCGtxrt", " ", 
           RowBox[{"(", 
            RowBox[{"sellerCG", "-", "sellerRecCG"}], ")"}]}], ")"}], "/", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "0.12"}], ")"}], "n"]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"po", ",", "7", ",", "1", ",", 
        RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.9", ",", "6000"}], "}"}]}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Year\>\"", ",", "\"\<PV of Tax Deferral\>\""}], "}"}]}]}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"ptsplt", ",", "%"}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.532441352398698*^9, {3.532441394638114*^9, 3.5324414274439907`*^9}, {
   3.5324415224444237`*^9, 3.5324416316656713`*^9}, 3.532441867989188*^9, {
   3.5324419329169016`*^9, 3.5324419537500935`*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"14303c14-cdbe-43fb-9645-ab7c047c9b6f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[1, 0, 0], PointSize[Medium], AbsoluteThickness[1.6], 
      PointBox[{{1., 38285.67572333535}, {2., 34490.88622818351}, {3., 
       30240.721993613446`}, {4., 25480.538050894975`}, {5., 
       20149.132035050283`}, {6., 14177.95729730423}, {7., 
       7490.24159102865}}]}, {}}, {}, {}, {}, {}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      LineBox[{{1., 38285.67572333535}, {2., 34490.88622818351}, {3., 
       30240.721993613446`}, {4., 25480.538050894975`}, {5., 
       20149.132035050283`}, {6., 14177.95729730423}, {7., 
       7490.24159102865}}]}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 7.}, {0, 38285.67572333535}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5324413975512805`*^9, 3.5324414200555677`*^9}, 
   3.5324415280307436`*^9, {3.5324418934746456`*^9, 3.5324419427514644`*^9}, 
   3.532443048473708*^9, 3.5324545216589365`*^9, 3.5327260226029024`*^9, 
   3.532726463265625*^9, 3.532726498734375*^9, 3.53277967303125*^9, 
   3.5327798063125*^9, 3.5333373492292433`*^9, 3.533339403938766*^9, 
   3.5333900615752172`*^9, 3.5333905435167828`*^9, 3.533685432171875*^9, 
   3.5337456618521895`*^9, 3.53375741121875*^9, 3.533757540180591*^9, 
   3.5337577914659643`*^9, 3.533758435671875*^9, 3.53375857503125*^9, 
   3.533759409890625*^9, 3.533759574296875*^9, 3.5400634659290504`*^9, 
   3.540129031085267*^9, 3.5413579823350267`*^9, 3.541358679353894*^9, 
   3.5416057101281185`*^9, 3.543351797873661*^9, 3.7013693961106167`*^9, 
   3.7013723933594165`*^9, 3.7013747515674005`*^9, 3.7015486454784636`*^9, 
   3.7314222763602004`*^9},
 TextAlignment->Center,
 CellLabel->"Out[79]=",ExpressionUUID->"e18f56c3-c7c8-465f-9529-c0e9f26589dc"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Decline over time in present value of income from tax deferral"
}], "FigureCaption",
 PageWidth->WindowWidth,
 CellMargins->{{85.33333333333333, 10.}, {6., 2.}},
 CellChangeTimes->{3.5413600062127857`*^9},
 TextAlignment->Center,ExpressionUUID->"4c0040dc-834e-4a28-82ff-9b1283c531d2"],

Cell["\<\
Indefinite deferral may be possible via restructuring the debt for a sequence \
of buyers, adding value to each sale. Each time the loan is recast the seller \
should go through another underwriting analysis, assess his objectives, \
survey the market for alternate investments and reconsider anew the \
opportunity to finance the property.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.532442008037198*^9},ExpressionUUID->"4b6e249d-dd4b-49df-99e6-\
1f974784d2a7"],

Cell[TextData[{
 "Alternatively, should a particularly good relationship develop between the \
borrower and lender, the lender may be able to preserve his installment sale \
by ",
 StyleBox["transferring",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 " the note to another property owned by the borrower. In this way the \
borrower's wealth building program is enhanced by a sympathetic lender who \
\"moves\" with the borrower through his series of exchanges."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532442008037198*^9, 
  3.5324420091932645`*^9}},ExpressionUUID->"b90d4be3-6486-4710-82a1-\
2ad62eabeb59"],

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". Conclusion"
}], "Section",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5323856781780853`*^9, 3.532439945037202*^9, {3.532442032110575*^9, 
   3.53244204041105*^9}},ExpressionUUID->"927a6a9b-1848-44b0-90b3-\
6a0e482cbafa"],

Cell["\<\
The loans illustrated in this chapter are just a few examples of the many \
alternatives and opportunities in real estate lending. With endless \
permutations a careful planner can tailor transactions to suit the parties' \
level of risk aversion, expectations, financial objectives and tax position.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5324420498225884`*^9},ExpressionUUID->"92229fc7-cd0e-4002-838f-\
59bfb90630a0"],

Cell["\<\
In the installment sale we see another example of how tax laws influence \
behavior. The benefits of further tax deferral are clear to most investors. \
The use of the installment sale technique has merit but must not be abused. \
There are traps for the unwary that require investors to carefully consult \
with competent tax counsel.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5324420498225884`*^9, 
  3.532442060712211*^9}},ExpressionUUID->"87063537-a643-4130-b401-\
3cb425e9e75a"],

Cell[TextData[{
 "It is tempting to combine the benefits of exchanging and the installment \
sale in one transaction. This is not impossible but must be handled \
carefully. Problems arise in the case where a seller receives a note on a \
property that came to him in the exchange but is then immediately resold. To \
qualify for a tax deferred exchange the acquired property must be held for \
the same purpose as the disposed property. Assuming that the disposed \
property was held for investment, the acquired property - having been \
immediately resold to the buyer who executed the note - was ",
 StyleBox["not",
  FontSlant->"Italic"],
 " held for investment. Thus, even though such a sale would otherwise qualify \
as an installment sale, the gain is triggered on the exchange.  Therefore, \
there is no benefit to the installment sale structure as no gain is deferred \
into the acquired property."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5324420498225884`*^9, 
  3.5324420654324813`*^9}},ExpressionUUID->"013664ab-668d-45f4-b8c8-\
2f87a6bffec6"],

Cell["\<\
Interest rate is negatively related to price. In the US interest is taxable \
at a higher tax rate than gain. The natural inclination is to lower the rate \
of interest to induce the buyer to pay a higher price.  Ignoring the buyer \
ramifications (which are substantial), why not just lower the interest rate \
to zero and raise the price so that the buyer/borrower principal only \
payments are the same as they would have been for a normal loan? The IRS has \
also thought of that and has an \"imputed interest rule\" that recalculates \
the loan using market interest terms in order to properly show the interest \
that is implicitly included in the payments.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5324420498225884`*^9, 
  3.5324420751760387`*^9}},ExpressionUUID->"a455b06b-9662-4579-a72d-\
bdcc3d4e8edc"],

Cell["\<\
Family members, especially between generations, can make good use of these \
tools. It is common for a parent to sell to his child reporting the gain as \
an installment sale. But the IRS has \"related party\" rules that must be \
carefully followed.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5324420498225884`*^9, 
  3.5324420869487123`*^9}},ExpressionUUID->"95313065-ec28-405c-89c9-\
f3a02aa9b659"],

Cell["\<\
The issues touched on briefly in this chapter each may be interpreted \
differently in different fact situations. It is for this reason that readers \
of material such as this are always urged to consult with competent legal and \
tax counsel about the specifics of their transaction prior to taking action.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5324420498225884`*^9, 
  3.5324420876057496`*^9}},ExpressionUUID->"19d341cb-34b2-4913-81a4-\
d5263825c3c8"],

Cell[TextData[{
 "More than once we have mentioned the need for \"competent\" counsel. \
\"Competent\" is a term of art having many meanings to many people. Very \
often specialists become very competent in narrow fields and lack an \
essential ability to see the big picture. Tax and legal are two of those \
fields. Some accountants and fewer lawyers are also good at evaluating \
economic issues that are not specifically legal or tax questions. But very \
often a third \"generalist\" is needed to make certain the combination of \
legal and tax planning also makes good financial sense. An investor can \
easily become frustrated shuttling between advisors, obtaining different and \
sometimes ",
 StyleBox["conflicting ",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 "advice. Such an experience is a by-product of our complex society. Careful, \
well-intentioned advisors are invaluable. The best approach may be to collect \
them all into one conference room and require them to coordinate their \
agreements and sort out their differences."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5324420498225884`*^9, 
  3.5324420810653753`*^9}},ExpressionUUID->"595eff36-1269-4344-864c-\
eee2c7b431e9"],

Cell["Endnotes", "EndnoteSection",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5323792367136545`*^9, 
  3.53237923872377*^9}},ExpressionUUID->"53c2913c-703c-4f0f-b2b7-\
87c9de97d784"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "1"], TraditionalForm]],ExpressionUUID->
  "f4338307-78e3-45c6-a521-fb2d50f95130"],
 "These laws are complex and many exceptions apply. Since the first edition \
of this book the subprime mortgage \[OpenCurlyDoubleQuote]crisis\
\[CloseCurlyDoubleQuote] precipitated a very large number of federal and \
state consumer protection laws which contain a host of traps for the unwary. \
Especially in the Tier I market a private lender must exercise great caution \
lest he fail to perfect the security or give proper disclosures and open \
himself up to a number of defenses the borrower may assert."
}], "Endnote",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5323792485123296`*^9, 3.532379454287099*^9}, 
   3.53339201558998*^9, {3.5333920497149324`*^9, 3.5333920525130925`*^9}},
 CellTags->"endnote1",ExpressionUUID->"3f5433d9-111f-4e9e-a8dd-cb854e5fc0d5"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "2"], TraditionalForm]],ExpressionUUID->
  "73533951-a497-4b0c-bb94-887019179652"],
 "This is the condition that in 2008 became popularized in the press as being \
\[OpenCurlyDoubleQuote]under water\[CloseCurlyDoubleQuote]. In 2011 as the \
second edition was being edited it was estimated that as many as seven \
million homes in the US were in this situation."
}], "Endnote",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532379456118204*^9, 3.5323794629055924`*^9}, {
  3.532380520829102*^9, 3.532380603103808*^9}, {3.532385812688779*^9, 
  3.5323858126937795`*^9}, {3.540063911153516*^9, 3.5400639126105986`*^9}},
 CellTags->"endnote2",ExpressionUUID->"02ed7663-c241-4ed0-bc8b-49e39b3c0fc3"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "3"], TraditionalForm]],ExpressionUUID->
  "5834dce3-1b1f-470b-86b7-c95abdce9fb9"],
 "The full dataset and all intermediate computations are provided in Excel \
format among the electronic files for this chapter"
}], "Endnote",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5323858138018427`*^9, 3.5323858539111366`*^9}},
 CellTags->"endnote3",ExpressionUUID->"5c06a861-56c7-49c9-8d15-e383daa69e50"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "4"], TraditionalForm]],ExpressionUUID->
  "f9c49498-844a-4289-8130-8c8e1674093a"],
 "This assumes all recapture was paid at the time of sale so the only \
remaining gain is real gain taxed at capital gain rates."
}], "Endnote",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532440749672224*^9, 3.5324407780158453`*^9}},
 CellTags->"endnote4",ExpressionUUID->"05a98285-6285-4371-9949-f3f8705eeec3"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "5"], TraditionalForm]],ExpressionUUID->
  "55eebebc-5402-45f3-8e5a-e349d7e17efd"],
 "as a practical matter the parties may agree on \
\[OpenCurlyDoubleQuote]interest only\[CloseCurlyDoubleQuote] payments, \
something that maximizes the tax deferral for the seller and increases the \
buyer\[CloseCurlyQuote]s cash flow slightly."
}], "Endnote",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532440780057962*^9, 3.532440785780289*^9}, {
  3.5324410377216997`*^9, 3.5324410696035233`*^9}},
 CellTags->"endnote5",ExpressionUUID->"cd4e3020-ba3e-4674-b283-804b72e85ad1"],

Cell["References", "ReferenceSection",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5324421175724635`*^9, 
  3.5324421198925962`*^9}},ExpressionUUID->"af639f3c-f6f4-44b1-a0bb-\
022837b739cd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"IRS", " ", "publication", " ", "537"}], ",", " ", 
  RowBox[{
   ButtonBox[
    RowBox[{"Installment", " ", "Sales"}],
    BaseStyle->"Hyperlink",
    ButtonData->{
      URL["http://www.irs.gov/pub/irs-pdf/p537.pdf"], None},
    ButtonNote->"http://www.irs.gov/pub/irs-pdf/p537.pdf"], 
   "."}]}]], "Reference",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5324421279820585`*^9, 3.5324421303941965`*^9}, {
   3.5324421661332407`*^9, 3.5324422021112986`*^9}, {3.5324422446537323`*^9, 
   3.5324422560023813`*^9}, 3.5400655959928827`*^9, 3.541360024725845*^9},
 FontFamily->
  "Times New Roman",ExpressionUUID->"cde5de5b-2192-499d-8a6d-b9b0fb7561c2"],

Cell[TextData[{
 "Pope, Thomas R., Anderson, Kenneth E., Kramer, John L. ",
 StyleBox["Prentice Hall\[CloseCurlyQuote]s Federal Taxation 2012 \
Comprehensive, 25/E",
  FontVariations->{"Underline"->True}],
 ". Old Tappan, NJ, Prentice Hall/Pearson Education, 2012."
}], "Reference",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532442259040555*^9, 3.5324422615817003`*^9}, {
   3.532442573380534*^9, 3.53244262890471*^9}, {3.5324426859639735`*^9, 
   3.5324427180258074`*^9}, {3.5324427995414696`*^9, 3.5324428190045834`*^9}, 
   3.5400655979259934`*^9},ExpressionUUID->"ca9ff1ee-6b7a-42bd-a36c-\
2a24189d2307"],

Cell["Problems", "ExerciseSection",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532379298819207*^9, 
  3.532379299908269*^9}},ExpressionUUID->"6a08098b-ec41-4168-b8cb-\
b103a3feaf05"],

Cell["\<\
Using the graphic below, assume that the distance between the two vertical \
lines represents a margin of safety for the lender, change the growth and \
interest rates such that the safety becomes more, then less. What do you \
conclude about the effect of interest rates on the security of the loan?\
\>", "Item1Exercise",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5324545898978395`*^9, 3.5324546885574827`*^9}, 
   3.533392072598241*^9},ExpressionUUID->"8e21783e-7ccd-4be4-b3ca-\
1db954ee4ec8"],

Cell["\<\
The graphic below has two points were lines cross. Change the inputs such \
that there is only one crossover point and note the value of the inputs that \
produce that result. What does this say about the security of the loan?\
\>", "Item1Exercise",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.53245469952711*^9, 3.532454716035054*^9}, {
  3.532454789810274*^9, 
  3.532454821595092*^9}},ExpressionUUID->"23600eec-f538-4500-b7b1-\
d6e580a633c2"],

Cell["\<\
Is there ever a case when the crossover points in the graphic below are \
reversed in order? In the default condition the value crosses the flat \
(initial balance) red line first, then the loan balance if there is growth. \
Do you think these could be reversed? What could cause it and what is the \
effect on lenders and borrowers? \
\>", "Item1Exercise",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.532454827094406*^9, 
  3.5324550317001095`*^9}},ExpressionUUID->"ecdcb223-84a8-4710-80ec-\
191c262d7bd4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"mp1", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"val", " ", "/.", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"v", " ", "->", " ", "1400000"}], ",", " ", 
            RowBox[{"g", " ", "->", " ", "0"}]}], "}"}]}], ",", " ", 
         RowBox[{"val", " ", "/.", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"v", " ", "->", " ", "1400000"}], ",", " ", 
            RowBox[{"g", " ", "->", " ", "growth"}]}], "}"}]}]}], "}"}], ",", 
       " ", 
       RowBox[{"{", 
        RowBox[{"t", ",", " ", "0", ",", " ", "10"}], "}"}], ",", " ", 
       RowBox[{"PlotStyle", " ", "->", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"AbsoluteThickness", "[", "3", "]"}], ",", " ", "Red"}], 
           "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Hue", "[", ".6", "]"}], ",", " ", 
            RowBox[{"AbsoluteThickness", "[", "3", "]"}], ",", " ", 
            RowBox[{"AbsoluteDashing", "[", 
             RowBox[{"{", 
              RowBox[{"2", ",", " ", "5"}], "}"}], "]"}]}], "}"}]}], "}"}]}], 
       ",", " ", 
       RowBox[{"PlotRange", " ", "->", " ", 
        RowBox[{"{", 
         RowBox[{"500000", ",", " ", "3000000"}], "}"}]}], ",", " ", 
       RowBox[{"Frame", " ", "->", " ", 
        RowBox[{"{", 
         RowBox[{
         "True", ",", " ", "True", ",", " ", "False", ",", " ", "False"}], 
         "}"}]}], ",", " ", 
       RowBox[{"FrameTicks", " ", "->", " ", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", " ", 
          RowBox[{"{", 
           RowBox[{"1000000", ",", " ", "2000000", ",", " ", "3000000"}], 
           "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameLabel", " ", "->", " ", 
        RowBox[{"{", 
         RowBox[{"\"\<Time\>\"", ",", "\"\<Value\>\""}], "}"}]}]}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"be1", "=", 
     RowBox[{"Quiet", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"1050000", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "rate"}], ")"}], "t"]}], "\[Equal]", 
           "1400000"}], ",", "t"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"be2", "=", 
     RowBox[{"Quiet", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"1050000", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "rate"}], ")"}], "t"]}], "\[Equal]", 
           RowBox[{"1400000", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", ".03"}], ")"}], "t"]}]}], ",", "t"}], "]"}], 
        "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"mp2", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"loan", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "r"}], ")"}], "t"]}], "/.", "\[VeryThinSpace]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"r", "\[Rule]", "rate"}], ",", 
          RowBox[{"loan", "\[Rule]", "1050000"}]}], "}"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"500000", ",", "3000000"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"AbsoluteThickness", "[", "3", "]"}], ",", 
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"2", ",", "10"}], "}"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
       ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", 
          RowBox[{"{", 
           RowBox[{"1000000", ",", "2000000", ",", "3000000"}], "}"}]}], 
         "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Time\>\"", ",", "\"\<Value\>\""}], "}"}]}]}], "]"}]}], 
    ";", "\n", 
    RowBox[{"mp3", "=", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"Graphics", "[", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"be1", ",", "500000"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"be1", ",", "1400000"}], "}"}]}], "}"}], "]"}], "]"}], 
       ",", 
       RowBox[{"Graphics", "[", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"be2", ",", "500000"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"be2", ",", 
             RowBox[{"1400000", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", ".03"}], ")"}], "be2"]}]}], "}"}]}], "}"}], 
         "]"}], "]"}]}], "]"}]}], ";", "\n", 
    RowBox[{"fig2", "=", 
     RowBox[{"Legended", "[", 
      RowBox[{
       RowBox[{"Show", "[", 
        RowBox[{"mp1", ",", "mp2", ",", "mp3"}], "]"}], ",", 
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Directive", "[", 
            RowBox[{"Green", ",", "Dashed"}], "]"}], ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Blue", ",", "Dashed"}], "]"}], ",", 
           RowBox[{"Directive", "[", "Red", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<Value Growth\>\"", ",", "\"\<Loan Balance\>\"", ",", 
           "\"\<Flat Value\>\""}], "}"}]}], "]"}]}], "]"}]}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"growth", ",", ".03", ",", "\"\<growth\>\""}], "}"}], ",", 
     RowBox[{"Table", "[", 
      RowBox[{"x", ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", ".03", ",", ".07", ",", ".01"}], "}"}]}], "]"}]}], 
    "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"rate", ",", ".10", ",", "\"\<interest rate\>\""}], "}"}], ",", 
     RowBox[{"Table", "[", 
      RowBox[{"x", ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", ".06", ",", ".14", ",", ".02"}], "}"}]}], "]"}]}], 
    "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5324431685235744`*^9, 3.532443252732391*^9}, {
   3.532443284904231*^9, 3.532443315939006*^9}, {3.5324433484058633`*^9, 
   3.5324433774735255`*^9}, {3.5324434252242565`*^9, 3.532443460859295*^9}, {
   3.5324434970473647`*^9, 3.5324435228228393`*^9}, {3.5324435628101263`*^9, 
   3.5324435958760176`*^9}, {3.532443630059973*^9, 3.532443776940374*^9}, {
   3.5324438113333406`*^9, 3.5324438156815896`*^9}, {3.532443854738824*^9, 
   3.532443861808228*^9}, {3.5324438965002127`*^9, 3.5324439044296656`*^9}, {
   3.532443937246543*^9, 3.5324440204253006`*^9}, 3.5324547614916544`*^9, {
   3.5324548918731117`*^9, 3.532454897749448*^9}, {3.5433517674429207`*^9, 
   3.543351773767282*^9}, {3.701382810175582*^9, 3.701383017280266*^9}, {
   3.7013830597572136`*^9, 3.7013830652417912`*^9}, {3.701383097769286*^9, 
   3.701383110554278*^9}, {3.7013831603316326`*^9, 3.701383185848509*^9}},
 CellLabel->"In[80]:=",ExpressionUUID->"0970bf58-7e46-4726-869e-7c7749ccedb4"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`growth$$ = 0.03, $CellContext`rate$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`growth$$], 0.03, "growth"}, {0.03, 0.04, 0.05, 0.06, 
      0.07}}, {{
       Hold[$CellContext`rate$$], 0.1, "interest rate"}, {0.06, 0.08, 0.1, 
      0.12, 0.14}}}, Typeset`size$$ = {500., {110., 115.}}, Typeset`update$$ =
     0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`growth$13961$$ = 0, $CellContext`rate$13966$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`growth$$ = 0.03, $CellContext`rate$$ = 
        0.1}, "ControllerVariables" :> {
        Hold[$CellContext`growth$$, $CellContext`growth$13961$$, 0], 
        Hold[$CellContext`rate$$, $CellContext`rate$13966$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`mp1 = Plot[{
           
           ReplaceAll[$CellContext`val, {$CellContext`v -> 
             1400000, $CellContext`g -> 0}], 
           
           ReplaceAll[$CellContext`val, {$CellContext`v -> 
             1400000, $CellContext`g -> $CellContext`growth$$}]}, \
{$CellContext`t, 0, 10}, PlotStyle -> {{
             AbsoluteThickness[3], Red}, {
             Hue[0.6], 
             AbsoluteThickness[3], 
             AbsoluteDashing[{2, 5}]}}, PlotRange -> {500000, 3000000}, 
          Frame -> {True, True, False, False}, 
          FrameTicks -> {Automatic, {1000000, 2000000, 3000000}}, 
          FrameLabel -> {"Time", "Value"}]; $CellContext`be1 = Quiet[
          Part[
           Part[
            Solve[
            1050000 (1 + $CellContext`rate$$)^$CellContext`t == 
             1400000, $CellContext`t], 1, 1], 2]]; $CellContext`be2 = Quiet[
          Part[
           Part[
            Solve[
            1050000 (1 + $CellContext`rate$$)^$CellContext`t == 
             1400000 (1 + 0.03)^$CellContext`t, $CellContext`t], 1, 1], 
           2]]; $CellContext`mp2 = Plot[
          
          ReplaceAll[$CellContext`loan (
             1 + $CellContext`r)^$CellContext`t, {$CellContext`r -> \
$CellContext`rate$$, $CellContext`loan -> 1050000}], {$CellContext`t, 0, 10}, 
          PlotRange -> {500000, 3000000}, PlotStyle -> {Green, 
            AbsoluteThickness[3], 
            AbsoluteDashing[{2, 10}]}, Frame -> {True, True, False, False}, 
          FrameTicks -> {Automatic, {1000000, 2000000, 3000000}}, 
          FrameLabel -> {"Time", "Value"}]; $CellContext`mp3 = Show[
          Graphics[
           Line[{{$CellContext`be1, 500000}, {$CellContext`be1, 1400000}}]], 
          Graphics[
           
           Line[{{$CellContext`be2, 500000}, {$CellContext`be2, 
              1400000 (1 + 0.03)^$CellContext`be2}}]]]; $CellContext`fig2 = 
        Legended[
          Show[$CellContext`mp1, $CellContext`mp2, $CellContext`mp3], 
          LineLegend[{
            Directive[Green, Dashed], 
            Directive[Blue, Dashed], 
            Directive[Red]}, {
           "Value Growth", "Loan Balance", "Flat Value"}]]), 
      "Specifications" :> {{{$CellContext`growth$$, 0.03, "growth"}, {0.03, 
         0.04, 0.05, 0.06, 
         0.07}}, {{$CellContext`rate$$, 0.1, "interest rate"}, {0.06, 0.08, 
         0.1, 0.12, 0.14}}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{549., {164., 170.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`val := $CellContext`v (
          1 + $CellContext`g)^$CellContext`t, $CellContext`fig2 = Legended[
         Graphics[{{{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 RGBColor[1, 0, 0]], 
                Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdsOyGQ4EGPqyH77kfpb+Z32MP7CU/ML
X8ufhPPXre+8naN3C85Pt784803RYzg/76nm4y3rXsL5XIot6vctPsD5fQKn
tRYmfIbzk26H7Gc+8w3OLzzakpSv/gvO31jAEyzh+RfhnursVwbhDA4wftP8
P4Ff3jDC+QyXHzjsqWKG89VK0ipCtFjh/Cdfp4dx72WD872eZtVOKuSA8/2e
TNCWk+OC818dTmo4sZYbztcTvCbrHM8L53PZf02885kPznd/G/VdKVQAzr9x
KIUxSkcQzt/acSRO4SuCn8Za+uDcOSE4P7moeivPLGE4Xz9d+5xPogicf15I
h7vUUhTO372uabYOsxicX82oFXDmLoLPdafKI2+LOJz/dJnilPk1EnD+FA1J
lp2hknD+hFlpxxMVpOD8qCmx53ieI/g/XJb+nL9PGs5//NSp4lC7DJy/yNZQ
+myiLJy/trVUMF1XDs5vD032Zv6K4JveWbiy/aw8nD9Dc/bas94KcH79gd4Z
3jsRfF/p0KWnVBThfMe849GCnQj+fJkklTNfEXyVw8un+UUrIfyne0jr0j4E
P+0zy8WTWspwftLGTwqd/Qj+hEs8vUeOI/j7Pqv9/P8fwQcAZeUHhQ==
                 "]]}, "Charting`Private`Tag$1117#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1], 
                 Dashing[{Small, Small}]], 
                Line[CompressedData["
1:eJwVjXs0lAkYh+VWOyijy0YyYz4nkcTRXH353je1FDnbYu1OZZkwtS4lDWEq
WePWEGXdigkhK0JUtpKG2Il0ii4b7VqylS5LTC6x1v7xnN95zvmd85iLDnwT
qKmhobFjnv+34JhI1z7gpNPjaCvN5t1sbO1muvsw91NKXdUHpz1snGtr+onJ
jKb664R/3Jr3guY0hg4zhaqu9mq74cvGkE2S0AlGHtVqVtp4zY+N3Z/3ZY0w
KqgYh/b1NQFsXNg7YPme0Uj1/p7qXhLCxqJ7ivC3DBUV1va3+LSUjdWXU3pD
bJ9TcXmmuS4KNoqph3nvDg1SrZO7fx64zcawIavB+uo3FM2UlvlFPxtp5gmW
f/JGqIXP0kcYWhxMN+ywLvIbo7iNY8V0Cw6Ker1ua3V+oiLHI41nXTgYfjdB
dMBympq4Wy6PDuZg7UF9z5XbZqmtztmiNjkHi2KDh+18NCA2NG2rSS0H4xUz
O8ffLYD2YZNF/G4OanT3w80YLciNbL7zYpyDaw4HHfGy1oEKZfDVbGMuvlTn
fKt3SxfgrwOnl5Bc3D7049HT4YtAq9Ijodyfix4vM9aZmdHAxdGw9F4iF4db
RHG/VemBnOHHL67goi39yWrnHwxgIGiZquwBF2mU2r9vbDEI317VFY5x0eW9
cILlbQj25WXHtprw8JkyYIHQhg6joQ3LGoGHDcmtvkw1HRIvRhx/EMDDIB1J
f1eXEVTBhVQbOQ/3Hopt0M9fCvS6T+Franm4Qbyuy91/GfhGLE8695iHD4xs
9CT85fCdtF8mnuXhjer4szZaK4BeEHushcXH2AXWX3e+WAE+M0qLODc+0vpi
XMPqv4Sag1VFTRF8HCozz1JIV8IjlnPNiTw+Zq011m70Ngbrg0ppvZKPGflB
7f5ME4j6XpAf+IaPwqw9XfqvTOD8OqWBfIkAJ7eUTimaVkF53U07e74AB4c2
H1EmmcJCWqqDq58AizfZr7rvvxr+YWdvHE4VYJVMQhevN4O9urLCiToBJnnv
ddNSm0FCyraGyOcCZPcVVSTdZ8B0z6UtGTqOmGt1tuq+GxO0nuX4LrJ1xOPN
ablujUxY2e1ZYyl0xB2rvEvvWZhDhfu5h00yR8Sw9l30FHOIpm1YXF7tiApT
kUWn2hz2F57v+arXES1ayrM9drHA4czaUTsdEjPWK60fNbFgU9F1T5ktiUFj
2g9V1gR0HnUKL9pFoqj2IzPlFAHBhsnB0zISQ+I9Z7ZnEsBL1zO6nkiixLP+
qf4ZAli60luSJBKT1ZL0jGwCXMUWxGgyidX8qc85BQQQCdlWr0+SOHVn7klZ
JQE1PabE08z5/iP9tNZ2AjpEOarrBSTml4TuS1QR8OrilEFUIYklh7ucXTsI
UGnu8GErSLy6ImO6o4sAL0n7ZO15EvuES/d1Pybg2vvFUZUlJFoOGjsPDBKw
YUTbX1FBol19jNmFIQLiepPG9/xCokDWOxX4av7/elZuWkmiu2VBzZthAqLe
tXTmXSLxUDDTbHSUAG2HG0lZl0mUkiem6sYIsG1/vtmzhkSZwUDPYTUBhQkf
NI1qScy9XHJycpIA+tzHzFN1JBbHaYt/nSZAPTvo53GFxMqdgZulMwQMVag2
GtSTWM9qW+30LwHdxAWDznlvGlszNTdHwBV5xNvUBhL/A+aHJp0=
                 "]]}, "Charting`Private`Tag$1117#2"]}}, {}, {}}, {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 1, 0], 
                 Dashing[{Small, Small}]], 
                Line[CompressedData["
1:eJwBAQP+/CFib1JlAgAAAC8AAAACAAAAnX5iBjFkiz4JFjAHkAUwQcTTIExX
IGk/Crn6EDYHMEH/xr6DICB5P4qHMkbcCDBBncCNHwUgiT8wh/syKQwwQWw9
dW33H5k/4EtwFsUSMEHT+2iU8B+pPzhE0AgFIDBBB9viJ+0fuT9o+dy6pTow
QaHKn3HrH8k/v4JHUWtwMEGur4nbbC7aPya6Ikpp5zBBZz/Rmexy4z/vIGmy
jVkxQW7lKeO0ruk/DoXa/WDMMUEKIYQn3zjwP6UxLqtLTDJBjhDLKqFg8z/P
gOXU6cYyQWLbVL8DzPY/wMUdeGxPM0FxxYRibyf6P8/VMBE32TNBsXAMUxhJ
/T/Uwq2vNF00QaF7a+owVwBA020kZjXwNEGCn/xR9OwBQPZVwroufTVBANPg
QLx6A0DUVuBE+wo2QSZ0ZnhUKgVAIStJs/ioNkHk9ZdWC70GQPVKClVgQDdB
SuVqfZJxCED1m/jQ9eg3QU7kkCseHgpA92J56RqTOEHqw2KAyK0LQBCV4hML
NjlBLhHWHUNfDUAVWNt7ius5QQo/9WHc8w5AktyzgYyZOkFH7Vr3IlUQQFSb
sARBWztB2MJkAVosEUBwMuS6yh48QbWIxF4g9RFASm8HHSHaPEFmBXXgzs4S
QLcHdhnBqj1BY3J7tQyaE0ByFxge23I+QS9nK85MYRRAy4hXIiU8P0HPEiwL
dTkVQKD+h8AyDkBBu66CmywDFkC/mdwSq3lAQXsBKlDM3RZAlINfQFLxQEEK
3HpIbrQXQA6PMG0XakFB5aYhlJ98GECf7pcBxN1BQZQoGQS5VRlA/bMLg5pe
QkGQmmbHYSAaQAoRViQl2kJBWpRdzgznGkAiW/BBZ1ZDQfhEpfmfvhtAlHjh
otvgQ0Hj5UJ4woccQGV4Dy+HZURBoj0xG81hHUDgulSPQvlEQa2FdRFnLR5A
mUeowvqGRUGHVWNLA/UeQFFbpDyNFUZBNdyhqYfNH0BpB4R2X7RGQVJeLfX0
BSBAAAAAAGDjRkH2yD6y
                 "]]}, "Charting`Private`Tag$1352#1"]}}, {}, {}}, {
            Line[{{2.195572673928094, 500000}, {2.195572673928094, 1400000}}], 
            
            Line[{{2.8351591896160406`, 500000}, {2.8351591896160406`, 
              1.5223818979047195`*^6}}]}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {0, 500000}, 
           FrameTicks -> {{{1000000, 2000000, 3000000}, {1000000, 2000000, 
             3000000}}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
           All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 500000.}, DisplayFunction :> Identity, 
           Frame -> {{True, False}, {True, False}}, 
           FrameLabel -> {{Value, None}, {$CellContext`Time, None}}, 
           FrameTicks -> {{{1000000, 2000000, 3000000}, {1000000, 2000000, 
             3000000}}, {Automatic, Automatic}}, GridLines -> {None, None}, 
           GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, 
           PlotRange -> {{0., 9.999999795918367}, {500000, 3000000}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {Automatic, Automatic}}, 
           Ticks -> {Automatic, Automatic}}], 
         LineLegend[{
           Directive[
            RGBColor[0, 1, 0], 
            Dashing[{Small, Small}]], 
           Directive[
            RGBColor[0, 0, 1], 
            Dashing[{Small, Small}]], 
           RGBColor[1, 0, 0]}, {
          "Aggressive Loan", "Value Growth", "Flat Value"}]]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5324440219083853`*^9, 3.5324545096292486`*^9, {3.5324547392223806`*^9, 
   3.532454762783728*^9}, 3.5324548679247417`*^9, 3.5324548983734837`*^9, 
   3.5327259883859453`*^9, 3.532726022688907*^9, 3.5327264634375*^9, 
   3.532726498875*^9, 3.532779673203125*^9, 3.532779806421875*^9, 
   3.5333373497672744`*^9, 3.533339405160836*^9, 3.533390062920294*^9, 
   3.5333905440958157`*^9, 3.533685432515625*^9, 3.533745662278214*^9, 
   3.533757411375*^9, 3.533757541302655*^9, 3.5337577926320305`*^9, 
   3.533758435828125*^9, 3.533758575140625*^9, 3.533759410046875*^9, 
   3.53375957446875*^9, 3.5400634664900827`*^9, 3.5401290321943307`*^9, 
   3.5413579842901387`*^9, 3.5413586794178977`*^9, 3.541605711914221*^9, {
   3.5433517773554873`*^9, 3.543351797994668*^9}, 3.7013693972776985`*^9, 
   3.7013723943871393`*^9, 3.7013747525901203`*^9, {3.7013829343868523`*^9, 
   3.7013830179821434`*^9}, 3.7013830660459614`*^9, 3.701383111186987*^9, 
   3.701383143177019*^9, 3.701383189173322*^9, 3.7015486462134075`*^9, 
   3.7314222765036106`*^9},
 TextAlignment->Center,
 CellLabel->"Out[80]=",ExpressionUUID->"6bbd7b13-7fc3-4cd5-9f64-210c73439725"]
}, Open  ]]
},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
PageWidth->PaperWidth,
WindowSize->{1280, 637},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{32000, 32000},
PageHeaders->{{None, None, None}, {None, None, None}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
PrintingOptions->{"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->True,
"FirstPageHeader"->False,
"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{576, 720}},
ShowCellLabel->False,
CounterAssignments->{{"BookChapterNumber", 13}},
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> 
     FrontEnd`FileName[{"Book"}, "Textbook.nb", CharacterEncoding -> 
       "WindowsANSI"]]], 
   Cell[
    StyleData["BookChapterTitle"], FontColor -> GrayLevel[0.5]], 
   Cell[
    StyleData["Section"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["Subsection"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["TableTitle"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["PageBreak"], Editable -> True, CellMargins -> {{0, 0}, {1, 1}},
     CellBracketOptions -> {
     "Color" -> RGBColor[0.500008, 0.500008, 1], "Margins" -> {Inherited, 3}, 
      "Thickness" -> 1, "Widths" -> {5, 5}}, 
    CellElementSpacings -> {"CellMinHeight" -> 1}, 
    ConversionRules :> {"TeX" -> {"\n\n\\pagebreak", 
        $CellContext`NoOutput[], ""}, "HTML" -> {"<br class=\"PageBreak\">", 
        $CellContext`NoOutput[], ""}}, PageBreakAbove -> Automatic, 
    CellSize -> {Automatic, 9.120000000000005}, TabFilling -> "- ", 
    TabSpacings -> 1000, FontSize -> 6, FontColor -> GrayLevel[0.700008]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Hyperlink", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["Hyperlink", "Condensed"], FontSize -> 11], 
      Cell[
       StyleData[
       "Hyperlink", "Printout", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ReferenceSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ReferenceSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["EndnoteSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["EndnoteSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ExerciseSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ExerciseSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    StyleData["BookChapterNumber"], Background -> 
    RGBColor[0.9333333333333333, 0.1803921568627451, 0.1411764705882353]], 
   Cell[
    StyleData["EquationNumbered"], CellFrame -> True, CellFrameColor -> 
    RGBColor[0.501961, 0, 0], FontColor -> 
    RGBColor[0.5019607843137255, 0., 0.]], 
   Cell[
    CellGroupData[{
      Cell[
      "Figure", "Subsubsection", FontFamily -> "Times New Roman", FontSize -> 
       12, FontColor -> RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Figure"], Editable -> False, 
          CellMargins -> {{12, Inherited}, {8, 6}}, CellGroupingRules -> 
          "InputGrouping", ConversionRules :> {"TeX" -> {"\n\\begin{center}", 
              $CellContext`ExtractFigure[], "\n\\end{center}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {"CounterTarget" -> "Style:FigureCaption"}, 
            "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "Figure", FontFamily -> "Times New Roman", FontSize -> 12, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["Figure", "Printout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8], 
         Cell[
          StyleData["Figure", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaption"], CellMargins -> {{12, 10}, {6, 2}}, 
          CellGroupingRules -> "OutputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", "}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "Figure"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Figure"}, 
            "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "FigureCaption", CounterAssignments -> {{"Nil", 0}}, FontFamily -> 
          "Times New Roman", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
          "Plain", 
          FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaption", "Printout"], 
          CellMargins -> {{2, 2}, {4, 1}}], 
         Cell[
          StyleData["FigureCaption", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 2}, {4, 1}}, LineSpacing -> {2, 1}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaptionLabel"], Editable -> False, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, FontFamily -> "Times New Roman", 
          FontSize -> 12, FontWeight -> "Bold", FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaptionLabel", "Printout"]], 
         Cell[
          StyleData["FigureCaptionLabel", "DoubleSpacedPrintout"]]}, Open]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Tables", "Subsubsection", FontFamily -> "Times New Roman", FontColor -> 
       RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitle"], PageWidth -> 530, 
          CellMargins -> {{12, 10}, {1, 7}}, CellGroupingRules -> 
          "InputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", Automatic, "} "}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Table"}}, 
          LineSpacing -> {1, 2}, CounterIncrements -> "TableTitle", 
          FontFamily -> "Times New Roman", FontWeight -> "Plain", FontColor -> 
          RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitle", "Printout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman"], 
         Cell[
          StyleData["TableTitle", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman", 
          FontSize -> 10]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitleLabel"], Editable -> True, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, LineSpacing -> {1, 2}, 
          CounterIncrements -> "TableTitleLabel", 
          CounterAssignments -> {{"Nil", 0}}, FontFamily -> "Times New Roman",
           FontWeight -> "Bold", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitleLabel", "Printout"]], 
         Cell[
          StyleData["TableTitleLabel", "DoubleSpacedPrintout"], FontSize -> 
          10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Table"], Editable -> True, PageWidth -> WindowWidth, 
          CellMargins -> {{12, 10}, {4, 1}}, CellGroupingRules -> 
          "OutputGrouping", 
          ConversionRules :> {
           "TeX" -> {"\n\\begin{tabular}\n", Automatic, "\n\\end{tabular}"}, 
            "HTML" -> {{"", Automatic, ""}, {"", Automatic, ""}}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "CellGroup"}}, CellHorizontalScrolling -> 
          True, CounterIncrements -> "Table", 
          CounterAssignments -> {{"TableNote", 0}}, FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {False, {False}, False}, "ColumnsIndexed" -> {}, 
              "Rows" -> {
                AbsoluteThickness[2], {False}, 
                AbsoluteThickness[0.5]}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.503]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["Table", "Printout"], PageWidth -> PaperWidth, 
          CellMargins -> {{2, 10}, {3, 1}}], 
         Cell[
          StyleData["Table", "DoubleSpacedPrintout"], PageWidth -> PaperWidth,
           CellMargins -> {{2, 10}, {3, 1}}, FontSize -> 10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableNote"], Editable -> True, 
          CellMargins -> {{12, 10}, {7, -3}}, CellGroupingRules -> 
          "OutputGrouping", ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"Table"}, "CounterTarget" -> "CellGroup"}}, 
          LineSpacing -> {1, 1}, ParagraphSpacing -> {0.3, 0}, 
          CounterIncrements -> "TableNote", FontFamily -> "Times New Roman", 
          FontSize -> 10, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableNote", "Printout"], 
          CellMargins -> {{2, 10}, {5, -2}}], 
         Cell[
          StyleData["TableNote", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {5, -2}}, LineSpacing -> {2, 1}, FontSize -> 
          9]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "Inline Table Styles", "Subsubsubsection", FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableColumnHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             FontFamily -> "Times New Roman", FontSlant -> "Italic", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableColumnHead", "Printout"]], 
            Cell[
             StyleData["TableColumnHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             TextAlignment -> Center, FontFamily -> "Times New Roman", 
             FontSlant -> "Italic", FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableSpanHead", "Printout"]], 
            Cell[
             StyleData["TableSpanHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableText"], Editable -> True, TextAlignment -> Left, 
             LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableText", "Printout"]], 
            Cell[
             StyleData["TableText", "DoubleSpacedPrintout"], 
             LineSpacing -> {2, 1}, FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanText"], Editable -> True, TextAlignment -> 
             Center, LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["TableSpanText", "Printout"]], 
            Cell[
             StyleData["TableSpanText", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          StyleData["TableSubGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {Left, {Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{All}}, "ColumnsIndexed" -> {}, "Rows" -> {{0.1}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.27999999999999997`]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["TableMasterGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.004]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableLineElement"], Editable -> False, 
          CellFrame -> {{0, 0}, {0.5, 0}}, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          ConversionRules :> {"HTML" -> {{"&nbsp;", 
               $CellContext`NoOutput[], ""}, {"", Automatic, ""}}}, 
          CellSize -> {Inherited, 1.25}, TabFilling -> " ", TabSpacings -> 
          1000, FontFamily -> "Times New Roman", FontSize -> 1, FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableBlankElement"], Editable -> False, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          CellSize -> {Inherited, 1.25}, FontFamily -> "Times New Roman", 
          FontSize -> 1, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanLeft"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanLeft", "Printout"]], 
            Cell[
             StyleData["SpanLeft", "DoubleSpacedPrintout"], FontSize -> 14]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanCenter"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanCenter", "Printout"]], 
            Cell[
             StyleData["SpanCenter", "DoubleSpacedPrintout"], FontSize -> 
             14]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanRight"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanRight", "Printout"]], 
            Cell[
             StyleData["SpanRight", "DoubleSpacedPrintout"], FontSize -> 14]},
            Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["AppendixSection"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]], 
            Cell[
             StyleData["AppendixSection", "Printout"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]]}, Open]]}, Open]]}, Open]]}, Visible -> False, 
  FrontEndVersion -> "11.3 for Microsoft Windows (64-bit) (March 6, 2018)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "endnote1"->{
  Cell[322765, 7736, 921, 16, 36, "Endnote",ExpressionUUID->"3f5433d9-111f-4e9e-a8dd-cb854e5fc0d5",
   CellTags->"endnote1"]},
 "endnote2"->{
  Cell[323689, 7754, 760, 14, 19, "Endnote",ExpressionUUID->"02ed7663-c241-4ed0-bc8b-49e39b3c0fc3",
   CellTags->"endnote2"]},
 "endnote3"->{
  Cell[324452, 7770, 464, 10, 19, "Endnote",ExpressionUUID->"5c06a861-56c7-49c9-8d15-e383daa69e50",
   CellTags->"endnote3"]},
 "endnote4"->{
  Cell[324919, 7782, 463, 10, 19, "Endnote",ExpressionUUID->"05a98285-6285-4371-9949-f3f8705eeec3",
   CellTags->"endnote4"]},
 "endnote5"->{
  Cell[325385, 7794, 631, 13, 19, "Endnote",ExpressionUUID->"cd4e3020-ba3e-4674-b283-804b72e85ad1",
   CellTags->"endnote5"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"endnote1", 372827, 8848},
 {"endnote2", 372969, 8851},
 {"endnote3", 373111, 8854},
 {"endnote4", 373253, 8857},
 {"endnote5", 373395, 8860}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 246, 4, 154, "BookChapterNumber",ExpressionUUID->"b38a8e62-06ae-4a8a-91d8-a79be610adab"],
Cell[1737, 39, 218, 3, 129, "BookChapterTitle",ExpressionUUID->"62a01fab-9d01-4c93-94d3-c1183ac0c11a"],
Cell[1958, 44, 435, 10, 37, "Epigraph",ExpressionUUID->"7d1eac2c-97a9-4d26-85bb-1d1be56bdb81"],
Cell[2396, 56, 681, 20, 50, "EpigraphAuthor",ExpressionUUID->"23667f36-95f1-4d90-921b-1e544df30825"],
Cell[3080, 78, 761, 17, 19, "Input",ExpressionUUID->"ce048ef2-96aa-40d1-bb09-1fe428283567",
 CellOpen->False],
Cell[3844, 97, 245, 11, 58, "Section",ExpressionUUID->"b161fae0-8490-4714-9e27-6bc3db6572fd"],
Cell[4092, 110, 188, 5, 19, "Text",ExpressionUUID->"356e7b7e-e2c0-40a3-afda-bef77cf13c7a"],
Cell[4283, 117, 245, 5, 18, "Item1Numbered",ExpressionUUID->"0c2132db-d397-4c4a-9484-ab847de02fab"],
Cell[4531, 124, 324, 8, 18, "Item1Numbered",ExpressionUUID->"bc7c954b-14db-4ad7-b54a-0f2aa823896c"],
Cell[4858, 134, 410, 8, 38, "Text",ExpressionUUID->"cef8d1fc-50df-4fd8-8bd0-a973f5e6af03"],
Cell[5271, 144, 124, 2, 22, "Text",ExpressionUUID->"afa49c38-2b65-471b-94cb-5f9d286d6898"],
Cell[5398, 148, 219, 6, 18, "Item1",ExpressionUUID->"2fb1bc99-3ba8-4b9f-a2c1-83644cf0537b"],
Cell[5620, 156, 228, 6, 18, "Item1",ExpressionUUID->"46c75c75-c665-4dbb-b655-f979a3058c40"],
Cell[5851, 164, 192, 4, 18, "Item1",ExpressionUUID->"6c98c0a0-de78-4912-9efb-739dd6653e5e"],
Cell[6046, 170, 221, 6, 18, "Item1",ExpressionUUID->"87ca22ab-b7b9-41bb-8674-243635b65d19"],
Cell[6270, 178, 230, 6, 18, "Item1",ExpressionUUID->"0daf8973-c46c-4f7c-b17a-797960bce942"],
Cell[6503, 186, 360, 7, 38, "Text",ExpressionUUID->"1b1cd6c2-4f42-4424-9ac2-0f3fea84aae3"],
Cell[6866, 195, 376, 12, 58, "Section",ExpressionUUID->"da43a5d0-8149-43eb-b57e-f9658997b3a0"],
Cell[7245, 209, 1041, 16, 101, "Text",ExpressionUUID->"909262fe-3e89-4b8f-9fda-bbdfc5ba8882"],
Cell[8289, 227, 729, 12, 71, "Text",ExpressionUUID->"0be1e5b3-5653-409f-a85e-fa5fd258e198"],
Cell[9021, 241, 296, 14, 34, "Subsection",ExpressionUUID->"6c905cd9-832a-4a22-817e-433c8b5f9298"],
Cell[9320, 257, 622, 11, 52, "Text",ExpressionUUID->"07f4b630-72e9-41fe-94d4-99991aedbb0f"],
Cell[9945, 270, 217, 4, 22, "Text",ExpressionUUID->"f87ef87b-5dcb-41f9-ba15-679d765ee428"],
Cell[10165, 276, 1195, 25, 90, "Text",ExpressionUUID->"0d18ecb6-1f1e-4284-99f8-b5ab8c5fb47e"],
Cell[11363, 303, 635, 11, 54, "Text",ExpressionUUID->"b89449f6-33fa-4811-b47d-b024c1e06e4d"],
Cell[12001, 316, 526, 11, 38, "Text",ExpressionUUID->"a3572af5-9232-4d90-9655-44350362ced1"],
Cell[12530, 329, 363, 8, 22, "Text",ExpressionUUID->"3289737f-3c38-4cc7-9f31-c1acd97749aa"],
Cell[12896, 339, 250, 4, 22, "Text",ExpressionUUID->"b0637da8-3f90-4adf-9c05-2555e6430e1d"],
Cell[13149, 345, 470, 8, 54, "Text",ExpressionUUID->"7ba7e541-d6d6-4b6e-beb0-411ede3bf5e9"],
Cell[13622, 355, 290, 14, 34, "Subsection",ExpressionUUID->"46e03f19-a4a6-4762-bbf6-981033908eb5"],
Cell[13915, 371, 1009, 17, 101, "Text",ExpressionUUID->"1a538a34-dd3e-455b-8198-9b5cd3a18773"],
Cell[14927, 390, 412, 9, 32, "Item1",ExpressionUUID->"a884e397-3fad-4381-8509-a874e48670bf"],
Cell[15342, 401, 235, 7, 18, "Item1",ExpressionUUID->"b24687fb-0f78-41eb-9a9b-f2aea38ab3d2"],
Cell[15580, 410, 302, 7, 18, "Item1",ExpressionUUID->"06e8b9a0-f007-483e-bfda-dfc8f3918004"],
Cell[15885, 419, 305, 7, 18, "Item1",ExpressionUUID->"6de6ab76-2b22-42af-ae68-ef99f352a757"],
Cell[16193, 428, 315, 14, 34, "Subsection",ExpressionUUID->"ebda4e77-ed45-49d7-b75f-61f0337f92c3"],
Cell[16511, 444, 417, 7, 36, "Text",ExpressionUUID->"7ab95836-9943-404f-bcd1-158427b4baa1"],
Cell[16931, 453, 742, 13, 54, "Text",ExpressionUUID->"2e46a90b-7def-4673-9721-ca040bcbd1d9"],
Cell[17676, 468, 618, 21, 46, "EquationNumbered",ExpressionUUID->"972a7da0-1a08-4f7f-a76b-86fff7545980"],
Cell[18297, 491, 225, 5, 22, "Text",ExpressionUUID->"a479e7da-9f82-4815-82dd-aa5dcbd7acf9"],
Cell[CellGroupData[{
Cell[18547, 500, 1337, 30, 19, "Input",ExpressionUUID->"0261f728-5f1a-4e79-8640-21c8bd37e83d",
 CellOpen->False],
Cell[19887, 532, 1445, 28, 76, "Output",ExpressionUUID->"c4d8e3dd-63ed-40dc-9f7c-105d5a3f3afd"]
}, Open  ]],
Cell[21347, 563, 336, 10, 19, "Input",ExpressionUUID->"35ffda59-54ca-4829-a229-7d81965862ab",
 CellOpen->False],
Cell[21686, 575, 562, 15, 22, "Text",ExpressionUUID->"aaa944d3-b503-4008-aa95-768d7675c585"],
Cell[CellGroupData[{
Cell[22273, 594, 2359, 61, 19, "Input",ExpressionUUID->"c169899f-e674-4f5d-9ed2-a6b638e6974e",
 CellOpen->False],
Cell[24635, 657, 15216, 302, 242, "Output",ExpressionUUID->"49199e7a-457a-4d7d-aee2-2a1c9c6c5fae"]
}, Open  ]],
Cell[39866, 962, 568, 13, 21, "FigureCaption",ExpressionUUID->"44e41657-16ed-45fa-ac1b-9489ca24b17a"],
Cell[40437, 977, 903, 18, 59, "Text",ExpressionUUID->"10fbfec5-b246-43e2-80fc-c5d932efcef7"],
Cell[41343, 997, 1676, 39, 81, "Text",ExpressionUUID->"9d608e9b-16c7-4fd2-90aa-3e7efbfc760b"],
Cell[CellGroupData[{
Cell[43044, 1040, 1802, 50, 19, "Input",ExpressionUUID->"9583190d-4753-4f8a-9bed-0a6604e784ea",
 CellOpen->False],
Cell[44849, 1092, 273, 8, 41, "Text",ExpressionUUID->"25a2f0f4-9276-4829-b1b1-6749ad73aaea"]
}, Open  ]],
Cell[45137, 1103, 422, 11, 23, "Text",ExpressionUUID->"b886877f-a32f-4929-b666-80ce959cf501"],
Cell[CellGroupData[{
Cell[45584, 1118, 3416, 91, 19, "Input",ExpressionUUID->"b2d8246f-9c07-4843-92ea-e518d1c4161e",
 CellOpen->False],
Cell[49003, 1211, 19421, 391, 242, "Output",ExpressionUUID->"8686bcb9-608c-4e01-b8c4-e50d8f460686"]
}, Open  ]],
Cell[68439, 1605, 615, 13, 23, "FigureCaption",ExpressionUUID->"35ef55a9-26aa-4136-83a9-7218e21d07c5"],
Cell[69057, 1620, 1036, 17, 77, "Text",ExpressionUUID->"2a6f69f5-e17a-4edb-8038-bd3a5e2db2ed"],
Cell[70096, 1639, 609, 11, 41, "Text",ExpressionUUID->"c3765f2f-55eb-4720-95f1-4d534b927855"],
Cell[70708, 1652, 767, 15, 41, "Text",ExpressionUUID->"62dc02c4-e962-40f2-a445-95bf202cc141"],
Cell[CellGroupData[{
Cell[71500, 1671, 2755, 77, 19, "Input",ExpressionUUID->"d9387b4f-11c9-4d45-a6e2-d5c40efd6e7c",
 CellOpen->False],
Cell[74258, 1750, 275, 8, 41, "Text",ExpressionUUID->"7befb91a-744a-4c6b-9e3d-aa0690a2bcbd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74570, 1763, 1908, 52, 19, "Input",ExpressionUUID->"c20048d9-c4e6-44b8-8563-67151077b8d1",
 CellOpen->False],
Cell[76481, 1817, 20865, 413, 242, "Output",ExpressionUUID->"0eedc959-59e5-4fec-ac43-b0f2d0d1a3bc"]
}, Open  ]],
Cell[97361, 2233, 548, 13, 23, "FigureCaption",ExpressionUUID->"d168cc81-763c-484e-986b-232f8b1af45e"],
Cell[97912, 2248, 408, 8, 23, "Text",ExpressionUUID->"400bab92-9720-446a-bc00-a7d6484666b6"],
Cell[98323, 2258, 301, 12, 57, "Section",ExpressionUUID->"753def23-441c-4e4d-9827-4f2322ad53ca"],
Cell[98627, 2272, 702, 12, 40, "Text",ExpressionUUID->"6e2a5a2c-3406-4d87-905f-88b7be19ace7"],
Cell[99332, 2286, 524, 10, 41, "Text",ExpressionUUID->"7aa7e250-239e-44e2-8951-3218aa0a84f1"],
Cell[99859, 2298, 961, 16, 59, "Text",ExpressionUUID->"a883f995-5645-4416-aecd-3d94b57d3bfe"],
Cell[100823, 2316, 330, 6, 23, "Text",ExpressionUUID->"41d10cb4-378d-4a42-871d-b155c691cb19"],
Cell[101156, 2324, 313, 15, 34, "Subsection",ExpressionUUID->"a816cdd6-4d66-4476-89b8-a19932a611ea"],
Cell[CellGroupData[{
Cell[101494, 2343, 483, 9, 22, "Text",ExpressionUUID->"f1954c6d-96b5-4476-92d4-10a5bab79111"],
Cell[101980, 2354, 5525, 143, 19, "Input",ExpressionUUID->"a9b755ba-5b04-4abf-9210-4246869c8b13",
 CellOpen->False],
Cell[CellGroupData[{
Cell[107530, 2501, 238, 5, 19, "Input",ExpressionUUID->"8573adcc-67b2-4e57-83c2-8c88ab7708e0",
 CellOpen->False],
Cell[107771, 2508, 3848, 110, 187, "Output",ExpressionUUID->"9fc8873a-8cfd-4d29-ab4d-d0a313cd0280"]
}, Open  ]],
Cell[111634, 2621, 3265, 79, 19, "Input",ExpressionUUID->"f0a310b9-88c5-446f-a0f1-11660253cbf6",
 CellOpen->False]
}, Open  ]],
Cell[114914, 2703, 339, 15, 34, "Subsection",ExpressionUUID->"35b1efed-413b-491e-a950-584752b3f65c"],
Cell[CellGroupData[{
Cell[115278, 2722, 572, 13, 22, "Text",ExpressionUUID->"8e97284a-cbd9-4fd4-84b5-1b3d2375a474"],
Cell[CellGroupData[{
Cell[115875, 2739, 2502, 66, 19, "Input",ExpressionUUID->"fd24d83d-1961-4e66-9f18-792cfda0ba1d",
 CellOpen->False],
Cell[118380, 2807, 6990, 183, 236, "Output",ExpressionUUID->"da80727f-9a23-498c-bc31-5e74d188810f"]
}, Open  ]]
}, Open  ]],
Cell[125397, 2994, 426, 11, 23, "TableTitle",ExpressionUUID->"3c987bab-bc92-41e3-9376-eef9245c5b18"],
Cell[125826, 3007, 262, 11, 57, "Section",ExpressionUUID->"e146083a-f882-44a6-a79f-61f542e77e04"],
Cell[126091, 3020, 318, 6, 22, "Text",ExpressionUUID->"ab88b4e4-afc6-44a4-9a74-465546ea174f"],
Cell[126412, 3028, 326, 14, 34, "Subsection",ExpressionUUID->"3c81a656-9a62-4beb-964a-19b2c6fde984"],
Cell[126741, 3044, 1256, 19, 76, "Text",ExpressionUUID->"8d6556a6-8cc5-4db6-86ad-3dd0d5727183"],
Cell[128000, 3065, 137, 2, 23, "Text",ExpressionUUID->"5219b7f0-d37d-403d-bfd2-954df327ce48"],
Cell[128140, 3069, 418, 8, 19, "Item1Numbered",ExpressionUUID->"963eb2bf-6812-40a8-a9ae-c288fd043f16",
 CounterAssignments->{{"ItemizedText", 0}}],
Cell[128561, 3079, 695, 12, 51, "Item1Numbered",ExpressionUUID->"ffeb1574-5ab4-494f-8595-1b10a8c6cf8c"],
Cell[129259, 3093, 591, 13, 35, "Item1Numbered",ExpressionUUID->"a17e54ad-1f84-4699-92fd-23ad8c9c1234"],
Cell[129853, 3108, 311, 7, 19, "Item1Numbered",ExpressionUUID->"7d2acfbd-075f-43fa-88d2-5584102ac0d0"],
Cell[130167, 3117, 660, 12, 41, "Text",ExpressionUUID->"b8d16422-0c5f-4bb4-8f66-69e42f9bb975"],
Cell[130830, 3131, 212, 4, 23, "Text",ExpressionUUID->"4344732a-3af9-41d2-8030-9f00d089d5b6"],
Cell[131045, 3137, 354, 15, 34, "Subsection",ExpressionUUID->"a8fa5f50-7fde-461d-9294-b8879c919ba7"],
Cell[131402, 3154, 1021, 17, 76, "Text",ExpressionUUID->"b6d2cb87-1094-443d-9ab8-dfa66fdb42f2"],
Cell[132426, 3173, 474, 10, 23, "Text",ExpressionUUID->"f3d76371-7971-4872-bcdf-98c4d17d7768"],
Cell[132903, 3185, 939, 16, 59, "Text",ExpressionUUID->"0c7fa413-5348-47c0-9609-00173b9a00e1"],
Cell[CellGroupData[{
Cell[133867, 3205, 7092, 165, 19, "Input",ExpressionUUID->"516dc57b-6221-4f11-9496-fdaa8e50bc85",
 CellOpen->False],
Cell[140962, 3372, 4892, 132, 251, "Output",ExpressionUUID->"9934e057-e9c7-44c9-86e4-6dc21f4f81db"]
}, Open  ]],
Cell[145869, 3507, 521, 12, 23, "TableTitle",ExpressionUUID->"dac87a50-deaf-4d2a-a153-9fe05cad82ec"],
Cell[146393, 3521, 273, 6, 23, "Text",ExpressionUUID->"294860ca-1257-434d-afcb-580c4e2ad851"],
Cell[146669, 3529, 378, 8, 19, "Item1Numbered",ExpressionUUID->"85f44847-9fa2-40c6-8a0f-316caa4c3639",
 CounterAssignments->{{"ItemizedText", 0}}],
Cell[147050, 3539, 424, 9, 19, "Item1Numbered",ExpressionUUID->"3a46d3cf-a48e-4f1b-8d5d-0eb8b172d90e"],
Cell[147477, 3550, 447, 11, 19, "Item1Numbered",ExpressionUUID->"a03e4e22-b274-4b4f-8d7f-84a105d45765"],
Cell[147927, 3563, 386, 10, 19, "Item1Numbered",ExpressionUUID->"b2164bd1-1e57-4f12-8ba8-77c730b745cb"],
Cell[148316, 3575, 341, 8, 19, "Item1Numbered",ExpressionUUID->"7a26d63c-5108-4749-a2a8-cd9c896911a6"],
Cell[148660, 3585, 325, 8, 19, "Item1Numbered",ExpressionUUID->"f277e661-3717-40a7-ac29-5bb914cb4c56"],
Cell[148988, 3595, 439, 9, 35, "Item1Numbered",ExpressionUUID->"38aa5640-4d15-4d74-842d-96e0fc74d4d3"],
Cell[149430, 3606, 334, 8, 19, "Item1Numbered",ExpressionUUID->"1e7f72d0-b0e4-4e50-9d6a-75a1faa9c773"],
Cell[149767, 3616, 398, 8, 19, "Item1Numbered",ExpressionUUID->"92c1389d-dce6-4727-93a8-4a9650e270d3"],
Cell[150168, 3626, 269, 7, 19, "Item1Numbered",ExpressionUUID->"240bb95e-6ba5-4bfb-be39-8bde995d5fa3"],
Cell[150440, 3635, 1010, 18, 77, "Text",ExpressionUUID->"ad4437f1-6256-4e11-81c6-065b70cbbf35"],
Cell[151453, 3655, 265, 11, 57, "Section",ExpressionUUID->"34f0099e-1d9c-41bc-b9e3-2030e4ee2d99"],
Cell[151721, 3668, 933, 18, 58, "Text",ExpressionUUID->"32a8b1a1-e550-4f05-a654-84c8f8ae5c57"],
Cell[152657, 3688, 731, 13, 59, "Text",ExpressionUUID->"bac69859-4bf8-4132-a796-9b5f44f41dfe"],
Cell[153391, 3703, 340, 14, 34, "Subsection",ExpressionUUID->"16adec8f-6430-4dab-9ee0-5e1f6cd028c1"],
Cell[153734, 3719, 745, 13, 40, "Text",ExpressionUUID->"c6c30ca5-6cc1-49cb-8489-ac92f11a812d"],
Cell[154482, 3734, 404, 11, 19, "Item1Numbered",ExpressionUUID->"b30b5f14-d770-4d9a-a17a-1d180dd9668e"],
Cell[154889, 3747, 328, 10, 19, "Item1Numbered",ExpressionUUID->"a965c716-4ad4-4ac8-85f2-0ce17196b18c"],
Cell[155220, 3759, 316, 7, 19, "Item1Numbered",ExpressionUUID->"bc4173eb-5a35-46d9-bf3a-82c36c2ac514"],
Cell[155539, 3768, 927, 20, 45, "Text",ExpressionUUID->"a573f3c0-ce8c-43a7-9e03-48876dfbe719"],
Cell[CellGroupData[{
Cell[156491, 3792, 1065, 29, 19, "Input",ExpressionUUID->"5bfd602e-60eb-4a85-a9ba-e6ae26e21c2b",
 CellOpen->False],
Cell[157559, 3823, 3540, 101, 335, "Output",ExpressionUUID->"14c61e3c-4362-4efb-83b6-7cf5e9978a5e"]
}, Open  ]],
Cell[161114, 3927, 489, 12, 23, "TableTitle",ExpressionUUID->"aa894e24-9b32-4f81-a190-e0b669c68f4b"],
Cell[161606, 3941, 345, 17, 34, "Subsection",ExpressionUUID->"ba7ccd35-5576-4966-b716-278fd9f78418"],
Cell[161954, 3960, 724, 15, 40, "Text",ExpressionUUID->"4c7eb0a4-68d3-4218-8c30-9e0dd6c2397f"],
Cell[CellGroupData[{
Cell[162703, 3979, 2210, 61, 19, "Input",ExpressionUUID->"8f16f603-1bb7-4c31-9322-513336f2cee9",
 CellOpen->False],
Cell[164916, 4042, 3418, 99, 335, "Output",ExpressionUUID->"7eec67f2-c8fb-490c-8c60-b242b162f26b"]
}, Open  ]],
Cell[168349, 4144, 489, 12, 23, "TableTitle",ExpressionUUID->"7d29ceb6-2089-4ee4-8459-7457193a9679"],
Cell[168841, 4158, 461, 9, 23, "Text",ExpressionUUID->"e25ca5af-3a4c-4c2c-8d4a-33cc4b0865e8"],
Cell[CellGroupData[{
Cell[169327, 4171, 2891, 79, 19, "Input",ExpressionUUID->"06c96e92-8104-404c-8967-ef8239481b45",
 CellOpen->False],
Cell[172221, 4252, 2567, 70, 199, "Output",ExpressionUUID->"233204f2-2a04-4039-b52d-ba3f93e95f35"]
}, Open  ]],
Cell[174803, 4325, 495, 12, 23, "TableTitle",ExpressionUUID->"55d4964c-4ee3-4f26-848e-607a465c0613"],
Cell[CellGroupData[{
Cell[175323, 4341, 301, 8, 19, "Input",ExpressionUUID->"fd3f3d09-5c45-409f-b84c-e195ce8304c1",
 CellOpen->False],
Cell[175627, 4351, 2262, 55, 19, "Output",ExpressionUUID->"576c711d-fbd9-4498-8974-a1ff1163b669",
 CellOpen->False]
}, Open  ]],
Cell[177904, 4409, 365, 9, 23, "Text",ExpressionUUID->"a5f14565-db88-4f94-a414-b4fe47d1f876"],
Cell[CellGroupData[{
Cell[178294, 4422, 3752, 101, 19, "Input",ExpressionUUID->"dc652a5a-59ac-489d-a8cd-167a3d1920d1",
 CellOpen->False],
Cell[182049, 4525, 13365, 274, 236, "Output",ExpressionUUID->"f419474c-baa9-43e8-9d9d-9114f039af74"]
}, Open  ]],
Cell[195429, 4802, 656, 15, 23, "FigureCaption",ExpressionUUID->"66554d5e-54ad-4f46-97d8-e959f43295ba"],
Cell[196088, 4819, 424, 11, 23, "Text",ExpressionUUID->"52299e2b-f37c-41d2-a24b-91b41f43e02e"],
Cell[CellGroupData[{
Cell[196537, 4834, 2068, 50, 19, "Input",ExpressionUUID->"de15cb2f-039f-4f29-899d-576ef1eed8bc",
 CellOpen->False],
Cell[198608, 4886, 1905, 41, 72, "Output",ExpressionUUID->"977219b7-f522-4a93-89f9-9dceda9dbb24"]
}, Open  ]],
Cell[200528, 4930, 660, 15, 41, "Text",ExpressionUUID->"0350fe27-405f-438b-9daa-ca3275c950e2"],
Cell[201191, 4947, 397, 18, 34, "Subsection",ExpressionUUID->"5b86cabd-22cb-4e4b-9be4-0746efe9230b"],
Cell[201591, 4967, 490, 12, 22, "Text",ExpressionUUID->"bca8cf94-090f-47b0-9576-672e3a7c4d20"],
Cell[CellGroupData[{
Cell[202106, 4983, 3574, 86, 19, "Input",ExpressionUUID->"c3188b47-346d-4218-97ca-c8114a0e314a",
 CellOpen->False],
Cell[205683, 5071, 18815, 374, 398, "Output",ExpressionUUID->"12910bb6-3336-430b-915b-9be15371aa07"]
}, Open  ]],
Cell[224513, 5448, 641, 15, 23, "FigureCaption",ExpressionUUID->"7dd4fa3c-b9f0-4412-ab06-4c118553e53e"],
Cell[225157, 5465, 392, 15, 34, "Subsection",ExpressionUUID->"17436cd4-049b-43c3-a2ff-9baa2e538718"],
Cell[225552, 5482, 432, 9, 22, "Text",ExpressionUUID->"03ad5672-d371-4e20-b12a-e7dc7cd08fad"],
Cell[225987, 5493, 845, 14, 41, "Text",ExpressionUUID->"0ed63a97-f7d5-42dc-9fe6-0b414c5e8095"],
Cell[CellGroupData[{
Cell[226857, 5511, 5233, 151, 19, "Input",ExpressionUUID->"3a4a7553-dd3c-4836-98fc-d6314f58ade6",
 CellOpen->False],
Cell[232093, 5664, 17621, 354, 236, "Output",ExpressionUUID->"e8de1e6e-b477-4b0f-a547-6cb2526a86e5"]
}, Open  ]],
Cell[249729, 6021, 539, 12, 23, "FigureCaption",ExpressionUUID->"591f80c5-5c49-4eec-ad5a-be749ad3ff12"],
Cell[250271, 6035, 507, 10, 41, "Text",ExpressionUUID->"01290886-ccea-4bf0-84ee-71f78ce2718a"],
Cell[250781, 6047, 547, 13, 23, "Text",ExpressionUUID->"593dc4b7-8743-4279-89c4-8be5e758a779"],
Cell[251331, 6062, 766, 13, 41, "Text",ExpressionUUID->"65215c80-29e3-47b6-a6ab-df4d6ed12778"],
Cell[252100, 6077, 604, 13, 41, "Text",ExpressionUUID->"0d2594b5-8336-49e5-a26c-5895e0f8043b"],
Cell[252707, 6092, 789, 23, 19, "Input",ExpressionUUID->"b5bd0246-8ef4-494b-a7b6-ab3337d95325",
 CellOpen->False],
Cell[253499, 6117, 573, 18, 91, "EquationNumbered",ExpressionUUID->"4f2f7bd1-924a-4b4e-9099-2e77ee0b02c1"],
Cell[CellGroupData[{
Cell[254097, 6139, 2128, 53, 19, "Input",ExpressionUUID->"e642b99c-c885-4507-8486-ba5915df24df",
 CellOpen->False],
Cell[256228, 6194, 415, 10, 23, "Text",ExpressionUUID->"826d7396-5ccb-49d1-9592-1fc82e9a4ccc"]
}, Open  ]],
Cell[256658, 6207, 526, 10, 41, "Text",ExpressionUUID->"2e59b7a5-e43d-4e3e-95b6-758df02681ae"],
Cell[CellGroupData[{
Cell[257209, 6221, 4065, 117, 19, "Input",ExpressionUUID->"5c3c074a-f266-496e-b802-58cbe157c27e",
 CellOpen->False],
Cell[261277, 6340, 17985, 362, 227, "Output",ExpressionUUID->"7dd21906-ae6c-48e9-95ec-e7c67d98b9d6"]
}, Open  ]],
Cell[279277, 6705, 604, 13, 23, "FigureCaption",ExpressionUUID->"fa863b74-8502-48de-abfd-e2b120305045"],
Cell[279884, 6720, 411, 9, 23, "Text",ExpressionUUID->"262163c1-4acb-4381-8677-e7afc85e9c67"],
Cell[280298, 6731, 275, 11, 57, "Section",ExpressionUUID->"d5d14ec7-90a5-48ea-bac7-6f788115bcc0"],
Cell[280576, 6744, 1031, 21, 58, "Text",ExpressionUUID->"d0293c90-5ec4-42f4-a7ed-68592ea8c605"],
Cell[281610, 6767, 598, 13, 41, "Text",ExpressionUUID->"30b7aab3-b15b-4696-99d3-294bf9ac4c74"],
Cell[282211, 6782, 391, 8, 23, "Text",ExpressionUUID->"cdd2a4a8-6ae0-4e0e-8fa1-c34705864d1a"],
Cell[282605, 6792, 396, 8, 19, "Item1Numbered",ExpressionUUID->"fe0279d4-c97d-4c29-b8df-9ad41f7cba5d",
 CounterAssignments->{{"ItemizedText", 0}}],
Cell[283004, 6802, 397, 9, 19, "Item1Numbered",ExpressionUUID->"42fc23e8-4e85-4d7d-a6c6-3e7980d24053"],
Cell[283404, 6813, 716, 13, 41, "Text",ExpressionUUID->"d9028013-aa0a-4a2f-b63b-9b1a8d6542b2"],
Cell[CellGroupData[{
Cell[284145, 6830, 572, 11, 41, "Text",ExpressionUUID->"becc3deb-67e7-498f-b466-dc6b5492d9fd"],
Cell[CellGroupData[{
Cell[284742, 6845, 1858, 52, 19, "Input",ExpressionUUID->"ca2aa23a-9915-4577-8a2e-ef5a4d5d4feb",
 CellOpen->False],
Cell[286603, 6899, 2444, 56, 178, "Output",ExpressionUUID->"637065c5-280d-49aa-81d5-011b8698e2b3"]
}, Open  ]]
}, Open  ]],
Cell[289074, 6959, 631, 14, 23, "TableTitle",ExpressionUUID->"6d82c853-9f12-40d8-a05f-65e0dcdf5ff1"],
Cell[CellGroupData[{
Cell[289730, 6977, 1431, 37, 19, "Input",ExpressionUUID->"4a66b6b7-46be-4115-b5a5-6daec96319c1",
 CellOpen->False],
Cell[291164, 7016, 12141, 252, 233, "Output",ExpressionUUID->"fc43522d-aeab-4c26-8bcb-9ed4af2ddddd"]
}, Open  ]],
Cell[303320, 7271, 555, 13, 23, "FigureCaption",ExpressionUUID->"76759fd4-5580-45bd-aa15-608938bbaae6"],
Cell[303878, 7286, 761, 18, 45, "Text",ExpressionUUID->"a97fd2e9-3bc3-43c9-9162-515836dd08d4"],
Cell[CellGroupData[{
Cell[304664, 7308, 2720, 59, 19, "Input",ExpressionUUID->"6de2edd0-d3a1-4eb5-8ef2-69bd2f80bdff",
 CellOpen->False],
Cell[307387, 7369, 865, 15, 59, "Text",ExpressionUUID->"f33d8a98-1ea0-42db-9d11-04cbefe315d1"]
}, Open  ]],
Cell[308267, 7387, 428, 8, 41, "Text",ExpressionUUID->"a1eb63c7-2919-4934-85bf-b739f5a178db"],
Cell[308698, 7397, 1081, 22, 63, "Text",ExpressionUUID->"337212be-f2d3-43b8-8159-83a866c1c0e6"],
Cell[309782, 7421, 439, 9, 23, "Text",ExpressionUUID->"9587f814-fe8d-464f-8433-0269335ef98f"],
Cell[CellGroupData[{
Cell[310246, 7434, 2524, 71, 19, "Input",ExpressionUUID->"14303c14-cdbe-43fb-9645-ab7c047c9b6f",
 CellOpen->False],
Cell[312773, 7507, 2680, 57, 239, "Output",ExpressionUUID->"e18f56c3-c7c8-465f-9529-c0e9f26589dc"]
}, Open  ]],
Cell[315468, 7567, 593, 13, 23, "FigureCaption",ExpressionUUID->"4c0040dc-834e-4a28-82ff-9b1283c531d2"],
Cell[316064, 7582, 491, 10, 41, "Text",ExpressionUUID->"4b6e249d-dd4b-49df-99e6-1f974784d2a7"],
Cell[316558, 7594, 646, 14, 41, "Text",ExpressionUUID->"b90d4be3-6486-4710-82a1-2ad62eabeb59"],
Cell[317207, 7610, 314, 12, 57, "Section",ExpressionUUID->"927a6a9b-1848-44b0-90b3-6a0e482cbafa"],
Cell[317524, 7624, 453, 9, 40, "Text",ExpressionUUID->"92229fc7-cd0e-4002-838f-59bfb90630a0"],
Cell[317980, 7635, 512, 10, 41, "Text",ExpressionUUID->"87063537-a643-4130-b401-3cb425e9e75a"],
Cell[318495, 7647, 1074, 19, 77, "Text",ExpressionUUID->"013664ab-668d-45f4-b8c8-2f87a6bffec6"],
Cell[319572, 7668, 842, 14, 59, "Text",ExpressionUUID->"a455b06b-9662-4579-a72d-bdcc3d4e8edc"],
Cell[320417, 7684, 429, 9, 23, "Text",ExpressionUUID->"95313065-ec28-405c-89c9-f3a02aa9b659"],
Cell[320849, 7695, 486, 9, 41, "Text",ExpressionUUID->"19d341cb-34b2-4913-81a4-d5263825c3c8"],
Cell[321338, 7706, 1235, 22, 77, "Text",ExpressionUUID->"595eff36-1269-4344-864c-eee2c7b431e9"],
Cell[322576, 7730, 186, 4, 104, "EndnoteSection",ExpressionUUID->"53c2913c-703c-4f0f-b2b7-87c9de97d784"],
Cell[322765, 7736, 921, 16, 36, "Endnote",ExpressionUUID->"3f5433d9-111f-4e9e-a8dd-cb854e5fc0d5",
 CellTags->"endnote1"],
Cell[323689, 7754, 760, 14, 19, "Endnote",ExpressionUUID->"02ed7663-c241-4ed0-bc8b-49e39b3c0fc3",
 CellTags->"endnote2"],
Cell[324452, 7770, 464, 10, 19, "Endnote",ExpressionUUID->"5c06a861-56c7-49c9-8d15-e383daa69e50",
 CellTags->"endnote3"],
Cell[324919, 7782, 463, 10, 19, "Endnote",ExpressionUUID->"05a98285-6285-4371-9949-f3f8705eeec3",
 CellTags->"endnote4"],
Cell[325385, 7794, 631, 13, 19, "Endnote",ExpressionUUID->"cd4e3020-ba3e-4674-b283-804b72e85ad1",
 CellTags->"endnote5"],
Cell[326019, 7809, 193, 4, 104, "ReferenceSection",ExpressionUUID->"af639f3c-f6f4-44b1-a0bb-022837b739cd"],
Cell[326215, 7815, 686, 16, 19, "Reference",ExpressionUUID->"cde5de5b-2192-499d-8a6d-b9b0fb7561c2"],
Cell[326904, 7833, 613, 12, 19, "Reference",ExpressionUUID->"ca9ff1ee-6b7a-42bd-a36c-2a24189d2307"],
Cell[327520, 7847, 186, 4, 104, "ExerciseSection",ExpressionUUID->"6a08098b-ec41-4168-b8cb-b103a3feaf05"],
Cell[327709, 7853, 511, 9, 35, "Item1Exercise",ExpressionUUID->"8e21783e-7ccd-4be4-b3ca-1db954ee4ec8"],
Cell[328223, 7864, 458, 9, 19, "Item1Exercise",ExpressionUUID->"23600eec-f538-4500-b7b1-d6e580a633c2"],
Cell[328684, 7875, 520, 10, 35, "Item1Exercise",ExpressionUUID->"ecdcb223-84a8-4710-80ec-191c262d7bd4"],
Cell[CellGroupData[{
Cell[329229, 7889, 7925, 205, 19, "Input",ExpressionUUID->"0970bf58-7e46-4726-869e-7c7749ccedb4",
 CellOpen->False],
Cell[337157, 8096, 12249, 236, 351, "Output",ExpressionUUID->"6bbd7b13-7fc3-4cd5-9f64-210c73439725"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature zxTg1xEm8MmhxCgplfZBBw4a *)
