(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.3' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[    338086,       7219]
NotebookOptionsPosition[    292108,       6353]
NotebookOutlinePosition[    318531,       6943]
CellTagsIndexPosition[    318313,       6933]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["14", "BookChapterNumber",
 CellChangeTimes->{{3.532519706864317*^9, 3.532519707059328*^9}, 
   3.539190494578278*^9},
 Background->RGBColor[
  0.9333333333333333, 0.1803921568627451, 
   0.1411764705882353],ExpressionUUID->"d54cb886-27e4-436c-85bd-f57c1975f599"],

Cell[TextData[StyleBox["The Life Estate as Financing",
 FontSize->24]], "BookChapterTitle",
 CellChangeTimes->{3.532519723773284*^9, 3.539190494579278*^9},
 TextAlignment->Center,ExpressionUUID->"bcf3dbc5-1824-4f73-aff5-101279c3e15c"],

Cell[TextData[StyleBox["\[OpenCurlyDoubleQuote]In the long run we are all \
dead\[CloseCurlyDoubleQuote] ",
 CharacterEncoding -> "WindowsANSI"]], "Epigraph",
 CellChangeTimes->{3.5325197399492097`*^9, 3.539190494580278*^9},
 TextAlignment->Center,ExpressionUUID->"2c4c4f48-cc45-42dd-b11a-913c88fe5aee"],

Cell[TextData[{
 StyleBox[" ",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["John Maynard Keynes",
  FontWeight->"Bold",
  FontSlant->"Italic",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[",",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[" ",
  FontFamily->"Arial",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["A tract on monetary reform. London, Macmillan, 1923. vol. 4, p. 65",
  CharacterEncoding -> "WindowsANSI"]
}], "EpigraphAuthor",
 CellChangeTimes->{
  3.5325197644916134`*^9, 3.5333923028644114`*^9, 3.539190494580278*^9, {
   3.540066452392866*^9, 3.540066453695941*^9}},
 TextAlignment->Center,ExpressionUUID->"3e2a94f1-189a-4dac-8950-a12a12927968"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Rasterize", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "350"}]}], "]"}], ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5325252910697155`*^9, 3.532525296824044*^9}, {
   3.5391901583440466`*^9, 3.5391901890628033`*^9}, 3.539190494581278*^9, {
   3.701383598076995*^9, 
   3.7013835982263927`*^9}},ExpressionUUID->"e45bcf3a-f5d1-458c-b253-\
41b92058f317"],

Cell["14.1. Introduction", "Section",
 CellChangeTimes->{3.532519845009218*^9, 
  3.5391904945822783`*^9},ExpressionUUID->"f7a404f4-e1ea-4751-a20b-\
099561890e8c"],

Cell["\<\
\"Creative financing\" is an overused term. It is also poorly defined, \
meaning anything from a simple second mortgage on a house to a corporation\
\[CloseCurlyQuote]s use of exotic hedge positions. Everyone wants to call \
what they do \"creative\" to distinguish their activities from the common or \
humdrum.  Most real estate financing alternatives have been used before, so \
true creativity is hard to come by.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5391904945822783`*^9, {3.5413626692731047`*^9, 
   3.5413626801987295`*^9}},ExpressionUUID->"603e2934-e75a-46bb-a9fd-\
81a34f4e7529"],

Cell["In this chapter we will", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5391904945822783`*^9},ExpressionUUID->"69933e04-bd16-4d4c-8354-\
72dfeac666d9"],

Cell["\<\
Establish a new and broader definition for creative financing based on \
intra-family arrangements;\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5325198659404154`*^9, 
  3.539190494583278*^9},ExpressionUUID->"798382f3-80ca-4d7d-919f-\
5a52f5571615"],

Cell["\<\
Discuss how the idea of a Life Estate and a Zero Coupon Bond may be employed \
to solve problems of housing in retirement;\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.532519867727518*^9, 
  3.539190494584278*^9},ExpressionUUID->"1c147d2e-48f3-4625-8d3c-\
0dbd583f0e5f"],

Cell["\<\
Consider how conventional arrangements or reverse annuity mortgages either \
solve the problem or fall short;\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.532519869439616*^9, 
  3.539190494584278*^9},ExpressionUUID->"e0ab2b43-c984-49b4-8a70-\
ff945a2f4639"],

Cell["\<\
Examine the retiree's housing dilemma from two standpoints, discretionary \
income or house size; and\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5325198711217117`*^9, 
  3.539190494584278*^9},ExpressionUUID->"d6869142-81fb-4713-a0e1-\
0b8828587e4b"],

Cell["\<\
Compute investment returns for the Remainderman who provides financing for \
the retiree's living arrangements.\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5325198729638176`*^9, 
  3.539190494584278*^9},ExpressionUUID->"f5f85f51-86f9-4db0-8470-\
7352ae2d5855"],

Cell["14.1.1. Retirement and creative financing ", "Subsection",
 CellChangeTimes->{
  3.5325198960451374`*^9, {3.5325200015091696`*^9, 3.532520011443738*^9}, 
   3.539190494584278*^9},ExpressionUUID->"80066164-919d-4cfa-bb78-\
74dd10fd6ff3"],

Cell["\<\
One broad definition of creative financing is merely financing provided by \
individuals rather than by institutions. Oddly, this was the only kind of \
financing in earlier times before the establishment of banking systems, thus \
if \"creative\" means \"new\", private financing hardly qualifies.  In our \
attempt to blaze a trail in financing, we will stretch the definition further \
to include any specific rearrangement of property rights that simply moves \
benefits between investors and consumers in a unique way. With the increase \
in retiring baby boomers and a (hoped for) concomitant maturity and success \
of their progeny, an opportunity exists to consider ways in which one \
generation can finance the other.  For those who have financed their children \
for many years this version of creative financing may be a pleasant enough \
turnabout.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5325199044006157`*^9, {3.533392337729406*^9, 3.53339234199465*^9}, 
   3.5391904945852785`*^9},ExpressionUUID->"701d9918-a658-4ba6-846c-\
d9d5b3bcd66a"],

Cell["\<\
In 1988 Congress authorized a mortgage instrument known as a Home Equity \
Conversion Mortgage (HECM), more generally known as a reverse annuity \
mortgage because it operates exactly the opposite of the usual loan \
arrangement.  Under an HECM seniors can turn a portion of their home equity \
into an annuity to overcome a \"house-rich, cash-poor\" condition.  Rather \
than receiving a lump sum and making payments back to the lender for a number \
of years, the borrower under an HECM signs all the loan documents but \
receives no large lump sum initially. Instead, monthly payments are sent him \
by the lender for a period of time. At the end, usually when the house is \
sold following the departure or death of the borrower, the lender gets a lump \
sum re-payment that includes accrued interest. Although we will cover some of \
the mechanics of the HECM, the main idea of this chapter is to bypass the \
institution to structure an intra-family investment that provides economic \
benefits to two family members in the same transaction.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325199044006157`*^9, 3.5325199056126847`*^9}, 
   3.532519937993537*^9, 
   3.5391904945852785`*^9},ExpressionUUID->"3400219b-8c6a-46cd-8d9e-\
0be951ac357f"],

Cell["\<\
Suppose that one contemplating retirement would like to move to a different \
region where home prices are higher but so is appreciation. A common move of \
this sort is from the colder climes to the sunbelt, often motivated by health \
reasons, personal lifestyle or to be closer to grown children. We will assume \
our retiree owns a debt-free home of modest value in a Midwestern state. \
Suppose further that a younger family member, perhaps living in a warmer \
climate to which the retiree would like to move, is interested in an \
investment that supports both the retirement and estate planning goals of his \
senior family member.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325199044006157`*^9, 3.5325199056126847`*^9}, {
   3.532519937993537*^9, 3.5325199394716215`*^9}, 3.5391904945852785`*^9, 
   3.5391908631033564`*^9, 
   3.5413626921394124`*^9},ExpressionUUID->"e4e99f59-6f2f-4b20-9f46-\
15a01641b830"],

Cell["\<\
Two concepts must be defined before proceeding. The first is a Life Estate \
and the second is a Zero Coupon Bond.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325199044006157`*^9, 3.5325199056126847`*^9}, {
   3.532519937993537*^9, 3.5325199394716215`*^9}, 3.5391904945852785`*^9, 
   3.5391908631033564`*^9, {3.5413626921394124`*^9, 
   3.5413626936685*^9}},ExpressionUUID->"18e7487f-5773-4e86-9dbd-\
5a04cb5ac871"],

Cell[TextData[{
 "14.1.2. ",
 StyleBox["A life estate", "Subsubsection",
  FontSize->14]
}], "Subsection",
 CellChangeTimes->{
  3.5325199543074703`*^9, {3.5337460922758083`*^9, 3.533746094427932*^9}, 
   3.5391904945852785`*^9},ExpressionUUID->"cd9f9cea-b5c5-4207-ac22-\
34b5b58c05c1"],

Cell["\<\
One normally thinks of owning property in perpetuity. Thus, one has the right \
to devise one's property to others at death via a will or trust arrangement. \
Those who inherit then have a similar right, and so on, in perpetuity. In the \
US it is legally possible to divide such a perpetuity into two time periods, \
a Life Estate and a Remainder.  A Life Estate is a specific form of ownership \
of real property.   It is different in that the rights to the property are \
limited in time by a human life. It can be any life but for simplicity we \
will assume it is the life of the party who occupies the house, in this case \
our retiree.  Thus, if our senior family member owns a life estate in a house \
he has legal ownership and all that entails (possession, control, etc.) for \
the remainder of his life. He can even sell his interest but he only sells \
the life estate. Any buyer then has the same rights in the property but \
subject to a time limit measured by the retiree's life. For this reason life \
estates are rarely sold and are not very liquid.  Upon the death of the \
holder of the life estate, the life estate \"falls\" to the Remainderman who \
owns the remainder in perpetuity. The encumbrance represented by the life \
estate is extinguished upon the death of the retiree leaving his Remainderman \
with the complete bundle of rights to do with as he sees fit without \
restriction just as in the usual case of fee simple ownership. Rather than \
get tangled up in what happens if the retiree vacates the house prior to \
death, we will further assume that he occupies the house until his death.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{3.5391904945852785`*^9, 
  3.5413627001498704`*^9},ExpressionUUID->"36393ead-7190-4223-826a-\
f06d55eacce9"],

Cell[TextData[{
 "14.1.3. ",
 StyleBox["A zero coupon bond", "Subsubsection",
  FontSize->14]
}], "Subsection",
 CellChangeTimes->{
  3.5325199543074703`*^9, 3.532520036514172*^9, {3.533746100995307*^9, 
   3.533746106092599*^9}, 
   3.5391904945852785`*^9},ExpressionUUID->"ed94b1cb-c195-4e52-b013-\
fd0f9bfb55e1"],

Cell["\<\
The usual form of a Zero Coupon Bond is a long-term bond generally issued by \
a government. It pays no interest until maturity.  The purchase price, \
naturally, is less than the payment at the end. We have encountered means \
elsewhere in this book to compute the yield on such an investment.  Important \
to the usual Zero is that the payoff date is certain, a feature our program \
will lack.
Our goal in the analysis that follows is to make this as economically viable \
a transaction as possible. This will not be easy. To avoid gift implications \
we assume that the junior family member (investor) is not an heir of the \
retiree.  We purposely use a family member as the investor/lender for reasons \
that will become clear later.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5391904945852785`*^9},ExpressionUUID->"4b43e9f2-6626-4986-b49b-\
35ade70396fa"],

Cell["14.2. The retiree\[CloseCurlyQuote]s dilemma", "Section",
 CellChangeTimes->{
  3.532519845009218*^9, 3.532520077441513*^9, {3.5337461364743366`*^9, 
   3.533746138847472*^9}, 
   3.5391904945852785`*^9},ExpressionUUID->"859ae643-58b3-4658-8e42-\
d292c2c5592a"],

Cell["\<\
We assume that the choice variables are either (a) living in a larger house \
(or its economic equivalent) for the remainder of one's life and leaving no \
bequest to heirs or (b) living in a small house and leaving a bequest. For \
this we will need to define a number of terms:\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532520116361739*^9, 3.5325201167427607`*^9}, 
   3.5325201588631697`*^9, {3.533392788865209*^9, 3.533392795551592*^9}, {
   3.5333928549759903`*^9, 3.5333928644405317`*^9}, {3.5333935468875656`*^9, 
   3.533393552649895*^9}, 
   3.5391904945852785`*^9},ExpressionUUID->"ef5d543d-72ec-4898-8573-\
c8f16d046fcb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(\*StyleBox[\"le\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"v\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"oc\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"b\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"g\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"inc\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"pti\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"dp\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"loan\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"i\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"t\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"pv\",FontSlant->\"Italic\"]\)\>\""}], "}"}], 
        ",", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"\"\<=\>\"", ",", "12"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<number of years the retiree will occupy the house represented \
by his life expectancy\>\"", ",", 
          "\"\<value at purchase of the house to be occupied, a proxy for \
size\>\"", ",", 
          "\"\<operating cost of the property (taxes,insurance,maintenance), \
a function of the size of the property\>\"", ",", "\[IndentingNewLine]", 
          "\"\<bequest at death\>\"", ",", "\[IndentingNewLine]", 
          "\"\<growth in value over time\>\"", ",", 
          "\"\<income of the retiree, a constraint on the size of the loan \
and therefore on the value of a purchased house that can be financed\>\"", 
          ",", "\"\<payment-to-income ratio, a maximum imposed by a \
lender\>\"", ",", 
          "\"\<down payment on the retirement home, sometimes assumed to be \
equal to the value of the prior residence\>\"", ",", 
          "\"\<loan acquired for purchase or refinance of the house\>\"", 
          ",", "\"\<interest rate on any mortgage, expressed monthly\>\"", 
          ",", "\"\<total amortization period (in months) of any mortgage \
obtained\>\"", ",", 
          "\"\<present value of any income stream obtained or foregone\>\""}],
          "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 ShowCellLabel->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.5333200428873773`*^9, 3.53332013664974*^9}, {
   3.5333924461206055`*^9, 3.533392585657586*^9}, {3.533392804894126*^9, 
   3.5333928956273155`*^9}, {3.53339292647008*^9, 3.5333929462872133`*^9}, 
   3.53339307036631*^9, {3.53339318051661*^9, 3.5333932197418537`*^9}, 
   3.5391904945882783`*^9, 
   3.541362750615757*^9},ExpressionUUID->"ab1edd30-ae5d-4437-878e-\
9dea75ca5cd5"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\\!\\(\\*StyleBox[\\\"le\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", "\
\<\"=\"\>", "\<\"number of years the retiree will occupy the house \
represented by his life expectancy\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"v\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"value at purchase of the house to be occupied, a proxy for \
size\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"oc\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", "\
\<\"=\"\>", "\<\"operating cost of the property \
(taxes,insurance,maintenance), a function of the size of the property\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"b\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"bequest at death\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"g\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"growth in value over time\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"inc\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"income of the retiree, a constraint on the size of the loan \
and therefore on the value of a purchased house that can be financed\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"pti\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"payment-to-income ratio, a maximum imposed by a lender\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"dp\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", "\
\<\"=\"\>", "\<\"down payment on the retirement home, sometimes assumed to be \
equal to the value of the prior residence\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"loan\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"loan acquired for purchase or refinance of the house\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"i\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"interest rate on any mortgage, expressed monthly\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"t\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"total amortization period (in months) of any mortgage \
obtained\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"pv\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", "\
\<\"=\"\>", "\<\"present value of any income stream obtained or foregone\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{
  3.533392897057398*^9, 3.5333929283071847`*^9, 3.5333930711953573`*^9, {
   3.533393206418092*^9, 3.533393220292886*^9}, 3.5333968431401005`*^9, 
   3.533685614578125*^9, 3.5337459788743224`*^9, 3.5337460109301558`*^9, 
   3.53375902278125*^9, 3.539190315795052*^9, 3.5391904945892787`*^9, 
   3.5400665105711937`*^9, 3.540067059380584*^9, 3.540129232918811*^9, 
   3.54136014563276*^9, 3.541360775992815*^9, 3.5413627547899957`*^9, 
   3.541605866124041*^9, 3.5433523294470654`*^9, 3.7013836138308783`*^9, 
   3.731422340583438*^9},ExpressionUUID->"d0d1aeb7-3cb8-4458-9459-\
62f3f2a08f9a"]
}, Open  ]],

Cell["\<\
To place the analysis in some perspective, before examining the life estate \
we will consider two conventional alternatives. One is the simple ownership \
of the property with a loan on it; the other is the reverse annuity mortgage. \
The situations differ substantially from each other in that the simple \
ownership illustration employs a fact situation that constrains the retiree \
to a smaller house possibly in an unsuitable location. On the other hand, the \
reverse annuity mortgage usually involves a large home already owned for some \
time that now has little or no debt. \
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532520116361739*^9, 3.5325201167427607`*^9}, {
   3.5325201588631697`*^9, 3.5325201677726793`*^9}, {3.5333935715499763`*^9, 
   3.5333935744701433`*^9}, 3.5391904945892787`*^9, {3.5413627733330564`*^9, 
   3.541362779728422*^9}},ExpressionUUID->"4e437404-ead2-4949-81d2-\
8ba490a8e154"],

Cell["For the reverse amortization mortgage we also define:", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532520116361739*^9, 3.5325201167427607`*^9}, {
   3.5325201588631697`*^9, 3.5325201831985617`*^9}, {3.5333937140761285`*^9, 
   3.533393715049184*^9}, 
   3.5391904945892787`*^9},ExpressionUUID->"551d56e5-ed3f-4192-9ecb-\
6749aec3a5a7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(\*StyleBox[\"val\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"pmt\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"ltv\",FontSlant->\"Italic\"]\)\>\""}], "}"}], 
        ",", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"\"\<=\>\"", ",", "3"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<value of a house to be encumbered with a reverse amortization \
mortgage\>\"", ",", 
          "\"\<payment due from lender to borrower under a reverse \
amortization mortgage\>\"", ",", 
          "\"\<lender's maximum loan-to-value ratio under a reverse \
amortization mortgage\>\""}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 ShowCellLabel->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.5333200428873773`*^9, 3.53332013664974*^9}, {
   3.533393588481945*^9, 3.5333936382717924`*^9}, 
   3.5391904945902786`*^9},ExpressionUUID->"51f779cb-489d-4ab4-b054-\
709146fcc41c"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\\!\\(\\*StyleBox[\\\"val\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"value of a house to be encumbered with a reverse \
amortization mortgage\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"pmt\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"payment due from lender to borrower under a reverse \
amortization mortgage\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"ltv\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"lender's maximum loan-to-value ratio under a reverse \
amortization mortgage\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.53339363980388*^9, 3.5333968432181053`*^9, 
  3.533685614671875*^9, 3.533745979278345*^9, 3.533746010971158*^9, 
  3.533759022890625*^9, 3.539190316410087*^9, 3.539190494591279*^9, 
  3.540066511137226*^9, 3.5400670594375873`*^9, 3.540129233511845*^9, 
  3.541360146258796*^9, 3.541360776049818*^9, 3.5413628066599627`*^9, 
  3.5416058667240753`*^9, 3.543352329495068*^9, 3.701383613851934*^9, 
  3.7314223406074753`*^9},ExpressionUUID->"b4184d69-158d-42cb-b32f-\
a87dfbf995c5"]
}, Open  ]],

Cell["14.2.1. The conventional arrangement", "Subsection",
 CellChangeTimes->{
  3.5325199543074703`*^9, 3.532520036514172*^9, 3.532520228760168*^9, {
   3.533746161045742*^9, 3.533746163780898*^9}, 
   3.539190494591279*^9},ExpressionUUID->"a79dabc7-73e1-4819-abf0-\
5498569f7250"],

Cell["\<\
Let us begin with a conventional arrangement in which one sells his existing \
debt free home of modest size and value and uses the proceeds as a down \
payment for the purchase of a new house.  He lives in this house until he \
dies and leaves the house to his heirs.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{3.532520243030984*^9, 
  3.539190494591279*^9},ExpressionUUID->"02749185-bb49-41a2-9c0c-\
189cfa9d4221"],

Cell[TextData[{
 "The manner in which loan payments are calculated is no mystery, thus it is \
easy to solve for a loan balance that can be supported by a payment of a \
certain size. Our retiree may borrow at interest rate, ",
 StyleBox["i",
  FontSlant->"Italic"],
 ", an amount, ",
 StyleBox["loan",
  FontSlant->"Italic"],
 ", that a portion of his income, ",
 StyleBox["inc",
  FontSlant->"Italic"],
 ", represented by a lender imposed maximum payment-to-income ratio, ",
 StyleBox["pti",
  FontSlant->"Italic"],
 ", can repay over a full amortization period, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", 
    SuperscriptBox[".", 
     ButtonBox["1",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote1"]]}], TraditionalForm]],ExpressionUUID->
  "a9030131-d16b-4e11-a236-a3dccc6331f5"]
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532520243030984*^9, 3.5325202437560253`*^9}, 
   3.532520390207402*^9, {3.5325204312297487`*^9, 3.532520438289152*^9}, {
   3.5391904945922785`*^9, 
   3.539190494594279*^9}},ExpressionUUID->"d7c2fd1b-b66c-44a7-9e7f-\
3d3e9e72480e"],

Cell[BoxData[
 RowBox[{"loan", ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"pti", " ", "inc"}], "==", 
        RowBox[{
         RowBox[{"(", 
          FractionBox["i", 
           RowBox[{"1", "-", 
            FractionBox["1", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "i"}], ")"}], "t"]]}]], ")"}], " ", "x"}]}], 
       ",", "x"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.5325204660397396`*^9, 3.5325204665817704`*^9}, 
   3.5391904945952787`*^9},ExpressionUUID->"aaff40ff-815c-4bea-a5f1-\
626c3573131a"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"loan", "=", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "i"}], ")"}], 
       RowBox[{"-", "t"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], "t"]}], ")"}], " ", "inc", " ", 
      "pti"}], "i"]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5325204875649705`*^9, 3.5325204977135515`*^9}, 
   3.5391904945952787`*^9},ExpressionUUID->"86cf9296-7685-41a6-9ca5-\
34d74fde7614"],

Cell[TextData[{
 "The maximum value of the house he can purchase, ",
 StyleBox["v",
  FontSlant->"Italic"],
 ", is equal to the amount he can borrow, plus the value of his old residence \
used as a down payment, ",
 StyleBox["dp",
  FontSlant->"Italic"],
 "."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.539190494597279*^9},ExpressionUUID->"292e3628-2b93-45b7-ad4e-\
64d96adc84a5"],

Cell[BoxData[
 RowBox[{"v", ":=", 
  RowBox[{"loan", "+", "dp"}]}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.5325205195798016`*^9, 3.53252055959109*^9}, 
   3.539190494597279*^9},ExpressionUUID->"a310f64a-9d92-413e-823c-\
0ac84a7a2fef"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"v", "=", 
    RowBox[{"dp", "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "i"}], ")"}], 
        RowBox[{"-", "t"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "i"}], ")"}], "t"]}], ")"}], " ", "inc", " ", 
       "pti"}], "i"]}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.532520547788415*^9, 3.5325205558998795`*^9}, 
   3.539190494597279*^9},ExpressionUUID->"72deeb3b-7e9b-412e-8787-\
ed1554a410c4"],

Cell[TextData[{
 "The balance of the loan, ",
 StyleBox["balance(n)",
  FontSlant->"Italic"],
 ", at the end of any particular year, ",
 StyleBox["n",
  FontSlant->"Italic"],
 ", is a function of the interest rate, term and the initial ",
 Cell[BoxData[
  FormBox[
   RowBox[{"loan", 
    SuperscriptBox[".", 
     ButtonBox["2",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote2"]]}], TraditionalForm]],ExpressionUUID->
  "2ef1e31e-5dbb-4520-b9dc-9470f99f5558"]
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5325205855375743`*^9, {3.532520636775505*^9, 3.5325206500192623`*^9}, {
   3.5325209681164565`*^9, 3.5325209727877235`*^9}, {3.539190494598279*^9, 
   3.5391904945992794`*^9}},ExpressionUUID->"00e2dc89-4721-4da9-99a5-\
194f7fb7ffcd"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"bal", "[", "n_", "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "i"}], ")"}], 
        RowBox[{"12", " ", "n"}]]}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "i"}], ")"}], "t"]}], 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "i"}], ")"}], "t"]}]], " ", "loan"}]}], " ", 
  ";"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.539190494600279*^9},ExpressionUUID->"c0245d01-fbb3-4e38-8dc8-\
3c8d44534406"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"balance", "(", "n", ")"}], "=", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], 
         RowBox[{"12", " ", "n"}]]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "i"}], ")"}], "t"]}], 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "i"}], ")"}], "t"]}]], " ", "loan", " "}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5325206877194185`*^9, 3.53252069491083*^9}, {
   3.532520738480322*^9, 3.5325207455827284`*^9}, 
   3.5391904946012793`*^9},ExpressionUUID->"42fac418-502a-419c-886e-\
40b2e6f9eaf0"],

Cell[TextData[{
 "The sale price, ",
 StyleBox["s",
  FontSlant->"Italic"],
 ", at death is the value, ",
 StyleBox["v",
  FontSlant->"Italic"],
 ", increased by growth, ",
 StyleBox["g",
  FontSlant->"Italic"],
 ", compounded over the life expectancy, ",
 StyleBox["le",
  FontSlant->"Italic"]
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5391904946012793`*^9},ExpressionUUID->"b1353e1e-a0bc-4a3f-bc63-\
6e4c76feb17f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"s", ":=", 
   RowBox[{"v", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "g"}], ")"}], "le"]}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.5325208321106777`*^9, 3.5325208399081235`*^9}, 
   3.5391904946012793`*^9},ExpressionUUID->"356ae6df-fde3-4058-b979-\
f55cf9d21b51"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5325207222983966`*^9, 3.5325207223123975`*^9}, 
   3.539190494602279*^9},ExpressionUUID->"fc56af13-e917-47b1-b098-\
2c4e7101616f"]
}, Open  ]],

Cell[BoxData[
 FormBox[
  RowBox[{"s", 
   StyleBox["=",
    FontSlant->"Italic"], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "g"}], ")"}], "le"], " ", 
    RowBox[{"(", 
     RowBox[{"dp", "+", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox["1", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "i"}], ")"}], "t"]]}], ")"}], " ", "inc", " ", 
        "pti"}], "i"]}], ")"}]}]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.532520727338685*^9, 3.5325207514950666`*^9}, {
   3.53252078301987*^9, 3.532520812765571*^9}, {3.53252086625463*^9, 
   3.5325209037397747`*^9}, 
   3.539190494602279*^9},ExpressionUUID->"27fc6d92-7048-4ba4-a71e-\
375ae06ae897"],

Cell[TextData[{
 "The bequest,",
 StyleBox["b",
  FontSlant->"Italic"],
 ", is then merely the remaining equity, the difference between the value at \
sale and the loan balance."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.539190494602279*^9},ExpressionUUID->"d6227a75-2b25-481f-b30a-\
d410a4eadb04"],

Cell[BoxData[
 RowBox[{
  RowBox[{"b", ":=", 
   RowBox[{"s", "-", 
    RowBox[{"bal", "[", "le", "]"}]}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.532521042007683*^9, 3.5325210428427305`*^9}, 
   3.539190494603279*^9},ExpressionUUID->"b86c9505-2b5b-48a7-9075-\
45a5af18ab67"],

Cell[BoxData[
 FormBox[
  RowBox[{"b", "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], 
         RowBox[{
          RowBox[{"12", " ", "le"}], "-", "t"}]]}], ")"}], " ", "inc", " ", 
      "pti"}], "i"], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "g"}], ")"}], "le"], " ", 
     RowBox[{"(", 
      RowBox[{"dp", "+", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "i"}], ")"}], 
            RowBox[{"-", "t"}]]}], ")"}], " ", "inc", " ", "pti"}], "i"]}], 
      ")"}]}]}]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5325210319741087`*^9, {3.533393832343893*^9, 3.533393832708914*^9}, 
   3.539190494603279*^9},ExpressionUUID->"c35cef27-a97a-43f6-9699-\
28bcff86c64e"],

Cell[TextData[{
 "Table 14.1 shows three datasets to be used for the examples in this \
chapter. The second and third datasets are used only in the Reverse \
Amortization Mortgage section and only differ in life expectancy, growth rate \
and loan to value ratios. Note that the variable for value, v, provided in \
Equation 14.2 is a computed value and ",
 StyleBox["val",
  FontSlant->"Italic"],
 " in the datasets is a fixed given value."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325226632994156`*^9, 3.532522685892708*^9}, {
   3.532522733851451*^9, 3.5325227387917337`*^9}, 
   3.539190494603279*^9},ExpressionUUID->"d6c95974-bd93-4387-abe4-\
64e271d79c9b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data1", "=", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dp", "\[Rule]", "135000"}], ",", 
     RowBox[{"g", "\[Rule]", ".04"}], ",", 
     RowBox[{"i", "\[Rule]", 
      RowBox[{".06", "/", "12"}]}], ",", 
     RowBox[{"t", "\[Rule]", "360"}], ",", 
     RowBox[{"le", "\[Rule]", "6"}], ",", 
     RowBox[{"oc", "\[Rule]", ".04"}], ",", 
     RowBox[{"inc", "\[Rule]", "3750"}], ",", 
     RowBox[{"pti", "\[Rule]", ".4"}], ",", 
     RowBox[{"val", "\[Rule]", "300000"}], ",", 
     RowBox[{"ltv", "\[Rule]", ".6"}], ",", 
     RowBox[{"pmt", "\[Rule]", "1500"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data2", "=", 
   RowBox[{"data1", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"g", "\[Rule]", ".04"}], ")"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"g", "\[Rule]", "0"}], ")"}]}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"le", "\[Rule]", "6"}], ")"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"le", "\[Rule]", "8"}], ")"}]}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data3", "=", 
   RowBox[{"data1", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"ltv", "\[Rule]", ".6"}], ")"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"ltv", "\[Rule]", ".4"}], ")"}]}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"le", "\[Rule]", "6"}], ")"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"le", "\[Rule]", "7"}], ")"}]}]}], "}"}]}]}], ";"}], "\n", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<\>\"", ",", "\"\<Down payment\>\"", ",", "\"\<Growth\>\"", ",", 
          "\"\<Interest rate (monthly)\>\"", ",", "\"\<Term of loan\>\"", 
          ",", "\"\<Life Expectancy\>\"", ",", "\"\<Operating Cost\>\"", ",", 
          "\"\<Income\>\"", ",", "\"\<Payment-to-income ratio\>\"", ",", 
          "\"\<Value\>\"", ",", "\"\<Loan-to-value ratio\>\"", ",", 
          "\"\<Payment\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"dp\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"g\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"i\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"t\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"le\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"oc\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"inc\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"pti\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"val\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"ltv\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"pmt\",FontSlant->\"Italic\"]\)\>\""}], "}"}], 
        ",", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "\"\<data1\>\"", "}"}], ",", 
          RowBox[{"data1", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "\"\<data2\>\"", "}"}], ",", 
          RowBox[{"data2", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "\"\<data3\>\"", "}"}], ",", 
          RowBox[{"data3", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"Frame", "\[Rule]", "All"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
     RowBox[{"Spacings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"2", ",", "Automatic"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.532521076278643*^9, 3.532521077011685*^9}, 
   3.532521165301735*^9, {3.532521795509781*^9, 3.532521854781171*^9}, 
   3.532521990536936*^9, {3.533393860209487*^9, 3.5333938635706787`*^9}, 
   3.53919049460728*^9},ExpressionUUID->"d0e99ca1-26ca-44a7-9b08-\
896e4faf75e0"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"\"\>", "\<\"data1\"\>", "\<\"data2\"\>", \
"\<\"data3\"\>"},
     {"\<\"Down payment\"\>", "\<\"\\!\\(\\*StyleBox[\\\"dp\\\",FontSlant->\\\
\"Italic\\\"]\\)\"\>", "135000", "135000", "135000"},
     {"\<\"Growth\"\>", \
"\<\"\\!\\(\\*StyleBox[\\\"g\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", "0.04`", 
      "0", "0.04`"},
     {"\<\"Interest rate (monthly)\"\>", \
"\<\"\\!\\(\\*StyleBox[\\\"i\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", 
      "0.004999999999999999`", "0.004999999999999999`", 
      "0.004999999999999999`"},
     {"\<\"Term of loan\"\>", \
"\<\"\\!\\(\\*StyleBox[\\\"t\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", "360", 
      "360", "360"},
     {"\<\"Life Expectancy\"\>", \
"\<\"\\!\\(\\*StyleBox[\\\"le\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", "6", 
      "8", "7"},
     {"\<\"Operating Cost\"\>", "\<\"\\!\\(\\*StyleBox[\\\"oc\\\",FontSlant->\
\\\"Italic\\\"]\\)\"\>", "0.04`", "0.04`", "0.04`"},
     {"\<\"Income\"\>", \
"\<\"\\!\\(\\*StyleBox[\\\"inc\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", "3750",
       "3750", "3750"},
     {"\<\"Payment-to-income ratio\"\>", \
"\<\"\\!\\(\\*StyleBox[\\\"pti\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", "0.4`",
       "0.4`", "0.4`"},
     {"\<\"Value\"\>", \
"\<\"\\!\\(\\*StyleBox[\\\"val\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", 
      "300000", "300000", "300000"},
     {"\<\"Loan-to-value ratio\"\>", \
"\<\"\\!\\(\\*StyleBox[\\\"ltv\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", "0.6`",
       "0.6`", "0.4`"},
     {"\<\"Payment\"\>", \
"\<\"\\!\\(\\*StyleBox[\\\"pmt\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", "1500",
       "1500", "1500"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{{3.5325214550993104`*^9, 3.5325214854330454`*^9}, {
   3.5325215556290607`*^9, 3.5325216040108275`*^9}, {3.532521715489204*^9, 
   3.5325217521663017`*^9}, {3.5325218984846706`*^9, 3.5325219236691113`*^9}, 
   3.5325219569010115`*^9, 3.532525327777815*^9, 3.532725846249816*^9, 
   3.5327263875625*^9, 3.532780289953125*^9, 3.533392300470275*^9, 
   3.53339386445973*^9, 3.533396843464119*^9, 3.533685615046875*^9, 
   3.5337459811024494`*^9, 3.5337460111221666`*^9, 3.53375902334375*^9, 
   3.539190320395315*^9, 3.5391904946142797`*^9, 3.540066514104396*^9, 
   3.5400670596125975`*^9, 3.5401292363770094`*^9, 3.5413601494889812`*^9, 
   3.5413607762598305`*^9, 3.5413628752458854`*^9, 3.541362911759974*^9, 
   3.5416058695402365`*^9, 3.543352329669078*^9, 3.7013836139612246`*^9, 
   3.7314223407067842`*^9},
 TextAlignment->Center,ExpressionUUID->"febd4aea-9ffe-497c-84c2-4a7b90f4ec65"],

Cell[TextData[{
 StyleBox["Table 14.1.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Three datasets"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{82, 10}, {1, 7}},
 CellChangeTimes->{3.5391904946142797`*^9},
 TextAlignment->Center,ExpressionUUID->"836722a6-b987-4564-9f47-c0f8ee127d5e"],

Cell[TextData[{
 "Table 14.2 provides the output obtained when applying Equations 14.1 - 14.5 \
to the three datasets. The first column of data (",
 StyleBox["data1",
  FontWeight->"Bold"],
 ") reflects values for what we are calling \[OpenCurlyDoubleQuote]the \
conventional arrangement.\[CloseCurlyDoubleQuote]"
}], "Text",
 CellChangeTimes->{{3.5325230776021123`*^9, 3.532523172931565*^9}, 
   3.5391904946142797`*^9},ExpressionUUID->"9cc884be-3814-4cc6-a399-\
487a1f3afedf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"v", ",", "dp", ",", "loan", ",", "s", ",", 
         RowBox[{"bal", "[", "le", "]"}], ",", "b"}], "}"}], "/.", 
       RowBox[{"{", 
        RowBox[{"data1", ",", "data2", ",", "data3"}], "}"}]}], "]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "Value", ",", "\"\<Down Payment\>\"", ",", "Loan", ",", 
          "\"\<Sale Price\>\"", ",", " ", "\"\<Loan Balance\>\"", ",", 
          "Bequest"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<data1\>\"", ",", "\"\<data2\>\"", ",", "\"\<data3\>\""}], 
         "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.532521076278643*^9, 3.532521077011685*^9}, 
   3.532521165301735*^9, {3.5325227887515907`*^9, 3.5325228063435974`*^9}, {
   3.5325228416886187`*^9, 3.532522934797944*^9}, 
   3.53919049461528*^9},ExpressionUUID->"53d0bde6-4463-4559-936d-\
704338eaf71a"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], 
       TagBox["\<\"data1\"\>",
        HoldForm], 
       TagBox["\<\"data2\"\>",
        HoldForm], 
       TagBox["\<\"data3\"\>",
        HoldForm]},
      {
       TagBox["Value",
        HoldForm], "385187.42158850026`", "385187.42158850026`", 
       "385187.42158850026`"},
      {
       TagBox["\<\"Down Payment\"\>",
        HoldForm], "135000", "135000", "135000"},
      {
       TagBox["Loan",
        HoldForm], "250187.42158850023`", "250187.42158850023`", 
       "250187.42158850023`"},
      {
       TagBox["\<\"Sale Price\"\>",
        HoldForm], "487384.97022136615`", "385187.42158850026`", 
       "506880.36903022084`"},
      {
       TagBox["\<\"Loan Balance\"\>",
        HoldForm], "228666.18208889553`", "219595.38976744364`", 
       "224266.4682881982`"},
      {
       TagBox["Bequest",
        HoldForm], "258718.78813247062`", "165592.03182105662`", 
       "282613.9007420226`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {{
       Value, "Down Payment", $CellContext`Loan, "Sale Price", 
        "Loan Balance", $CellContext`Bequest}, {"data1", "data2", "data3"}}]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{
  3.532522807928688*^9, 3.532522843147702*^9, {3.532522877538669*^9, 
   3.5325229357950015`*^9}, 3.532525327841819*^9, 3.5327258463978243`*^9, 
   3.532726387671875*^9, 3.53278029009375*^9, 3.5333923008842983`*^9, 
   3.533396843538123*^9, 3.533685615171875*^9, {3.533745981772488*^9, 
   3.5337460111691694`*^9}, 3.533759023921875*^9, 3.5391903210483527`*^9, 
   3.53919049461728*^9, 3.5400665147584333`*^9, 3.5400670596726007`*^9, 
   3.5401292371840553`*^9, 3.5413601561213603`*^9, 3.541360776324834*^9, 
   3.5416058703632836`*^9, 3.5433523297250814`*^9, 3.7013836139943237`*^9, 
   3.731422340749853*^9},
 TextAlignment->Center,ExpressionUUID->"a4328a22-79a3-4dde-b1d2-1f796e19c933"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 14.2.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Values produced by the three datasets"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{74.66666666666666, 10.}, {1., 7.}},
 CellChangeTimes->{3.53919049461728*^9},
 TextAlignment->Center,ExpressionUUID->"bac72581-08a2-4810-9d78-104538015866"]
}, Open  ]],

Cell["\<\
Our illustration ignores the fact that operating costs for the house may \
increase but also ignores the fact that retirement income may be indexed. In \
the interest of simplicity, these are assumed to cancel.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532523205909451*^9, 3.5325232062014675`*^9}, 
   3.53919049461728*^9},ExpressionUUID->"012c0591-59c3-49e3-a028-\
ccb96b34193f"],

Cell["14.2.2. The reverse amortization mortgage", "Subsection",
 CellChangeTimes->{
  3.5325199543074703`*^9, 3.532520036514172*^9, 3.532520228760168*^9, 
   3.5325232368592215`*^9, {3.5337461717783556`*^9, 3.5337461776266904`*^9}, 
   3.53919049461728*^9},ExpressionUUID->"86cba5fd-2a7d-4338-bc5f-\
b28c9d327df0"],

Cell[TextData[{
 "We now consider a retiree who owns a larger house free of debt and wishes \
to generate monthly income from his home equity without selling the home. The \
lender will grant the loan based on his life expectancy, ",
 StyleBox["le",
  FontSlant->"Italic"],
 ", the value of the house, ",
 StyleBox["val",
  FontSlant->"Italic"],
 ", interest rate, ",
 StyleBox["i",
  FontSlant->"Italic"],
 ", and payment amount, ",
 StyleBox["pmt",
  FontSlant->"Italic"],
 ". Ellwood table #2 handles the way a dollar added each period at interest \
grows. The lender sets a maximum the loan can grow to based on the loan to \
value ratio, ",
 StyleBox["ltv",
  FontSlant->"Italic"],
 ". Equation 14.6 becomes a choice, the minimum of which is selected."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325233913260565`*^9, 3.532523415972466*^9}, 
   3.53919049461728*^9, 
   3.7013836658271375`*^9},ExpressionUUID->"bedffa46-10c9-49c4-875d-\
66a2e2739e1e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"hecmbal", "[", "n_", "]"}], ":=", 
   RowBox[{"Min", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], 
         RowBox[{"12", " ", "n"}]], "-", "1"}], "i"], " ", "pmt"}], ",", 
     RowBox[{"ltv", " ", "val", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "g"}], ")"}], "n"]}]}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.53252326359075*^9, 3.5325232696160946`*^9}, 
   3.53919049461728*^9},ExpressionUUID->"0ab4b39e-06e2-4667-b848-\
8d9696a48080"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"hecmbal", "(", "n", ")"}], "=", 
    RowBox[{"Min", "[", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "i"}], ")"}], 
          RowBox[{"12", " ", "n"}]], "-", "1"}], "i"], " ", "pmt"}], ",", 
      RowBox[{"ltv", " ", "val", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "g"}], ")"}], "n"]}]}], "]"}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.532523287486117*^9, 3.5325232953065643`*^9}, 
   3.5391904946182804`*^9},ExpressionUUID->"53ac5444-a9e2-4f89-a664-\
42ee8a745838"],

Cell[TextData[{
 "Thus, given the data, we can compute the balance the loan will have grown \
to at life expectancy and the value of the home at that same time. As we \
assume growth in ",
 StyleBox["data1",
  FontWeight->"Bold"],
 ", the home value is greater, so the retiree receives payments throughout \
his full life expectancy."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532524012487585*^9, 3.532524081830551*^9}, {
   3.53252440980331*^9, 3.5325244166056986`*^9}, {3.533393902964932*^9, 
   3.533393903545965*^9}, 3.5391904946182804`*^9, 
   3.5413629409786453`*^9},ExpressionUUID->"54087026-2a32-4ee9-a98e-\
cc8b011d1177"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<Loan balance at\\nlife expectancy\>\"", ",", 
        "\"\<Home value at\\nlife expectancy\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"hecmbal", "[", "le", "]"}], "/.", "data1"}], ",", 
        RowBox[{
         RowBox[{"ltv", " ", "val", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "g"}], ")"}], "le"]}], "/.", "data1"}]}], 
       "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.532523905427461*^9, 3.5325239963106594`*^9}, {
   3.5325241162665205`*^9, 3.5325241870945716`*^9}, 
   3.5391904946192803`*^9},ExpressionUUID->"2d27d523-ec59-4f00-8bed-\
6512f63ff4f8"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"Loan balance at\\nlife expectancy\"\>", "\<\"Home value at\\nlife \
expectancy\"\>"},
     {"129613.28354749216`", "227757.42332928002`"}
    },
    AutoDelete->False,
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{
  3.40724736128125*^9, 3.532523424976981*^9, {3.5325239652688837`*^9, 
   3.5325239972387123`*^9}, {3.532524124810009*^9, 3.5325241325914545`*^9}, {
   3.532524165792353*^9, 3.5325241882986403`*^9}, 3.532525327919823*^9, 
   3.532725846522831*^9, 3.5327263878125*^9, 3.532780290234375*^9, 
   3.5333923018503537`*^9, 3.533396843640129*^9, 3.5336856153125*^9, {
   3.533745982718542*^9, 3.533746011225173*^9}, 3.533759024125*^9, 
   3.539190322957462*^9, 3.5391904946192803`*^9, 3.5400665156424837`*^9, 
   3.5400670597396045`*^9, 3.540129238175112*^9, 3.5413601563153715`*^9, 
   3.5413607764058385`*^9, 3.541605871371341*^9, 3.543352329790085*^9, 
   3.7013836140203824`*^9, 3.7314223407879734`*^9},
 TextAlignment->Center,ExpressionUUID->"e7d68457-af8c-4b05-ae7f-3ffcdfa5086f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"Cell", "[", 
   RowBox[{
    RowBox[{"TextData", "[", 
     RowBox[{"{", 
      RowBox[{"\"\<By incorporating growth into the model (\>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<g\>\"", ",", "Italic"}], "]"}], ",", 
       "\"\< > 0) we assume that the lender is willing to lend against future \
increases in value. Should that not be the case (\>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<g\>\"", ",", "Italic"}], "]"}], ",", 
       "\"\< = 0) the loan reaches its maximum (\>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<ltv\>\"", ",", "Italic"}], "]"}], ",", 
       RowBox[{"\"\< * initial value) at  \>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"AccountingForm", "[", 
          RowBox[{
           RowBox[{"12", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"FindRoot", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"hecmbal", "[", "n", "]"}], "/.", "data2"}], ")"}],
                  "\[Equal]", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", "i"}], ")"}], 
                    RowBox[{"12", " ", "n"}]], "-", "1"}], "i"], " ", "pmt"}],
                    "/.", "data2"}], ")"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"n", ",", "72", ",", "96"}], "}"}]}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"9", ",", "2"}], "}"}], ",", 
           RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}], "<>", 
        "\"\< months and payments stop.\>\""}]}], "}"}], "]"}], ",", 
    "\"\<Text\>\""}], "]"}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.5333942606833925`*^9, 
   3.5333943952720904`*^9}, {3.5333944483431263`*^9, 3.533394467853242*^9}, {
   3.5333945344260497`*^9, 3.533394561899621*^9}, 3.5391904946202803`*^9, {
   3.5413602043991213`*^9, 3.541360271349951*^9}, {3.5413603040318203`*^9, 
   3.5413603061839437`*^9}},ExpressionUUID->"faae1953-d426-4c2c-aac0-\
358de6b3b496"],

Cell[TextData[{
 "By incorporating growth into the model (",
 StyleBox["g",
  FontSlant->Italic],
 " > 0) we assume that the lender is willing to lend against future increases \
in value. Should that not be the case (",
 StyleBox["g",
  FontSlant->Italic],
 " = 0) the loan reaches its maximum (",
 StyleBox["ltv",
  FontSlant->Italic],
 " * initial value) at  94.24 months and payments stop."
}], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.731422340818034*^9},ExpressionUUID->"2a39cdbf-1a3c-42f6-a2f3-\
ca85bac36866"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"Cell", "[", 
   RowBox[{
    RowBox[{"TextData", "[", 
     RowBox[{"{", 
      RowBox[{
      "\"\<From a lender's risk perspective, the imposition of a cap is an \
essential underwriting decision. How the cap is computed is also important. \
It can be based, as in \>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<data2\>\"", ",", "Bold"}], "]"}], ",", 
       "\"\<, on a fixed property value and permit a larger initial \>\"", 
       ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<ltv\>\"", ",", "Italic"}], "]"}], ",", 
       "\"\< or it can allow for growth in value but allow a lower \>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<ltv\>\"", ",", "Italic"}], "]"}], ",", "\"\< as in \>\"",
        ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<data3\>\"", ",", "Bold"}], "]"}], ",", 
       "\"\<. Clearly the lender does not want the loan balance to exceed the \
property value. Because the loan documents are a contract, the lender must \
perform by making payments regardless of the change in value. Thus, different \
assumptions impose different burdens and benefits, respectively, on the \
lender and borrower. In \>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<data3\>\"", ",", "Bold"}], "]"}], ",", 
       RowBox[{
       "\"\< we permit the growth assumption but reduce the loan-to-value \
ratio with the result that in \>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"NumberForm", "[", 
          RowBox[{
           RowBox[{"12", 
            RowBox[{
             RowBox[{
              RowBox[{"FindRoot", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"hecmbal", "[", "n", "]"}], "/.", "data3"}], ")"}],
                  "\[Equal]", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", "i"}], ")"}], 
                    RowBox[{"12", " ", "n"}]], "-", "1"}], "i"], " ", "pmt"}],
                    "/.", "data3"}], ")"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"n", ",", "72", ",", "120"}], "}"}]}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "2"}], "}"}]}], "]"}], "]"}], "<>", 
        "\"\< months the loan balance will be $\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"AccountingForm", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"hecmbal", "[", 
             RowBox[{"85.0211", "/", "12"}], "]"}], "/.", "data3"}], ",", 
           RowBox[{"{", 
            RowBox[{"9", ",", "0"}], "}"}], ",", 
           RowBox[{"DigitBlock", "\[Rule]", "3"}], ",", 
           RowBox[{"NumberPoint", "\[Rule]", "\"\<\>\""}]}], "]"}], "]"}], 
        "<>", "\"\< and payments will stop.\>\""}]}], "}"}], "]"}], ",", 
    "\"\<Text\>\""}], "]"}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.5333946492396164`*^9, 
   3.5333946675246625`*^9}, {3.5333947168824854`*^9, 3.533394897367809*^9}, 
   3.5391904946212807`*^9, {3.5413603397208614`*^9, 
   3.5413604853901935`*^9}},ExpressionUUID->"30b1712b-5422-4278-ab77-\
56858bf37547"],

Cell[TextData[{
 "From a lender's risk perspective, the imposition of a cap is an essential \
underwriting decision. How the cap is computed is also important. It can be \
based, as in ",
 StyleBox["data2",
  FontWeight->Bold],
 ", on a fixed property value and permit a larger initial ",
 StyleBox["ltv",
  FontSlant->Italic],
 " or it can allow for growth in value but allow a lower ",
 StyleBox["ltv",
  FontSlant->Italic],
 " as in ",
 StyleBox["data3",
  FontWeight->Bold],
 ". Clearly the lender does not want the loan balance to exceed the property \
value. Because the loan documents are a contract, the lender must perform by \
making payments regardless of the change in value. Thus, different \
assumptions impose different burdens and benefits, respectively, on the \
lender and borrower. In ",
 StyleBox["data3",
  FontWeight->Bold],
 " we permit the growth assumption but reduce the loan-to-value ratio with \
the result that in 85.02 months the loan balance will be $158,440 and \
payments will stop."
}], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.731422340853159*^9},ExpressionUUID->"8fe49f7e-0a18-4c67-a274-\
207276832450"]
}, Open  ]],

Cell[TextData[{
 "Under this arrangement payments would stop at a certain point regardless of \
life expectancy. If the dollar amount of appreciation in house value grows \
faster than the balance of the loan,  it is possible that the house could \
once again \"afford\" more payments and payments would ",
 Cell[BoxData[
  FormBox[
   RowBox[{"resume", 
    SuperscriptBox[".", 
     ButtonBox["3",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote3"]]}], TraditionalForm]],ExpressionUUID->
  "aa373713-fa19-446b-9d09-8b3ac0b71ab4"]
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5325250080515275`*^9, {3.5325250769694695`*^9, 3.532525086309004*^9}, {
   3.5333949624945335`*^9, 3.5333950112203207`*^9}, {3.53919049462228*^9, 
   3.5391904946232805`*^9}},ExpressionUUID->"679fd744-e98a-4a6a-bbd0-\
4a3561b6a49e"],

Cell["\<\
The sample amounts are not represented to be any sort of standard, they are \
arbitrary and merely serve as an illustration. Figure 14.1 demonstrates the \
importance to both parties of estimating life expectancy correctly, obviously \
not an easy task. The type of loan contract most desirable differs depending \
on how long one expects to need the income.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325250080515275`*^9, 3.532525015106931*^9}, 
   3.532525089894209*^9, {3.5325254366720433`*^9, 3.532525439678215*^9}, 
   3.5391904946232805`*^9},ExpressionUUID->"dc5c1bf2-9583-46c6-94a3-\
73100a161357"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"fig1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"hecmbal", "[", "n", "]"}], "/.", "\[InvisibleSpace]", 
        "data2"}], ",", 
       RowBox[{
        RowBox[{"hecmbal", "[", "n", "]"}], "/.", "\[InvisibleSpace]", 
        "data3"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "10"}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], "]"}], ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"2", ",", "5"}], "}"}], "]"}], ",", "Blue"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Years\>\"", ",", "\"\<Balance\>\""}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Legended", "[", 
  RowBox[{"fig1", ",", 
   RowBox[{"LineLegend", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Directive", "[", "Red", "]"}], ",", 
       RowBox[{"Directive", "[", 
        RowBox[{"Blue", ",", "Dashed"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<No Growth - Hi LTV\>\"", ",", "\"\<Growth - Low LTV\>\""}],
       "}"}]}], "]"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.532525207335926*^9, 3.53252527384273*^9}, {
   3.532525350101092*^9, 3.532525407605381*^9}, {3.5325384746777744`*^9, 
   3.532538482689233*^9}, {3.53339504180007*^9, 3.5333950438221855`*^9}, 
   3.5391904946252804`*^9, {3.701383846361826*^9, 
   3.701383997669117*^9}},ExpressionUUID->"d5550d02-0abb-4a23-b65f-\
45048d1613c6"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          AbsoluteDashing[{1, 0}], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJxFx3k81Hkcx/Fp+JYe7jEJO/v7GcdErpJYj1l+n6+2XXpslKMoWyhZFTqc
HduqURpJJCGp1dDhPh6biBWRHXnwGMfycKXIqsHMOEux2z/N+/F4Pd6PJzsg
zD2QTqPRvP/vy/dIt2+k0SQUo8vBtltTBE1qxYmuyhIqcY+J8hIhgnIzjXdZ
2hLqz2e8UI65CK4GinLsLSRUu2v+q+gfRbCldxfz5B4JNWHsfdLotAiK6vbP
j1ZIqLaCqN1pIyKISzpe0xIspbQKGVtHH3eAtcUNl5sdMqqqs1xpo18XsP0D
S5VHZqlkro/52HIPVCcpMnh1C1St3VZSeKQfBKorN2VfXaS6hcVFgrYhMOBd
u3cjY4nS05r8vqJhGPI+hl90rqRB6VJlew3vDcRZvX1t40QH/h0dVeGxUVC5
Ek/KnivAE4u+hiCfMRgPTPEutUCg2TErtuKMg8ZTP/uhipVgv/m9my/5HhKT
0rTVDZQA+Vlu2fxJDGX8zx3q8auhNztmlaBzEth0U/tzKsqQqu4eGBIigbdz
1ZmSSBXQTxDP9ftLYTZIS9C+rApWVZURDSEyKKBlJcbGqsN8Nd+8KWoafJWb
7DPDNUC3n8u8fmIG4j3v0vLtNKFH0QzfjJuF/b5FjU8nNEE56dYK9uU52JuT
PYjKGcDLeb7ut9x5MDtzP+hxuBaMEuWmb/5agFzmyGSwKRNaOqhTXOEH2Pqe
LvSYYELxYundTZMf4drvXvccBWvgNpUR0L3iExQ9rBMn79aGT9J9D6cYn0Gm
ocZn6a0Fp0X32EjHJRi2TTJ+0LYWgtiWeZo+yzCbKWMeSdWB6ZQNRgE/0fBA
Smh4mpcuJP9a88J4mIbDXAhR/Wo90Irx6zU8sQKvcyy5wGnVg9zMyFGWJh3z
pRGbEi58A7f7CmtM7tNx3XeeHt62LGjK6i1o4ypgVi3zhe8CC5J8hmKHBxWw
IX21fUDht/BUMsutiFbEbryhpezjBCRZj213ZSPsXjg1ezqcgG1ck8oXhgjv
6l4We0cRUJN0xQFzEPY10e9jnCXgRH1Dho0Zwodf+j2+GE+AxyuVdNZmhHnM
12Ghdwggy9QKpc4IVwlGXjm0EqAyuQAlxxCubZ35R6+dgGztUU2Lkwg/m1Ns
mxcRENyju/QwAuFmZ+Oa0h4C8jr9TQSnEO4SB2YYjxDQFnLleQYPYYnN2E7V
RQLOOLiz+OkIcxrH6/tNSMhp7th5rg7h6B1Ve/PNSFh1doI2XY9wSx9/JsaS
BLdHB4WHGhE+JjPjrLUhIWUgrMBViHA1GXp5J0WCOF+nkOxEWC3f0UDfiQSG
uYNVajfCfrbq1ZM/kHCU3tyi1Ivwyu0l4oRtJLiz13jKBhDecUrm1uRFgodd
wR9NYwjfQw3/pnqTsC3aYJ77DuG5a9djD+wlQTi1KqhUjLAz66Ce9T4S1Kt+
kXKmEL5136ac5k/CoWmjtCwpwpPW6Oe2AyRwKvd5MWYQhtqukduHSCgzUrGK
n0P4ukve2aPBJMR4WRouLSD8tjNSm3uUBNqXfUB4A/1JTESU3KetFvuLz8ud
N6JwOKNY7vYMlfnz/XJnJV8aWCD0v3pHdzxV4ia3GpV7/s4juQebysLWq7K/
Oj39Zep4iNwPXGj2ps1yC3WNLymuN/hqp78PePrFyS2oL/KRDMqt0/dOiQWG
X/1aBHbNmXJ78hN0DrbK3Yi7Pywvy/0fWmNPBg==
          "]]}, Annotation[#, "Charting`Private`Tag$1133#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          AbsoluteDashing[{2, 5}], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJwV0Hs8VPkbB/DpnDlKxt0Kc1zGQQldtshgneer9Et22cTmMiI1q5RUbqW2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          "]]}, Annotation[#, "Charting`Private`Tag$1133#2"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0., 0.}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"Years\"", TraditionalForm], 
       FormBox["\"Balance\"", TraditionalForm]}, AxesOrigin -> {0., 0.}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 500, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0., 10}, {0., 180000.}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"No Growth - Hi LTV\"", "\"Growth - Low LTV\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[1, 0, 0], Editable -> False, Selectable -> False], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.532525274631775*^9, 3.5325253288518763`*^9, {3.532525398861881*^9, 
   3.53252540864144*^9}, 3.532538484055311*^9, 3.5327258480289173`*^9, 
   3.532726389171875*^9, 3.532780291703125*^9, 3.5333923044605026`*^9, 
   3.5333950449572506`*^9, 3.5333968448922005`*^9, 3.533685617296875*^9, {
   3.533745984389638*^9, 3.5337460120772214`*^9}, 3.53375902684375*^9, 
   3.539190325971634*^9, 3.539190494662283*^9, 3.5400665180856237`*^9, 
   3.5400670605876527`*^9, 3.5401292406892557`*^9, 3.5413601573084283`*^9, 
   3.5413607774568987`*^9, 3.541605873816481*^9, 3.543352330671135*^9, 
   3.7013836141738224`*^9, {3.701383949275466*^9, 3.7013839642562723`*^9}, 
   3.7013839991019526`*^9, 3.731422341127859*^9},
 TextAlignment->Center,ExpressionUUID->"70a4a841-6f6a-4b7e-80ac-2d8988a03fcf"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 14.1.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Reverse Amortization mortgages under different growth assumptions"
}], "FigureCaption",
 CellChangeTimes->{3.539190494662283*^9, 3.5413629666981163`*^9},
 TextAlignment->Center,ExpressionUUID->"7eb56491-0a54-4302-bcb1-4ee906d4d7b3"],

Cell["\<\
Using Equation 14.7, one can approach it from the standpoint of the maximum \
payment allowed under the three scenarios in Table 14.1, each requiring one \
to know life expectancy exactly.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532525660179827*^9, 3.5325256712684617`*^9}, {
   3.532526662504157*^9, 3.5325266649202952`*^9}, 
   3.539190494663283*^9},ExpressionUUID->"7801ce66-79ea-4ea5-896d-\
20d4ba9a3ce6"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"mopmt", "[", "n_", "]"}], ":=", 
   RowBox[{
    FractionBox["i", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "i"}], ")"}], 
       RowBox[{"12", " ", "n"}]], "-", "1"}]], " ", "ltv", " ", "val", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "g"}], ")"}], "n"]}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.539190494663283*^9},ExpressionUUID->"419f9b38-5a73-47f5-84eb-\
1e598e7fd22c"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{
    "mopmt", "(", Cell[
     "n",ExpressionUUID->"58a81d04-f386-4f24-90c3-5cd28994bb89"], ")"}], "=", 
    RowBox[{
     FractionBox["i", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "i"}], ")"}], 
        RowBox[{"12", " ", "n"}]], "-", "1"}]], " ", "ltv", " ", "val", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "g"}], ")"}], "n"]}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5325256081698523`*^9, 3.532525635280403*^9}, {
  3.539190494664283*^9, 
  3.539190494664283*^9}},ExpressionUUID->"34eaf510-ab3d-45bf-8b74-\
3e17b5065f14"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<\>\"", ",", "\"\<data1\>\"", ",", "\"\<data2\>\"", ",", 
         "\"\<data3\>\""}], "}"}], ",", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"{", "\"\<Maximum payment\>\"", "}"}], ",", 
         RowBox[{
          RowBox[{"mopmt", "[", "le", "]"}], "/.", 
          RowBox[{"{", 
           RowBox[{"data1", ",", "data2", ",", "data3"}], "}"}]}]}], "]"}]}], 
      "}"}], "]"}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532525871496914*^9, 3.5325260628458586`*^9}, 
   3.5391904946652827`*^9},ExpressionUUID->"d75adb8b-c9b3-44d8-8deb-\
aa31b2a837d9"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Maximum payment\"\>"},
     {"\<\"data1\"\>", "2635.8111270959325`"},
     {"\<\"data2\"\>", "1465.4574378251084`"},
     {"\<\"data3\"\>", "1517.3042637271983`"}
    },
    AutoDelete->False,
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{{3.5325259195506625`*^9, 3.5325259326684127`*^9}, {
   3.53252598699652*^9, 3.532526063774912*^9}, 3.5327258483589363`*^9, 
   3.532726389609375*^9, 3.532780292171875*^9, 3.533392305152542*^9, 
   3.5333968450952125`*^9, 3.53368561771875*^9, {3.5337459850576763`*^9, 
   3.533746012195228*^9}, 3.53375902725*^9, 3.539190327189704*^9, 
   3.5391904946662827`*^9, 3.5400665190516787`*^9, 3.5400670607416615`*^9, 
   3.5401292416913133`*^9, 3.5413601578574595`*^9, 3.541360777642909*^9, 
   3.5416058747835364`*^9, 3.543352330838145*^9, 3.7013836142399654`*^9, 
   3.7314223411790237`*^9},
 TextAlignment->Center,ExpressionUUID->"5ae9c083-c03f-48f4-8e9c-38e87d3b0875"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 14.3.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Maximum payment under different assumptions"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{66.66666666666666, 10.}, {1., 7.}},
 CellChangeTimes->{3.5391904946662827`*^9},
 TextAlignment->Center,ExpressionUUID->"766913f4-4c87-4ab5-8b0c-2b6df4f93966"],

Cell[TextData[{
 "We see in the Figure 14.2 that for the choice between a plan with a larger \
loan to value ratio but no growth assumption (",
 StyleBox["data2",
  FontWeight->"Bold"],
 ") and one with a growth assumption but a smaller ",
 StyleBox["ltv",
  FontSlant->"Italic"],
 " (",
 StyleBox["data3",
  FontWeight->"Bold"],
 ") the decision changes when one's life expectancy is about ten years or \
more. Not surprisingly, the most permissive arrangement (allowance for growth \
",
 StyleBox["and",
  FontSlant->"Italic"],
 " high ",
 StyleBox["ltv",
  FontSlant->"Italic"],
 ") in the original dataset (",
 StyleBox["data1",
  FontWeight->"Bold"],
 ") provides the highest payment regardless of life expectancy."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325269367828445`*^9, 3.5325269572660165`*^9}, {
   3.5325270351034684`*^9, 3.5325270444730043`*^9}, 3.539190415391749*^9, 
   3.5391904946662827`*^9},ExpressionUUID->"eb939612-aa6b-4732-bb30-\
3c6ed5ae2878"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"fig2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"mopmt", "[", "n", "]"}], "/.", "\[InvisibleSpace]", 
        "data1"}], ",", 
       RowBox[{
        RowBox[{"mopmt", "[", "n", "]"}], "/.", "\[InvisibleSpace]", 
        "data2"}], ",", 
       RowBox[{
        RowBox[{"mopmt", "[", "n", "]"}], "/.", "\[InvisibleSpace]", 
        "data3"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "20"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"AbsoluteThickness", "[", "3", "]"}], ",", 
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Green", ",", "Dashed"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", "Dashed"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "2000"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Years\>\"", ",", "\"\<Payment\>\""}], "}"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"Legended", "[", 
  RowBox[{"fig2", ",", 
   RowBox[{"LineLegend", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Directive", "[", "Red", "]"}], ",", 
       RowBox[{"Directive", "[", 
        RowBox[{"Green", ",", "Dashed"}], "]"}], ",", 
       RowBox[{"Directive", "[", 
        RowBox[{"Blue", ",", "Dashed"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<data1\>\"", ",", "\"\<data2\>\"", ",", "\"\<data3\>\""}], 
      "}"}]}], "]"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.532526702385438*^9, 3.5325268102416067`*^9}, {
   3.5325268784045057`*^9, 3.5325269026298914`*^9}, {3.5325391130322866`*^9, 
   3.53253912148277*^9}, 3.5391904946682835`*^9, {3.7013840256204386`*^9, 
   3.7013841731928635`*^9}},ExpressionUUID->"285d635c-7ec0-4d02-aae5-\
547ce54b1d9e"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[1, 0, 0], 
          AbsoluteThickness[3], 
          AbsoluteDashing[{1, 0}]], 
         LineBox[CompressedData["
1:eJwBYQOe/CFib1JlAgAAADUAAAACAAAAnz+MdhYNIEAAAAAAAECfQPJ9VHvV
syBAGQdRVXcXnkDSx/xqFIQhQDRiIHXpxZxAgx+GtIhQIkBox/ZtZJebQK9O
1CZFDyNAsCmVuciTmkBY+DtVEd4jQO3JEJYOkJlAfXlorCWfJEBU91NQsa+Y
QHMIdl1vXCVAhtTEf+bil0DlEZ3KyCkmQIlvC6LzE5dA0/KIYGrpJkBBjr7L
r1+WQD5OjrIbuSdA6iAuPu+olUB6t3ReAoUoQM3OlN4PAZVAMfgfMzFDKUD4
38//1G2UQGWz5MNvESpAtJvAo3LXk0AVRm599tEqQHk6mRQIU5NAlubYkLKO
K0CTFf7wENiSQJQBXWB+WyxAOsNmX65ZkkAN9KVYkhotQBmvn7va6ZFAA2EI
DbbpLUDao5xmv3aRQHSlL+ohqy5AUUU7DJQQkUC39zchw2gvQLEF2CEHsZBA
O+IsCjobMEDR6DasLk6QQFg0IJg2ezBAcLEnND3sj0C0QyAEO+MwQPjKeGHf
NY9A+NkQHVpJMUBXBSJx1oqOQPrbY0qdqDFAjlt8JvfxjUA6m8NV6A8yQKLP
fCcDU41AOMaFdVdwMkB4U+Erm8SMQB94OELhzjJAwUJdsUU+jEBE5/fscjUz
QIVZgBUUsotAJ8IZrCiVM0BuNJt2KjSLQIpVTwnUljNALGVNkQIyi0Ds6IRm
f5gzQDg13gTbL4tAsA/wINabM0BZxUD2jCuLQDpdxpWDojNAxtaO//Qii0BO
+HJ/3q8zQJaQkZjVEYtAdC7MUpTKM0AObNhH2O+KQNbBAbA/zDNAWCPkUrvt
ikA5VTcN680zQHaXBbSe64pA/nuix0HRM0BKkDJ4ZueKQIjJeDzv1zNAIlbU
BfreikCbZCUmSuUzQF6+SyMxzopA/vdag/XmM0D194uFGcyKQGCLkOCg6DNA
t6WIPALKikAksvua9+szQN8IYqjUxYpArv/RD6XyM0DmLEF1fb2KQBCTB21Q
9DNAgxQRe2i7ikBzJj3K+/UzQGaA89RTuYpAOE2ohFL5M0AvdJuEK7WKQJrg
3eH9+jNAYdU22hezikD9cxM/qfwzQF9tkIMEsYpAYAdJnFT+M0B5OpOA8a6K
QMKafvn//zNA9UEq0d6sikDzg4Ze
          "]]}, Annotation[#, "Charting`Private`Tag$1334#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwVjX0w1HkAxr1UHGMQN0S1K6yS92/HWmqfk67BWZvjcsXNOnR7jtax3fzW
u9Z2m3dhRzbpXK4UEdK4/uii26K3o4678xLJW+XIaG3YdXpmnvn888znsflG
EBqno6WlxVrvB+JfJnQGLaH1IahBrLJepT67BcJo4WAm/TxqGLdLrjOtYVGy
VZaikiM9WTb05MlWhDnI2VctqsBNXBJlBm2Hf7NVUJKkEtuj8os/n6Ihwc/S
wm5VhoWMsLS/WukQPHju399Ugb57q/HmuTZ4O6jgFfLLIaadapNyd+DARvNZ
mn8ZmjjPGAeMbcFxCc+YDziDCJVPuOmILTQe5x8LuKXIEPEb7GvssKaW7Lgg
KkGK/o9Rgkh7RB26/5SfUIwJ0+qe+7sYsPWNyRx8UYinC1Je/AwDD1qshkIL
C7CPU9Ri3eGA+bNxQ/F78pF6U/i1jmQnvjCJ2DalOg13FY2479+F4cSC4kMT
UsS1vuwSmDqi3uxO4aZHP+Hjz45nKHsdYRiSlRcycAqyyb9LWop2g8PiN9AW
JSjXjuJlHnVCf3z27euGEhgt1kWcsXKGRvuK9kZ2LnSj9Y3aZ5xhMplqHp0o
hrDO9ZXNVRfc5cz1sdtO4uaSl00X3xXT3ODgZb2T8HnhZMCydkMkU/Fn25c5
iNhDr/RMc4PXL0mWtR3ZaNtP3+Az7gbD5//NTllkQ/WPybYjAe4YOtbNhU4W
lgdjAqsvuyPx53y9g8oMsORd4dPGHhiXMmeCx9LBVEhOHE7ywMjFWaemV2mg
UUy/scceSLjbzhbopsF/aulN8icEdfvmhdVmqXDo3NKws4LglkPFjeq9IuSF
h3z0TEZQqin7Xektwpvp3GNZlQTjWu3pXE8Rmo3n6f1ygtS5Br1NriKwohQV
4lqC3Y3fx4joInBUyVkjTet+/dMGOboiCF0ehpb3ECi+Ozi8uYdC/x3tZvZD
gtjiozdyFBS8w72MXj8iuOi1wnzbSUGTVnvv016Czfoufn23KEi7Kd+5AYIr
l+SHzzVSkMfaMwInCFQDMj63dH2/dET8bpLAQap52V1IgZdfMnphmuCSt6+B
fx4Fu5aVqqXXBPY+RRyWmMK1tV7jugWCabPRDpcTFEzK9BK5iwStfwRSjT9Q
SGHs7Vl5R1Bg4znidJwCM/hybuh7Ak/WRI3ztxSqRofH1MsE3UFhK9diKKhT
zNj1qwRjzVVqN976v17AuTANgaNX0a+tkRQ6qzLfr60RRPy2Qen5FYX/AYd7
pVg=
          "]]}, Annotation[#, "Charting`Private`Tag$1334#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwVjX0w1HkAh73cHDFuk9J1m6y3DbFevnfZW4ePXm5wkTP2vETjClcmeRdp
Nb/1Wt4W24Y9abLudGfktJ06XV2I8haSKJyX8hIXo7DWy159Zp55/nlmPgbH
IrxCVJSUlBw+8NGh97xzTGRbofRxKEPGZVcppbYN3Mh6NZ5pGfpZERqhlC54
k8lrUbalMKxv6T9J/xyBPdWxqj5iBC9dl60X70BfjBrV1VWMMuZ9wR9sOnRs
KkuV/YtwLlo0+OTJTgSNTLB7tlyGZ/hyYvJ3u3BYPcoqWkmEXYFZeYcm9ZEn
tljlvRNigeed9OwmA9r+WeMSmhA9LWthW1MNYDQbVi5mFSJFP12a6WmI+VTJ
lf+CC3DDo5d5kGYERtRx5su6fPjK7Lnaw0ZwtdEMlmrkg5d4osqkzBhsud0I
I06AGPX4wIgAE9RGfsolA3l4rV3a+siMiWNOtP4DD3PxdCEzKGyaCRWdjeA3
vTlw9Mitpd/ZjZy+gnXH0WycrYs9qpJmip/u0ZPDlLNhI9MnNvvN4PbsvoLu
kIWQm68aI7TNMW/8w4ui2IvY9u1p3lK3OQ6VGzRrNF2AaKJfUJu7B007K0W6
jAsQKgcGJR+xQLnfsFnhmUxova/wLfjCEu2O5vKEsQyo/qiu9ee0JYzSkojC
JQOxFVZvDH5nITxAEvLwn3TULdsZNJ6wgnNt6/OjzumwH7PQ4NCtcWqvq6Dw
7zT4fsko2ptkjattER2mLmmQ7md8Yj9ujV8GK2aEnamQDWzW83e1Aadadyk3
IBXyl8fdSittIJ30apIspYAjbuRO0Wzx4N/1pqrsFLCb0+J8Im0hz55puWuZ
Av0E9r7RTltQFo7xrF4+Dkwuz0Z/RaCaz/3sdjwfuxt2VJleIijruLvSbMjH
Re7hTb0iAr23mZo+BnzMTqWGni8iSDIS+k7q81FDm2f0iQnsWXsk6np8cAKb
L6VcI7DKkyrct/PhIYs+P3yD4M4tzfpxTT5iWe1ewlaCTS6CF5xFCn0PlGuc
2gk4Dfvset5R+JprpzXTQSCh+XWcXKCwkXStxbmbYFDjTEXxHIXMxwnfzD0n
2P5qTHVtmoI42ITp9ppAaDZ0qm34Q7/sn7I4QVAuV/MLHaIQlCUYuTpFcPZ0
DU95kIJx7WrJ8gwBjjhHsgcoVCu6aRULBG/1+mSVTylsLlQL93xP4HM76NeD
PRRimA6tq4sEc78t54x1UWC7V6Z6rRDEuW9R1eukUDIyNLouJxCNJ+b/1U5h
PUbH6foagdOVWz6+bR/+1Vx/9t4g+P5cHXfpMYWGkuQVhYLAg4rKEj6i8D8D
1cKf
          "]]}, Annotation[#, "Charting`Private`Tag$1334#3"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
     All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"Years\"", TraditionalForm], 
       FormBox["\"Payment\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0., 19.9999996122449}, {0, 2000}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"data1\"", "\"data2\"", "\"data3\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[1, 0, 0], Editable -> False, Selectable -> False], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}]}], "]"}]& ), Editable -> 
      True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.532526771524392*^9, 3.53252681151468*^9, {3.532526884651863*^9, 
   3.532526904391992*^9}, 3.53253912288785*^9, 3.532725849814019*^9, 
   3.532726390984375*^9, 3.532780293671875*^9, 3.533392306343611*^9, 
   3.5333968462882805`*^9, 3.533685619640625*^9, {3.533745986405753*^9, 
   3.5337460131142807`*^9}, 3.533759029171875*^9, 3.539190328749793*^9, 
   3.5391904947092857`*^9, 3.54006652064677*^9, 3.5400670615977106`*^9, 
   3.5401292432694035`*^9, 3.5413601592685404`*^9, 3.5413607786959696`*^9, 
   3.5416058763306246`*^9, 3.5433523316741924`*^9, 3.7013836143031387`*^9, {
   3.7013841354354334`*^9, 3.701384175164071*^9}, 3.731422341323411*^9},
 TextAlignment->Center,ExpressionUUID->"79d8c769-8fda-4cd0-89b6-d049c9dba9b6"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 14.2.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Payment under different sets of assumptions"
}], "FigureCaption",
 CellChangeTimes->{3.5391904947092857`*^9, 3.5413629898094378`*^9},
 TextAlignment->Center,ExpressionUUID->"14f2062a-3061-47f3-ab4f-00821797296c"],

Cell["14.3. Intra-family alternatives", "Section",
 CellChangeTimes->{
  3.532519845009218*^9, 3.532520077441513*^9, 3.532527087539468*^9, {
   3.5337462127336984`*^9, 3.5337462154138517`*^9}, 
   3.5391904947092857`*^9},ExpressionUUID->"3d0df5a5-8e21-4ff5-9d63-\
83d271021f80"],

Cell[TextData[{
 "The above examples represent ways to approach the problem using \
institutional lenders. We now turn to intra-family methods where economics \
only partially control. We shall focus on modifications to conventional \
arrangements. That is, we shall assume the reverse annuity mortgage option is \
not available because the retiree does not own a home of sufficient size to \
produce the desired ",
 Cell[BoxData[
  FormBox[
   RowBox[{"results", 
    SuperscriptBox[".", 
     ButtonBox["4",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote4"]]}], TraditionalForm]],ExpressionUUID->
  "f8a60d76-f70e-4c79-828c-becd68d33b09"],
 " There are two ways to approach such a financing scheme.  "
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.53252709824308*^9, 3.5325271162831116`*^9}, {
  3.532527435191352*^9, 3.532527441416708*^9}, {3.5391904947102857`*^9, 
  3.5391904947112856`*^9}},ExpressionUUID->"9ae9595e-f1ef-40c0-87dc-\
98cb4ef82df2"],

Cell[TextData[{
 "Should someone be willing to purchase a house for our retiree to live in \
for his lifetime but with no right to devise by will, the retiree would have \
an additional $1,000 per month discretionary income. This, which we will call \
",
 StyleBox["The Income Viewpoint",
  FontSlant->"Italic"],
 ", considerably enhances his retirement lifestyle."
}], "Item1Numbered",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.53252709824308*^9, 3.532527150835088*^9}, {
   3.5325271827899156`*^9, 3.532527193475527*^9}, 
   3.5391904947112856`*^9},ExpressionUUID->"a464e1ad-46f7-4c43-9c63-\
17684b7d73e8"],

Cell[TextData[{
 "Alternatively, the retiree could live in a house he could not otherwise \
afford if he is unconstrained by the loan qualifying payment-to-income ratio. \
We will call this ",
 StyleBox["The Larger House Viewpoint",
  FontSlant->"Italic"],
 ". This variation is just a special case of lifestyle enhancement in which \
the larger residence is how one elects to apply larger disposable income \
arising from the life estate arrangement."
}], "Item1Numbered",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.53252709824308*^9, 3.5325271526501913`*^9}, {
   3.5325271960626745`*^9, 3.5325272086383944`*^9}, {3.5325275193251643`*^9, 
   3.5325275200102034`*^9}, 
   3.5391904947122855`*^9},ExpressionUUID->"345c552f-b26b-4555-a3a5-\
03940067ac29"],

Cell["14.3.1. The income viewpoint", "Subsection",
 CellChangeTimes->{
  3.5325199543074703`*^9, 3.532520036514172*^9, 3.532520228760168*^9, 
   3.5325232368592215`*^9, 3.5325274926006355`*^9, {3.533746235916024*^9, 
   3.533746238840192*^9}, 
   3.5391904947122855`*^9},ExpressionUUID->"322421e2-76ec-4ee3-beb3-\
a234374c9fa8"],

Cell["\<\
In the conventional example, our retiree essentially \"purchases\" the \
satisfaction of leaving a bequest by incurring the obligation to make loan \
payments and forgoing the benefits associated with more discretionary income \
he would have had during his lifetime if he did not have loan payments to \
make. The income viewpoint amounts to \"selling\" that satisfaction in return \
for the enhanced present income. The interesting question is: how much of one \
is the other worth?\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{3.5325275474697742`*^9, 
  3.5391904947122855`*^9},ExpressionUUID->"9bf9b5f9-b2ac-4505-ae06-\
77b272aa0084"],

Cell[TextData[{
 "The trade off is between leaving a bequest, ",
 StyleBox["b",
  FontSlant->"Italic"],
 ", and income, ",
 StyleBox["inc",
  FontSlant->"Italic"],
 ".",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", 
    ButtonBox["5",
     BaseStyle->"Hyperlink",
     ButtonData->"endnote5"]], TraditionalForm]],ExpressionUUID->
  "902f7d1b-e7f4-4346-ad0f-c6d52b2474af"],
 " A rational retiree chooses based on his calculation of the greater of \
these two. Such a calculation involves assumptions that can, at times be \
uncomfortable to make."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325275474697742`*^9, 3.5325275488598537`*^9}, {
  3.532530011960735*^9, 3.53253007865855*^9}, {3.533395099533372*^9, 
  3.533395103262585*^9}, {3.5391904947132854`*^9, 3.539190494714286*^9}, {
  3.5413630279286184`*^9, 
  3.5413630279296184`*^9}},ExpressionUUID->"f2f1000f-638a-49de-a0b5-\
0587fc192768"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"Cell", "[", 
   RowBox[{
    RowBox[{"TextData", "[", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Using Equation 14.5 or consulting Table 14.2, we know the value of \
the bequest for \>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<data1\>\"", ",", "Bold"}], "]"}], ",", 
       RowBox[{"\"\< is $\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"AccountingForm", "[", 
          RowBox[{
           RowBox[{"b", "/.", "data1"}], ",", 
           RowBox[{"{", 
            RowBox[{"9", ",", "0"}], "}"}], ",", 
           RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}]}]}], "}"}], 
     "]"}], ",", "\"\<Text\>\""}], "]"}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.5333951506982985`*^9, 3.533395202990289*^9}, 
   3.539190494714286*^9, {3.5413605201511817`*^9, 
   3.5413605480907793`*^9}},ExpressionUUID->"ff753f64-0f33-47cc-a482-\
2e305a05d2ee"],

Cell[TextData[{
 "Using Equation 14.5 or consulting Table 14.2, we know the value of the \
bequest for ",
 StyleBox["data1",
  FontWeight->Bold],
 " is $258,719."
}], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.7314223413534603`*^9},ExpressionUUID->"37fe76e3-9bd4-49f1-ad63-\
4604a6541c74"]
}, Open  ]],

Cell["\<\
To make a fair comparison we need to know the present value of the income \
foregone in order that a bequest may be left. If our retiree is able to live \
in a house without paying loan payments he enjoys that income for the \
remainder of his life. The present value of this income is computed using \
Equation 14.8.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325277556126795`*^9, 3.532527770577535*^9}, 
   3.539190494714286*^9},ExpressionUUID->"bffb635e-c51b-4293-87bc-\
738201a08d7d"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"pv", "=", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "i"}], ")"}], 
       RowBox[{"-", "t"}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], 
         RowBox[{
          RowBox[{"-", "12"}], " ", "le"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], "t"]}], ")"}], " ", "inc", " ", 
      "pti"}], 
     RowBox[{"i", " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], 
         RowBox[{"-", "t"}]]}], ")"}]}]]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.532527716769458*^9, 3.532527731805318*^9}, 
   3.539190494715286*^9},ExpressionUUID->"8eccafea-af77-4b08-8688-\
f2755cb3e0ef"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pv", ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"1", "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "i"}], ")"}], 
       RowBox[{
        RowBox[{"-", "12"}], " ", "le"}]]}], 
     RowBox[{"1", "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "i"}], ")"}], 
       RowBox[{"-", "t"}]]}]], " ", "loan"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"CellPrint", "[", 
  RowBox[{"TextCell", "[", 
   RowBox[{
    RowBox[{
    "\"\<If we value that income at the same interest rate as the bank and \
accurately predict life expectancy (recall we said some uncomfortable \
assumptions would be necessary) the present value of those payments is $\>\"",
      "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{"AccountingForm", "[", 
         RowBox[{
          RowBox[{"pv", "/.", "data1"}], ",", 
          RowBox[{"{", 
           RowBox[{"9", ",", "0"}], "}"}], ",", 
          RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
        RowBox[{"TextAlignment", "\[Rule]", "Left"}]}], "]"}], "]"}]}], ",", 
    "\"\<Text\>\""}], "]"}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.532527720811689*^9, 3.532527721926752*^9}, {
   3.5325278234525595`*^9, 3.5325279212541533`*^9}, {3.532527970472968*^9, 
   3.5325280441811843`*^9}, {3.532528416031453*^9, 3.5325284400288258`*^9}, {
   3.5325284916617785`*^9, 3.5325285103188457`*^9}, {3.5325289721112585`*^9, 
   3.532528975695464*^9}, {3.532725764872161*^9, 3.5327258278967657`*^9}, {
   3.5327258658659377`*^9, 3.5327258712612457`*^9}, 
   3.5391904947162857`*^9},ExpressionUUID->"1778a521-0005-4d73-a586-\
c5d99e2ff508"],

Cell["\<\
If we value that income at the same interest rate as the bank and accurately \
predict life expectancy (recall we said some uncomfortable assumptions would \
be necessary) the present value of those payments is $90,509.\
\>", "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.7314223413915606`*^9},ExpressionUUID->"aaf2e47b-c086-442c-9daf-\
90c7357c90ec"]
}, Open  ]],

Cell[TextData[{
 "Using ",
 StyleBox["data1",
  FontWeight->"Bold"],
 ", if one takes the simple (too simple!) position that the investor chooses \
the largest of these, he buys a house, makes payments and leaves a bequest. \
As the bequest is larger than the present value of the foregone income, his \
choice is clear."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532529776037241*^9, 3.5325297845667286`*^9}, {
   3.5325298163945494`*^9, 3.5325298762139707`*^9}, 
   3.5391904947162857`*^9},ExpressionUUID->"46f464c5-4ac3-4b12-9d19-\
44b171cf6db6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Max", "[", 
   RowBox[{"b", ",", "pv"}], "]"}], "/.", "data1"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5391904947162857`*^9},ExpressionUUID->"75ba229a-dea8-4342-88c4-\
b00bd70933a9"],

Cell[BoxData["258718.78813247062`"], "Output",
 CellChangeTimes->{
  3.407247363828125*^9, 3.5325297631445036`*^9, 3.5327258502020416`*^9, 
   3.53272639134375*^9, 3.532780294078125*^9, 3.5333923075516796`*^9, 
   3.533396846688304*^9, 3.533685619984375*^9, {3.5337459876548243`*^9, 
   3.5337460133052917`*^9}, 3.533759029609375*^9, 3.539190330710905*^9, 
   3.5391904947162857`*^9, 3.540066522611882*^9, 3.54006706193173*^9, 
   3.540129245293519*^9, 3.541360161233653*^9, 3.54136077905799*^9, 
   3.54160587833774*^9, 3.5433523318972054`*^9, 3.701383614401395*^9, 
   3.7314223414246845`*^9},ExpressionUUID->"78567099-57c3-4ee2-903d-\
f1c1ebd56db8"]
}, Open  ]],

Cell["\<\
Why is this too simple? It is naive to equate the value of money left to \
someone else in the future with the present value of dollars one may \
personally consume. Merely incorporating the time value of money and using \
the same rate as the bank, a present value calculation performed on the \
bequest seems at least reasonable. The decision rule becomes equation 14.9.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532530185878682*^9, 3.532530215815395*^9}, 
   3.5391904947162857`*^9},ExpressionUUID->"450d0498-b7be-4b20-a7d4-\
f4843454921a"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"Max", "[", 
    RowBox[{
     FractionBox["b", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "i"}], ")"}], 
       RowBox[{"12", " ", "le"}]]], ",", "pv"}], "]"}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.5325301953022213`*^9, 
  3.539190494717286*^9},ExpressionUUID->"71e69b0a-23f7-4354-9619-\
a2f30ce8f717"],

Cell[TextData[{
 StyleBox["But under ",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["data1",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
  FontWeight->"Bold",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[", using bank interest rates for the discount, this retiree still \
buys a house and leaves a bequest because the maximum under Equation 14.9 \
favors that strategy",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
  CharacterEncoding -> "WindowsANSI"],
 "."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.532530185878682*^9, {3.5325302513434267`*^9, 3.532530293687849*^9}, 
   3.539190494717286*^9},ExpressionUUID->"b8e98de2-1c3f-4c4c-b1b8-\
e3b261be2471"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Max", "[", 
   RowBox[{
    FractionBox["b", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "i"}], ")"}], 
      RowBox[{"12", " ", "le"}]]], ",", "pv"}], "]"}], "/.", 
  "data1"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.539190494717286*^9},ExpressionUUID->"12a52e38-42d5-4c64-9168-\
d8acd7a045ea"],

Cell[BoxData["180663.95852297026`"], "Output",
 CellChangeTimes->{
  3.40724736384375*^9, 3.5325302968300285`*^9, 3.5327258502720456`*^9, 
   3.532726391421875*^9, 3.532780294171875*^9, 3.5333923080037055`*^9, 
   3.5333968467583075`*^9, 3.533685620125*^9, {3.533745988183855*^9, 
   3.533746013343294*^9}, 3.533759029765625*^9, 3.5391903315259523`*^9, 
   3.539190494717286*^9, 3.5400665232389183`*^9, 3.540067061978732*^9, 
   3.5401292459375563`*^9, 3.541360162083701*^9, 3.541360779109993*^9, 
   3.541605878919773*^9, 3.5433523319382076`*^9, 3.7013836144124255`*^9, 
   3.7314223414426975`*^9},ExpressionUUID->"cefc68f8-c71f-4b40-b2ff-\
3b3c38e8b172"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"TextCell", "[", 
   RowBox[{
    RowBox[{
    "\"\<Present value may imperfectly adjust for the difference between the \
value our retiree places on his own consumption and the value he places on \
financing the future consumption of others. One way to deal with this is to \
increase the discount rate on the bequest.  Suppose we arbitrarily value \
bequest dollars considerably less than present consumption dollars by making \
the discount rate three times the interest rate. Now, for our example, the \
value of the bequest is much lower. Using an 18% discount rate the bequest is \
$\>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"AccountingForm", "[", 
       RowBox[{
        RowBox[{
         FractionBox["b", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             FractionBox[".18", "12"]}], ")"}], 
           RowBox[{"12", " ", "le"}]]], "/.", "data1"}], ",", 
        RowBox[{"{", 
         RowBox[{"9", ",", "0"}], "}"}], ",", 
        RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}]}], ",", 
    "\"\<Text\>\""}], "]"}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.5333953369849534`*^9, 3.5333953974334106`*^9}, 
   3.539190494718286*^9},ExpressionUUID->"830b5f4a-73a9-4fbe-aa78-\
0d33be64b5db"],

Cell["\<\
Present value may imperfectly adjust for the difference between the value our \
retiree places on his own consumption and the value he places on financing \
the future consumption of others. One way to deal with this is to increase \
the discount rate on the bequest.  Suppose we arbitrarily value bequest \
dollars considerably less than present consumption dollars by making the \
discount rate three times the interest rate. Now, for our example, the value \
of the bequest is much lower. Using an 18% discount rate the bequest is \
$88,567.\
\>", "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.7314223414597454`*^9},ExpressionUUID->"e0333eee-27f0-4173-8839-\
4bb870898763"]
}, Open  ]],

Cell[TextData[{
 "Thus, our retiree opts to have someone else buy him a house, someone who \
will receive the house at his ",
 Cell[BoxData[
  FormBox[
   RowBox[{"death", 
    SuperscriptBox[".", 
     ButtonBox["6",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote6"]]}], TraditionalForm]],ExpressionUUID->
  "6b7748cd-c1b8-4f1a-92c9-f0e4808e247f"]
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.532530478458417*^9, {3.5325305246580596`*^9, 3.53253054267309*^9}, {
   3.53339542906822*^9, 3.5333954321713977`*^9}, {3.539190494719286*^9, 
   3.539190494720286*^9}},ExpressionUUID->"2b1d2e7c-2b7e-4e5d-ba12-\
054f598768c6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Max", "[", 
   RowBox[{
    FractionBox["b", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[".18", "12"]}], ")"}], 
      RowBox[{"12", " ", "le"}]]], ",", "pv"}], "]"}], "/.", 
  "data1"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.533395444866124*^9, 3.533395484467389*^9}, {
   3.5333955295779696`*^9, 3.533395536423361*^9}, {3.5333956175369997`*^9, 
   3.533395630926766*^9}, {3.5333956698039894`*^9, 3.5333956729511695`*^9}, {
   3.5333957118443937`*^9, 3.53339571474156*^9}, {3.53339574621336*^9, 
   3.5333957793912573`*^9}, {3.5333958286630754`*^9, 3.533395857353717*^9}, {
   3.5333958898335743`*^9, 3.5333960321657157`*^9}, {3.533396094222265*^9, 
   3.5333960963303857`*^9}, {3.5333961367486973`*^9, 
   3.5333961481903515`*^9}, {3.533396178828104*^9, 3.5333962308260784`*^9}, {
   3.533396261821851*^9, 3.5333962985299506`*^9}, {3.5333963508869452`*^9, 
   3.533396476895152*^9}, 
   3.539190494720286*^9},ExpressionUUID->"ea59d265-eb37-4f4c-a81b-\
0fdde9199b10"],

Cell[BoxData["90509.2709032801`"], "Output",
 CellChangeTimes->{{3.5333962807739353`*^9, 3.5333962995610094`*^9}, {
   3.533396351763995*^9, 3.5333963777684827`*^9}, {3.533396413069502*^9, 
   3.533396478136224*^9}, 3.533396847049324*^9, 3.533685620328125*^9, {
   3.533745989037904*^9, 3.5337460134272985`*^9}, 3.53375902996875*^9, 
   3.539190333527066*^9, 3.539190494720286*^9, 3.5400665244099855`*^9, 
   3.540067062070738*^9, 3.5401292470706205`*^9, 3.5413601629837527`*^9, 
   3.5413607792209997`*^9, 3.5416058800288363`*^9, 3.5433523320262127`*^9, 
   3.701383614462558*^9, 
   3.7314223414838057`*^9},ExpressionUUID->"7e4b5607-b789-46df-98c1-\
8f42793be0ea"]
}, Open  ]],

Cell[TextData[{
 "So for the income viewpoint and given ",
 StyleBox["data1",
  FontWeight->"Bold"],
 ", the decision turns on how dollars the retiree may consume are valued vs. \
how he values dollars he leaves behind. This means the retiree carefully \
selects a discount rate that adjusts future dollars others receive to equal \
the value of dollars he may otherwise consume."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325305966201754`*^9, 3.5325306339493103`*^9}, 
   3.539190494720286*^9, {3.701383709657304*^9, 
   3.7013837099801817`*^9}},ExpressionUUID->"7bbd7a1b-adb5-49db-9c59-\
701f78be5316"],

Cell["14.3.2. The larger house viewpoint", "Subsection",
 CellChangeTimes->{
  3.5325199543074703`*^9, 3.532520036514172*^9, 3.532520228760168*^9, 
   3.5325232368592215`*^9, 3.5325274926006355`*^9, 3.532530653776445*^9, {
   3.533746247045661*^9, 3.53374625262598*^9}, 
   3.539190494720286*^9},ExpressionUUID->"47f0efa0-8597-4a45-a1f3-\
8df60ee02083"],

Cell["\<\
One point illustrates how this may, indeed, be creative financing.  An \
institutional lender evaluates risk based on the probability of repayment \
taking place over the investor's lifetime. As there is a cap on his dollar \
return (all interest payments plus the principal), the lender makes a loan \
governed by the realities of (a) the income the retiree has during his \
lifetime to make payments and/or, (b) the liquidation value of the property \
needed to retire any balance remaining at the retiree's death.  The \
Remainderman as lender has a different perspective. Since he captures the \
entire (uncertain) value of the property at death the Remainderman's payoff \
prospects are different.  Also, it is possible that an older relative's care \
of a larger property for the Remainderman can produce positive results for \
the Remainderman included in these computations.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{3.532530660841849*^9, 
  3.539190494720286*^9},ExpressionUUID->"cd53b027-b075-44a3-a9bd-\
d8c35e9eacbc"],

Cell[TextData[{
 "Let us begin by noting how the retiree will approach the possibility of a \
larger house. Remember that \"larger\" is just a metaphor for \"better\" in \
some tangible way. The house may be better located, newer, have a better view \
or otherwise in some sense be more desirable than the house the retiree might \
purchase. Or it might be larger. We assume that all of these desirable \
attributes will be captured in a higher price making possible the ",
 StyleBox["measurement",
  FontSlant->"Italic"],
 " of \"larger\" or \"better\"."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532530660841849*^9, 3.5325306910065737`*^9}, 
   3.539190494720286*^9},ExpressionUUID->"175ceb3c-a8bd-4984-bcd6-\
74b34b384523"],

Cell[TextData[{
 "Suppose that the retiree's self-imposed limit on the portion of his income \
he will spend on housing is the same fraction a lender will allow. That is, \
he wishes to have the most house he can support, paying in operating costs, ",
 StyleBox["oc",
  FontSlant->"Italic"],
 ", the same amount as his loan payment would have been had he purchased the \
property. The point is that our retiree has a housing budget that is a \
self-imposed constraint on the size of house he is willing to \"support\" \
whether that support is in the form of loan payments, upkeep or some \
combination of the two.  Clearly, \"bigger\" or \"better\" is more feasible \
without loan payments.  We will suppose that annual operating costs on an \
expensive residence run 4% of its purchase price. Thus, he can \"carry\" a \
house the value of which is equal the ratio of his annual housing budget to \
operating costs as shown in Equation 14.10."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532530660841849*^9, 3.5325306922476454`*^9}, {
   3.5325308273303714`*^9, 3.5325308393500586`*^9}, {3.532530901516615*^9, 
   3.5325309085140147`*^9}, {3.533396524422871*^9, 3.5333965247478895`*^9}, 
   3.539190494720286*^9},ExpressionUUID->"73eea176-7887-4d3a-aea5-\
54f7cea5a966"],

Cell[BoxData[
 RowBox[{
  RowBox[{"lghse", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"pti", " ", "inc", " ", "12"}], "\[Equal]", 
         RowBox[{"oc", " ", "x"}]}], ",", "x"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{3.5325307397403617`*^9, 
  3.539190494721286*^9},ExpressionUUID->"a29a019c-1dca-4ab2-9ea0-\
9aec57e63014"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"lg", " ", "hse"}], "=", 
    FractionBox[
     RowBox[{"12", " ", "inc", " ", "pti"}], "oc"]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5325307511520143`*^9, 3.5325307571883593`*^9}, 
   3.539190494721286*^9},ExpressionUUID->"a9b302c3-b8e0-463e-919a-\
9f001bf4e0df"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"Cell", "[", 
   RowBox[{
    RowBox[{"TextData", "[", 
     RowBox[{"{", 
      RowBox[{"\"\<Clearly, using \>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<data1\>\"", ",", "Bold"}], "]"}], ",", 
       RowBox[{
       "\"\<, our retiree acquires a much larger house valued at $\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"AccountingForm", "[", 
          RowBox[{
           RowBox[{"lghse", "/.", "data1"}], ",", 
           RowBox[{"{", 
            RowBox[{"9", ",", "0"}], "}"}], ",", 
           RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}]}]}], "}"}], 
     "]"}], ",", "\"\<Text\>\""}], "]"}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.5333965598128953`*^9, 3.533396577077883*^9}, 
   3.539190494722286*^9, {3.541360597525607*^9, 
   3.541360632257594*^9}},ExpressionUUID->"06faccc7-6ead-4b00-bfaf-\
651774a47883"],

Cell[TextData[{
 "Clearly, using ",
 StyleBox["data1",
  FontWeight->Bold],
 ", our retiree acquires a much larger house valued at $450,000."
}], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.731422341604126*^9},ExpressionUUID->"705ecf7d-7d6f-4053-b467-\
f29ef805e86f"]
}, Open  ]],

Cell["\<\
If we assume, naively, that the utility of different houses is represented by \
the difference in their values, the retiree chooses the greater of this \
difference or the bequest, again requiring an \"appropriate\" discount, which \
we have arbitrarily set at three times the bank interest rate for the \
purposes of Equation 14.11.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532531007333667*^9, 3.5325310145740814`*^9}, {
   3.5333966161551175`*^9, 3.5333966185892572`*^9}, 
   3.539190494722286*^9},ExpressionUUID->"bc5ba2ba-90cf-4e82-bc35-\
6b8ba1678c8f"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"Max", "[", 
    RowBox[{
     RowBox[{"lghse", "-", "v"}], ",", 
     FractionBox["b", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[".18", "12"]}], ")"}], 
       RowBox[{"12", " ", "le"}]]]}], "]"}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.5325309929398437`*^9, 
  3.539190494722286*^9},ExpressionUUID->"c5312bf2-18e9-471c-b869-\
69e670f7826f"],

Cell[CellGroupData[{

Cell[TextData[{
 "For ",
 StyleBox["data1",
  FontWeight->"Bold"],
 " our retiree still leaves a bequest because the value of the bequest \
exceeds the difference between the value he places on the larger house and \
the value his house will achieve during his life."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532531027818839*^9, 3.5325310308240104`*^9}, {
   3.532531082580971*^9, 3.532531139709238*^9}, {3.532531170143979*^9, 
   3.5325311794965143`*^9}, 
   3.539190494722286*^9},ExpressionUUID->"e93f9d6e-81db-4dc1-8865-\
2a764245d0b1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["b", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox[".18", "12"]}], ")"}], 
    RowBox[{"12", " ", "le"}]]], "/.", "data1"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.539190494722286*^9},ExpressionUUID->"d66cc37a-2649-4483-87ae-\
1e3334a776dc"],

Cell[BoxData["88567.20232666403`"], "Output",
 CellChangeTimes->{
  3.40724736390625*^9, 3.5325310454248457`*^9, 3.5327258520381465`*^9, 
   3.5327263924375*^9, 3.532780294734375*^9, 3.5333923103278384`*^9, 
   3.533396847270337*^9, 3.533685620640625*^9, {3.53374599037998*^9, 
   3.533746013711315*^9}, 3.53375903025*^9, 3.5391903357241917`*^9, 
   3.5391904947232866`*^9, 3.540066526151085*^9, 3.5400670621847444`*^9, 
   3.5401292489057255`*^9, 3.5413601648318586`*^9, 3.5413607793610077`*^9, 
   3.541605881938946*^9, 3.5433523321372194`*^9, 3.701383614547784*^9, 
   3.7314223416342063`*^9},ExpressionUUID->"a00bb95f-65a2-41ba-8f63-\
b93452a3793f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"lghse", "-", "v"}], "/.", "data1"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325311482557273`*^9, 3.5325311653677063`*^9}, 
   3.5391904947232866`*^9},ExpressionUUID->"0827faf3-e31c-410f-b8a7-\
8479eb8ecc59"],

Cell[BoxData["64812.57841149974`"], "Output",
 CellChangeTimes->{
  3.407247363921875*^9, 3.532531045533852*^9, {3.532531154306073*^9, 
   3.5325311660737467`*^9}, 3.532725852470171*^9, 3.532726392515625*^9, 
   3.532780294875*^9, 3.533392310553851*^9, 3.53339684732934*^9, 
   3.53368562071875*^9, {3.533745990648996*^9, 3.533746013767318*^9}, 
   3.533759030390625*^9, 3.53919033604021*^9, 3.5391904947232866`*^9, 
   3.540066526486104*^9, 3.5400670622267466`*^9, 3.5401292492307444`*^9, 
   3.541360165323887*^9, 3.5413607794130106`*^9, 3.5416058822909656`*^9, 
   3.5433523321802216`*^9, 3.701383614559816*^9, 
   3.731422341651252*^9},ExpressionUUID->"54f4f941-cdaf-4559-91d8-\
7d2b2616bf8b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Max", "[", 
   RowBox[{
    RowBox[{"lghse", "-", "v"}], ",", 
    FractionBox["b", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[".18", "12"]}], ")"}], 
      RowBox[{"12", " ", "le"}]]]}], "]"}], "/.", "data1"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5391904947232866`*^9},ExpressionUUID->"e188ef06-069f-41fd-ae5f-\
b36857f2bea9"],

Cell[BoxData["88567.20232666403`"], "Output",
 CellChangeTimes->{
  3.4072473639375*^9, 3.5325310455788546`*^9, 3.5327258529872007`*^9, 
   3.532726392578125*^9, 3.5327802949375*^9, 3.5333923107798643`*^9, 
   3.533396847469348*^9, 3.533685620859375*^9, {3.5337459908990097`*^9, 
   3.53374601380632*^9}, 3.533759030453125*^9, 3.539190336470235*^9, 
   3.5391904947232866`*^9, 3.540066526849125*^9, 3.540067062270749*^9, 
   3.540129249659769*^9, 3.541360165779913*^9, 3.5413607794650135`*^9, 
   3.541605882663987*^9, 3.543352332225224*^9, 3.7013836145788665`*^9, 
   3.7314223416653156`*^9},ExpressionUUID->"81163900-2b52-48eb-a884-\
d5c8c1f8ba68"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Equation 14.11 is a choice between two equations. Setting them equal to \
each other and solving for ",
 StyleBox["pti",
  FontSlant->"Italic"],
 " we locate an indifference point based on the portion of the retiree\
\[CloseCurlyQuote]s income he is willing to devote to housing. Using $35,000 \
for down payment and $2,500 per month for income and ",
 StyleBox["data1",
  FontWeight->"Bold"],
 " for the other values, if all else is equal and the retiree is willing to \
use only 17.73% of his income for housing rather than the 40% the lender \
would allow, he is indifferent between the large house and the bequest. This \
provides planning flexibility in that under these circumstances the retiree \
may choose to use an additional 22.27% of his income for housing or for other \
retirement comforts."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532531279828253*^9, 3.53253132733497*^9}, {
   3.532531406809516*^9, 3.532531464387809*^9}, 3.5391904947232866`*^9, 
   3.5413630614805374`*^9},ExpressionUUID->"047ded3e-b7a8-4b40-982b-\
cb74e2fce88d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"indiff", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"lghse", "-", "v"}], "==", 
         FractionBox["b", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             FractionBox[".18", "12"]}], ")"}], 
           RowBox[{"12", " ", "le"}]]]}], ",", "pti"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"indiff", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"dp", "\[Rule]", "35000"}], ",", 
    RowBox[{"g", "\[Rule]", ".04"}], ",", 
    RowBox[{"i", "\[Rule]", 
     RowBox[{".06", "/", "12"}]}], ",", 
    RowBox[{"t", "\[Rule]", "360"}], ",", 
    RowBox[{"le", "\[Rule]", "6"}], ",", 
    RowBox[{"oc", "\[Rule]", ".04"}], ",", 
    RowBox[{"inc", "\[Rule]", "2500"}]}], "}"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325316084300475`*^9, 3.5325316727317257`*^9}, {
   3.53253170323147*^9, 3.5325317045655465`*^9}, 
   3.539190494724286*^9},ExpressionUUID->"8f36a5ec-c226-431f-86e5-\
4080e820ff7f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"dp", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"0.08333333333333333`", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.1786633499250067`", " ", "le"}]]}], "+", 
      RowBox[{"0.08333333333333333`", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1.`", "\[VeryThinSpace]", "+", "g"}], ")"}], "le"]}]}], 
     ")"}], " ", "i", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1.`", "\[VeryThinSpace]", "+", "i"}], ")"}], 
     RowBox[{"1.`", " ", "t"}]], " ", "oc"}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"inc", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"0.08333333333333333`", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.`", "\[VeryThinSpace]", "+", "g"}], ")"}], "le"]}], 
         "-", 
         RowBox[{"0.08333333333333333`", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.`", "\[VeryThinSpace]", "+", "i"}], ")"}], 
           RowBox[{"12.`", " ", "le"}]]}], "+", 
         RowBox[{"0.08333333333333333`", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.`", "\[VeryThinSpace]", "+", "i"}], ")"}], "t"]}], "-", 
         RowBox[{"0.08333333333333333`", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.`", "\[VeryThinSpace]", "+", "g"}], ")"}], "le"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.`", "\[VeryThinSpace]", "+", "i"}], ")"}], "t"]}]}], 
        ")"}], " ", "oc"}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.1786633499250067`", " ", "le"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"1.`", " ", "i", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.`", "\[VeryThinSpace]", "+", "i"}], ")"}], 
           RowBox[{"1.`", " ", "t"}]]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"0.08333333333333333`", "\[VeryThinSpace]", "-", 
            RowBox[{"0.08333333333333333`", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1.`", "\[VeryThinSpace]", "+", "i"}], ")"}], "t"]}]}],
            ")"}], " ", "oc"}]}], ")"}]}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.407247364328125*^9, 3.5325312210998936`*^9, {3.5325316181146016`*^9, 
   3.532531673052744*^9}, 3.5327258539952583`*^9, 3.532726393078125*^9, 
   3.532780297296875*^9, 3.533392311842925*^9, 3.5333968477893667`*^9, 
   3.533685621328125*^9, {3.5337459915110455`*^9, 3.533746014058335*^9}, 
   3.533759032390625*^9, 3.539190337508294*^9, 3.5391904947252865`*^9, 
   3.540066527971189*^9, 3.5400670626067686`*^9, 3.5401292507768326`*^9, 
   3.5413601667189665`*^9, 3.541360779789032*^9, 3.5416058837930517`*^9, 
   3.5433523325902452`*^9, 3.701383614817501*^9, 
   3.731422341936042*^9},ExpressionUUID->"c785f930-c5f6-48ab-8e56-\
6ca2e02b9919"],

Cell[BoxData["0.17732747707961544`"], "Output",
 CellChangeTimes->{
  3.407247364328125*^9, 3.5325312210998936`*^9, {3.5325316181146016`*^9, 
   3.532531673052744*^9}, 3.5327258539952583`*^9, 3.532726393078125*^9, 
   3.532780297296875*^9, 3.533392311842925*^9, 3.5333968477893667`*^9, 
   3.533685621328125*^9, {3.5337459915110455`*^9, 3.533746014058335*^9}, 
   3.533759032390625*^9, 3.539190337508294*^9, 3.5391904947252865`*^9, 
   3.540066527971189*^9, 3.5400670626067686`*^9, 3.5401292507768326`*^9, 
   3.5413601667189665`*^9, 3.541360779789032*^9, 3.5416058837930517`*^9, 
   3.5433523325902452`*^9, 3.701383614817501*^9, 
   3.731422341937035*^9},ExpressionUUID->"5dd45f47-dfa3-4253-a8ef-\
b3df1d948b15"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "The qualifier \"if all else is equal\" is important. Combining the \
variables using different values provides an infinite number of permutations. \
For instance, using lowering the bank interest rate 1.5% produces a ",
 StyleBox["pti",
  FontSlant->"Italic"],
 " indifference point of 42.26%, re-emphasizing the importance of the \
discount rate selection. The case shown here is a template for further \
reflection following some simulation using either ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " or the Excel workbook that accompanies this chapter."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325317277708735`*^9, 3.5325317541663837`*^9}, {
   3.532531803337196*^9, 3.532531811519664*^9}, 
   3.5391904947252865`*^9},ExpressionUUID->"78294b56-ae91-4e25-b0a7-\
c68c31828b67"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"indiff", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"dp", "\[Rule]", "35000"}], ",", 
    RowBox[{"g", "\[Rule]", ".04"}], ",", 
    RowBox[{"i", "\[Rule]", 
     RowBox[{".035", "/", "12"}]}], ",", 
    RowBox[{"t", "\[Rule]", "360"}], ",", 
    RowBox[{"le", "\[Rule]", "6"}], ",", 
    RowBox[{"oc", "\[Rule]", ".04"}], ",", 
    RowBox[{"inc", "\[Rule]", "2500"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.5325317119839706`*^9, 3.532531715452169*^9}, {
   3.532531793844653*^9, 3.53253179501472*^9}, 
   3.5391904947262864`*^9},ExpressionUUID->"a9d54e59-8cf8-44c5-a5d2-\
a1e03901f9d6"],

Cell[BoxData["0.42256856302848683`"], "Output",
 CellChangeTimes->{
  3.532531718037317*^9, 3.5325317959777746`*^9, 3.532725854615294*^9, 
   3.53272639315625*^9, 3.5327802975*^9, 3.5333923122809505`*^9, 
   3.53339684785137*^9, 3.533685621421875*^9, {3.5337459920440755`*^9, 
   3.533746014097337*^9}, 3.533759032578125*^9, 3.539190338282338*^9, 
   3.5391904947262864`*^9, 3.540066528605225*^9, 3.540067062652771*^9, 
   3.540129251464872*^9, 3.541360167318001*^9, 3.541360779939041*^9, 
   3.5416058845220933`*^9, 3.5433523326322474`*^9, 3.701383614885683*^9, 
   3.731422341966116*^9},ExpressionUUID->"90fc3eb3-74cf-45d6-8685-\
8a5bb2ec8fa4"]
}, Open  ]]
}, Closed]],

Cell["14.4. The remainderman\[CloseCurlyQuote]s position", "Section",
 CellChangeTimes->{3.532519845009218*^9, 3.532520077441513*^9, 
  3.532527087539468*^9, 3.532531911237367*^9, 3.533746269970972*^9, 
  3.5391904947262864`*^9},ExpressionUUID->"766a1ae6-31c6-4d3f-9b27-\
0e84e47eb1fa"],

Cell[TextData[{
 "The Remainderman's position is conceptually much simpler. He may be viewed \
as buying a zero coupon bond with an uncertain payoff date and amount.  We \
assume that the Remainderman buys the house for its value, ",
 StyleBox["v",
  FontSlant->"Italic"],
 ", and concurrently sells a life estate to the retiree for the amount the \
retiree realizes from the sale of his old residence, ",
 StyleBox["dp",
  FontSlant->"Italic"],
 ".  In that way the Remainderman really is providing financing, creative or \
not, for he takes the place of the lender.  His investment is the amount of \
the loan, ",
 StyleBox["loan",
  FontSlant->"Italic"],
 ".  The payoff is sale price of the property, an unknown amount, at the \
death of the retiree, on an unknown date."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{3.532531989911867*^9, 
  3.5391904947262864`*^9},ExpressionUUID->"38057cd0-4ab6-4fd6-9371-\
6499294ed6f9"],

Cell[BoxData[
 RowBox[{"retInc", ":=", 
  FractionBox[
   RowBox[{"Log", "[", 
    FractionBox["s", "loan"], "]"}], "le"]}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.5391904947262864`*^9},ExpressionUUID->"8e1a1eaf-4142-41bb-8b50-\
9d86c46704cd"],

Cell["14.4.1. The income case", "Subsection",
 CellChangeTimes->{
  3.5325199543074703`*^9, 3.532520036514172*^9, 3.532520228760168*^9, 
   3.5325232368592215`*^9, 3.5325274926006355`*^9, 3.532530653776445*^9, 
   3.5325319331856227`*^9, {3.533746304603953*^9, 3.533746307336109*^9}, 
   3.5391904947262864`*^9},ExpressionUUID->"eed6feca-ee94-4fbc-884e-\
fb800320b0d5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"Cell", "[", 
   RowBox[{
    RowBox[{"TextData", "[", 
     RowBox[{"{", 
      RowBox[{"\"\<Given \>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<data1\>\"", ",", "Bold"}], "]"}], ",", 
       RowBox[{"\"\< his investment would be $\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"AccountingForm", "[", 
          RowBox[{
           RowBox[{"loan", "/.", "data1"}], ",", 
           RowBox[{"{", 
            RowBox[{"10", ",", "2"}], "}"}], ",", 
           RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}], "<>", 
        "\"\< upon which, using Equation 14.12, he obtains an annual return \
of \>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"AccountingForm", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"100", " ", "retInc"}], "/.", "data1"}], ",", 
           RowBox[{"{", 
            RowBox[{"10", ",", "3"}], "}"}]}], "]"}], "]"}], "<>", 
        "\"\<%\>\""}]}], "}"}], "]"}], ",", "\"\<Text\>\""}], "]"}], 
  "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5325321264306755`*^9, 3.5325323825113225`*^9}, {
   3.5325324505062113`*^9, 3.532532461540843*^9}, {3.5325324935916758`*^9, 
   3.532532575428357*^9}, 3.5325329365600123`*^9, 3.5391904947272863`*^9, {
   3.541360655476922*^9, 
   3.541360732778343*^9}},ExpressionUUID->"763e6a2e-e7b6-4bb6-8ab6-\
4e2bb17b6e57"],

Cell[TextData[{
 "Given ",
 StyleBox["data1",
  FontWeight->Bold],
 " his investment would be $250,187.42 upon which, using Equation 14.12, he \
obtains an annual return of 11.114%"
}], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.731422341997217*^9},ExpressionUUID->"738fb97a-5f76-4395-88ad-\
d26d34a49128"]
}, Open  ]],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"retInc", "=", 
    FractionBox[
     RowBox[{"Log", "[", 
      FractionBox["s", "loan"], "]"}], "le"]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5325320488692393`*^9, 3.5325320557266316`*^9}, 
   3.5391904947272863`*^9},ExpressionUUID->"3bfd28ee-9b90-42a8-bfea-\
19bc55dbcbbc"],

Cell["\<\
Return is negatively related to life expectancy. The choice of relative to \
stand in as lender is critical. One does not want to create a perverse \
incentive in such an arrangement. Measuring the utility our Remainderman \
gains from his relations' longevity (or lack of it!) is at best an unsavory \
task that even an economist would not relish. Figure 14.3 shows that although \
return is negatively related to life expectancy it is positively related to \
growth. In the reasonable ranges shown below the difference is most apparent \
in the early years. \
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532533153817439*^9, 3.5325332034322767`*^9}, 
   3.5391904947272863`*^9},ExpressionUUID->"bcc0ab8d-4fe3-48df-b24c-\
1cbc37731577"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p3", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"retInc", "/.", "\[InvisibleSpace]", 
       RowBox[{"le", "\[Rule]", "n"}]}], "/.", "\[InvisibleSpace]", "data1"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "20"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Axes", "\[Rule]", "None"}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Life Expectancy\>\"", ",", "Return"}], "}"}]}]}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{"fig3", "=", 
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"retInc", "/.", "\[InvisibleSpace]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"le", "\[Rule]", "n"}], ",", 
        RowBox[{"g", "\[Rule]", "gr"}]}], "}"}]}], "/.", "\[InvisibleSpace]", 
     "data1"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "20"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"gr", ",", "0.04", ",", "0.07"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Life Expectancy\>\"", ",", "Growth", ",", "\"\<Return   \>\""}], 
      "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "450"}]}], "]"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.532533052100621*^9, 3.53253308477849*^9}, 
   3.5391904947292867`*^9},ExpressionUUID->"00e19b71-1648-4447-9ec5-\
6422627ba106"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyFnHlUjl37vwtRGVKUITRK0ShUpo0oGZJkKhRCIkVEc0iDZChDoShpnoe7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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[{Polygon3DBox[CompressedData["
1:eJw1mXfgjtUbxt/3OedQURpSMltGJDKyktUwmkYIkU1IGRlpEKVSGkopiSbt
UtFWZCURpaG0S6gIhX6fq+v9/XGcj/M+32eccd/Xfd/HXjb0oiFZLpd7mX8C
/Yf0+Xwut5R+BO0+xh7l/+Phh+Fn4JHwDPgx+C/6b2mbaaMYv5/+ccZLxVzu
Y/h5bnot47PhZxm/EX5Cz4P7wjfD0+HJ8FPwK/BQeBo8C54EPwkvgCfCj8Mv
wbXglvBFcE24BXwhfArcHL4APg6uC7eAm8Lt4J7wsXAduDn8MXwA/Uf0FWin
Mt6U/58BXwT3gM+GO8P94fPhy+Ar4Ppwa7gzfBrcCu4EV4YbwOfAVeFGcGu4
CtwQbgX3g6fA98Lb6b+nfUe7mPEx9JMZfwb+CP4Kvgd+FX4fvgteAC+G74Zf
gd+DH4U/gD+B58JL4XXwY/AyeD18L7wQXgrfDj8PvwXPgt+BV8NT4efgN+Hp
rN/L8NGs53TGX4OX6H2C36ES468wvhH+kfEF8GfwD3nvqU/1bfA8eBX8Ofw4
vBzeAM+HP4S/gJ+F18Cb4Kfh1fCX8J+6t+5Ji/w/0NbBL3LNeu0//v8SvEFz
CC+Cv4R/hRfCX8C/wG/Am+Df4Nfhr+At8G3ws/Ab8EPw2zoH8F7awXBV+jzj
JTUP8MrM77Fc54PvX6Izwnw8yf9fh5fz23Pwu/Aa+Al4EbwMvgV+CJ4Pvwqv
gD+Dp8Fz4Bfg2fCL8LvwnfBcfSt8f/Ra38uz7mD8EZ0vxu+D58GvwVPgB+F5
8M3wTPgpuD88Fr4Z7gIPhsfCl8HD4QlwZ/hyeAx8CTwEHgd3ggfBo+Fesgvw
RLg3PBK+Eb4cvha+De4Dj4InwQPgcfAUeBA8Hr4VHghfA98CD4avg6fCD8Mv
wO/A/9IOh0vSz2B8PrwQrgjXhpvB6zNf8wJz8nveNuwI+r9pxeAT6XfSisJl
tJdoCT6KfgetCFya/g8a05s7kv4fWnG4Mn2O+x9BVwreQzsIPl7PYbwUXFZ/
Bx8FV4Az+Ej4GHg37UD4WNlJ2gFwOb0L15SGT9DvcBm4iu4Nl4VPgg+DT4BP
hUvAx8E14UPh4+Fa+j64HFxd8wSfCNeGj4ArwXX0TPgYnVO4NFwNbggfDZ8E
N4CPgqvC9eFj4OpwI+03+Gl4ETwTfhNeCT8IvwWv0lowaYfpG+nPYGI7yj7C
TeAOcE+4ebKt7wO/FW0f17JQTZPtXS/G3oi2yx8zfjrj7eEejDWCL4K7w+cm
+48r4IbwhXA3+Mxkn9Efbgy3gy+FWyTb2b5wS1iOrh98AXwrfBXcCr5G+x6e
E71vFvIOs6PX71X4kei1fw2+muu3wdUYmxu9VxYxPit6n70CPxC9F1+EZ0bv
rZfgZvztpTyrN2PV4Wbw+XAD+AK4K/xQ9L5cwPUPRu/Xl+Hzkn3hMMbGwPsZ
rwG3SfavQ+DWyX56MFwDbgFfCJ8Ct5Q/g0+Fz4E7wLXhVnBHuA7cGr4Yrge3
lc+Da8Jnwu3g85P99JXwsGQ7eydcCz4Lbg9fkWxzp8EXJtvW4fBFyX5lBFwX
bgN3gk+Dz4W7wCfDzeEL4PrwefAlcFW4MdwWPidZZwyCz0rWKAPgs5N1yUD4
JPh0+FztNbgh3BquAjeC28DV4CbwefCJcD34HPgEuC58Nnw8XAc+C64EN4Bb
wW2TtchQ+NFoP/E6a/R4tM16E34l+lytDH6XHpyRwXl/x6Xw5Xk/vyc8JO+1
6gNflfcc9IavzHvd+sLD83737vAguLr2DtwVrqR3hztqX+qb4EvgE/UdcAf4
JM0H3EX7RvsC7p73uvWHR+a9zv3gEfAJ+m64PXwkfBp8JlwKrg+fJRsJnwI3
hg+Ba8FN5DPhmvDpcHm4GXweXBY+A24Ll4ObwufqWcxVRdlqzRmtAryZ36dH
27dv4CK0KnA9ri8DN4HbwCdrv8Dd8l7nbvDAvNeqKzwg77XtBPeFn4+2m0tZ
lxeibesH8FPRtvsd+Ilou/+WfHq0738bfjHa/i6DF0XrxY/g16N90hpppWhb
vAJ+KdqOL4dfjba5q+CF0XZ2NfxatF3+EJ4X7Vfehbtqf/Ea1/DOT0f7jMWM
PxvtM96Hs+A5b8hYO/gGeHvwnu0I9857L18M94Fr69zDvWTnZZfky+iHsp9f
47c74JHwPs0r/Ey0/3iPe5aN1vrl6HtxzVOM3wh3hh+Ax8HtuW4C1/xO/1y0
P1sCd5PNZnw89+0puwvfAPeQLYGvly+m/5n2E+297L/pz63SGtAOgatxzWL4
a+ki+l30W3OOPUryrPL0b/Cs0rK9OevVX3PW1tLVewqssX0FLlH4e91nM20n
bRvt0JznQHvyZO2ZzHrzG7hCYd40f0fS3oPLR7//v4VvKCZfLu2Q93P2FJ6l
v91duF56VixNK327P+cx8d+0tTnf8x89l/aI1pz+47y/T++gZ8/gXiv4bXTy
s/Rt3xe+aS/tl8L9dN8ttN8K9/2pcO8dhTG9s+I+zXtxneG8nyd9u0w2lvtX
hQ9hvEq0/zmW32tIk+QdQ0kHzA3+O10zJ7M2Xpt3nHUg/RrZeq4ZnbMe0DOL
FebqoAJnhbXQ9VqPtZl13RL6F2ifaL3y1uEp7+9X3Fok7z3zcLTeqq7zXXg/
vdsu6R76inn7cI0dlvd36XsrR3+Hri9asEtFC35Wtuht7v1Y9O8lCtdofvVc
7R/FBJofxSeH561LV2e2afoOnam9hbXJF9bjz8Ie2F/gtYV9tKOw7vrwGnSn
8bcluVc9uKX2QGY7WYvx7Zn36qnam5nXpbZ8UcE+14cXROvCOtIy/7el8qHB
9l+abTfjleG60hWMD8xZmx0d7EfkE0sH+xr5yq2F/aVvzwfb/Aayf8E2vwX8
ZnQc3kj+lP5Mxttp7oK/pbHsWbBPaaL5D/Y1p2vt5DvhM7Tvgm1+U7hU8H3O
lH0N9iPNtS7B/qWZzmUs5AikeaRN9I3SusF+TT69ZbC/+0+jBvtZac7GcK+c
tWWTYF8s/VkDviRn7VQ52MZKU9UM9jvSTnWC/bu0U/VgHyR9VSXYDktHVQ32
R9JLP2fekzWj96L2pM6I5nZXYZ/I9somfaL9/v814of50bHHKfrGYG0gTdU5
OIcg3VsvWHtIX30QnQeR5lwTncuQ5qwfrEOktb6mdc+sUZsGaxJpaenW6+Hb
89atmp9hsgHB/lda67hgXSFNVSFYh0hrlQvWHtJg5eG2OeuoE4PXRXqvYrCe
kcarFOynpF2vTI7V79K3Bud25HP3Zs6lyJ9+mjk2l8b+LHP8Jc38ZeY4Sxr+
q8xxkDT8pswxl3T+hszxnbT6xswxnbT348G5lNt47rTgPMl18OeZYz3pfMXh
isevZ/yx4HzLrdG5ANm9W6L96ufwz8zVk8F5j9sZfyI4JzMVHhicC5KmnRKc
BxsL9w/Oj0nT/kUblzlOGcD4TTnr3q8zx4yKQeSH34BXSDME51U0bwcl5xrk
3+cxvjJnfT4/OCcjDf9scK7pHvn94NzL3fAdwbmga6PjpFnw09x/RnAuaALj
U+Fn4Gvgm7jmAfhJrrkOvhOenfe73w4/CF8l7aD7w8PhSXoufDV8CzwDvl5r
Dj8CT4DvgefmvTeH6X3gG+C74TnS3AVtsBW+Ep6ob4evyKyLpsFj4anwTHgM
fBv8ADwavhW+H54dnAebwrfMCo5zb4LvD86bTYRvD84XjYfvC87L3QA/HJw7
uhl+KDhenhytlTTnG7n/sMwa6U74ueB81706O9E+rwz9g8HrOEn2MDmvJK0V
k2Nyaa0ruOaOnGM9xbXih6Svgs+pYuGSwTnM9fRHBuc/N9Bv4/qTc9bAf2XO
hUqj7sic/5Qe3pk5xyKte3qwTvuWvlHw/G+mrx2cR/pKdjdY130nTRqcR/qS
vkGw9vtGdj1Y035NvytzblY6eWvmnIO04pbMeQlpzoNpbWT36IsH51rX0RcJ
zv0qV7Avc35V+nk/3DhnXV0sOB+rPMM/mfOxisV+zZzrkJb+MXPORJr/h8z5
Fun87zPnWKT/f8ucM5He/ilzXkX6vG5wfmyTfF1wDu17+hbB+bEf5KOC82M/
6t2ic3/KOVwbfI4UFysPobPzOms3KjjfrvzG1bIvOceYNwXnzEfDNwfnw8fA
k+HH4FHwlug8mvIbw4Lz58oJXB+cex8JXxecw1cMPik4l341PDo4n6/cQgrO
pSuWGROcz1e8/13mHJRi2/OD83i/ya4H5/d+lb0PzultkU8IzgdulU8Izu9t
oz87ODf4k9aHdrVso3xCcH7yF/oTgnPsG+nL0rrAn9GXCc7Df0pfjTYA/pz+
5OD85BfBsaJiRsXjQ5Jz07K3Y6WP884TDkzOHcs+H5Ec00oLFUvWiNKNJZPj
TOmug5PjT/noQ5LjXumuEsmxrnTX4clxsrTT1uhzvlfnLjnulQbbHm379jP+
e7Tt+xeukBzHSsOUS47hpXPKJ8f50jNlkuN8aaQDk/PLR0iPJcfq0lFFk3PN
h8N7ou1jEfrd0fY00R+drMOkx+4KzlEfChdP1hbSEmWT8wXSXXdzzWKuOQw+
JjmnIG12VHJsr9izVHI8L+23Ojqfo/P+YXQeSed9VXTOR+flx+h89F86d9H5
4p06X9H54l3whugcoM7Op9G5RO2ZY5P1nHTd99E56B0619E56L/hb6Pz2n/A
P0fnmnfD30Xnr/+Ef4nOR+/RGY/2E//ILkX7rUi/PjqXqLP8fnSNR3tvbXS+
Tvbwk+j8pM7+uuicpGzgyuh8mmzjR9G5LNnMpdG1Je3tFdH5N9nJxdF1LNnn
JdG1Je35ZdH1J+3z5dG5O+3zd6NrXbLt70TXmWQnD0uOE6Tzd0b7vED/T8E3
H6B5CvbRSngPDq4R5OXfg3PsB8Jdg32x1qhbsH/UunSiTc55vS4N9qeaw47B
Pl1zOy64HqFndQj2xVqL7YU4T3Gc/F2Wdx51fHCe+SB4JPwoXBQeGlwr0ftP
CK4LFNMZCq59aI0Umyt+Ui1mcHL9SZrqncwxrnIFFwdrDO2T4cF1Fp0FxaeK
dddljqMVtyp+HRFcc9HZUT7hfX4fpfxxcG0li45DFecpNu4erCW0x3oE6xzt
wzIFn66cSZHkuo7O0d7o2ozmeWZwDUhnNkuu5RwiO5xcC9HZDMn1jxLw39F6
SPOzI1rH6H1UG9J3dFfONbgOpetvDa496Z5/RmsdrfUf0XpLe0B1RNXy9J2q
+yom/4B+X3Q9SevSN1iDyXb1DtZmsm99gjXYvuBagNb3JPp+/H96zvYtn1zH
OljnL1gT6qwpt/NdznH1v9E1La3vxOD6V3HdL7k2Jr6R8Zdyvs+c4PqybODm
6LyS8k6HJuciFf92TK6bym9WTM57KibtnVyPlL66PLlOKZ0/KLmOKA3fN7kG
Ke23MboGJt/0dnQdVzpkRPI+k37bFq07NQ/HJefaFJ/2SK7LSh9+Fl0fkb/r
mlxrlK7umVyjlZa+LLk+Kp3ZJ7k+Kg15VXL9Upp8eLLelVa/NLnWqxhkU3Su
TX62W3JN97+YJbq2Jx99cXIdV/qhfXItWfqhXXI9WDqhf3ItVhq4Q3KNWTrh
kuTaj3Rvv+T6tLRul+T6kPT/l9G1Q2mDTsn1ZsUyX0XnNKUHvoiuQUonfBOd
B1Te8n8j9/XU
           "]], Polygon3DBox[CompressedData["
1:eJwtmnXAFtUaxPfEi4SiGNgCCoitNIiIKCYC0p2CCCKoIFgIJraCAXYXYWBQ
StgtiqICwvV67cTuOz9n/9hvd/bs7rt74nlm5vnqDR3b9eRYFMUV+pO1/0x/
ZoWiuEzH/VNR3KdttY4fU/voSlHcJLxY+H7hTYTPE35E+CrhbsJf6/7bdf81
OjdUbfdqe1fH89U+Su27q30ztb+t7cSKr+HasWrvIPyp2meq7VKd66e2U4Vv
5Pd0rrPaTxSeJny98OHCI3XNTOEJ0XiM2q8Wvk3tRwsntTcWrqP2xWobl339
vWo/Vu2jhC8RvkH4COHR2b/NOxwpvJXuby+8n+5fobYhyc+n0w7jfuFZwqdH
339KNr5P93cSHit8g/A9wh2FT87+XvroGOHbdf8bwnN1/wjhO4VXCj8kPFL4
SuGnhG8S7iO8QvvPhD/X9oyOL1P7It5fx73V/jyDqWdXp491/LW2nXSquvYP
67e/0X5n4RraPyL8hfbbC2+i/VzhL7XfQbiq9vPoCz1/If0t3EvPv0r4aeGb
hfsKzxJ+ke8THix8ufAc4VnCqZwvL9MfwkOFrxZeKnyLcD/hS4QXCF8n3FP4
B+13Fd5c+0f1+xep/QnhGcLd1T5N+Enha4V7lP21Qvhh4WrCtwi/Kvyg8DDh
ucLrhBcLnyL8hZ55k/rmCp0bqLb7tb2n48fVfpLaP2e+qf1ynRugttu0va7j
OWofrvY7hN8Unid8gvBHunaVcNL+UZ27Ve2vCc/W8fFqf0D4feEnhMcIPyj8
gfCTwicLTxd+lPkgXBGeI7xWeJHwOOHZwmuEFwqPFZ4n/KHwEuFThR8W3iD8
tPB44YeE1ws/JXya8FrttxP+Re9XQ7h29vxZrvMThGfo+vnCdwhXEf4P60fX
TtW5rmrrk7w+Rqi9Pestu41rWK+LhI/W8YE695euOVf4YR0v1bn+al8ofJSO
W+vcn2pfIHykcCvhP4TPEZ7H+wbPpynZ8WSZ8ADhYcKjhCcJtxOeLPwQ3xs8
f4YKjxSeKHyw8HV63+eE79SzJwqfqfYH6O/g+Ts1e/48JzxIeJLwfYx/8Hw6
Q/h+xit4Pk4Uvpf4Fzz/zhJ+UHhB8HrbS/svhT/mm/Wbp6v9DuZjcDycQDxk
PQt3JV5mz/fng9fLEOETiB/CbYWbCNcj3ghvUfEaOFjHBxReG48JHyLcRPgn
4fnC7YJj3I/C+2eP9646t5nur57c17urbanammtrJNxC7VsRL+g/HffRuR3p
O96HbxPeQXiJcJfgGJiFWwrvp+ODdG4b3d86+914x22FGwvXFd5XeHPhA4Tr
CO8jXLPiGNxZx4cUjs1PCR8nfKhwhbUtfIRwS+Hf9c4thPfVcRud21r3txLe
X7itcG3hZsK7CzcX3lL4/Ox49YLwEOJVdvx5L3i9XSn8kvDq4PU4JXk+kf+O
Y/yTx//C6PwwXNefIXxx8PwfIXym8DTemfmRPH8uiI7vU5Pn/5XR4z2OGCJ8
jvBRwhuzcxk5bbTaNk1eO3uofbnazk1eD5cLd2H+Js/fi6LzCTmR/HRC9O/z
DHL1pOhnf8P80/On69yw5HZ+a2J0PvtJ7bPVfgs5TG0/Mp+FbxYeI3xW8vy+
ODrf/sD6UftNOndS8hg11XG96LEbn/1984L77xLhZcJvBMfHGdnxc11wvLo2
O999GByfrsmO12uC49307Pi5Njhe10iOHY30e8vUdpm254VXBfOJK7Lzz7vB
8fty4ReE3wnmK6cmr8dzo/PtKcnrcXI0P/he19+ta68jxqntW+E7hWcIH588
51lrdaPXwqXalgu/GZyft06eu/ur/Rm1faftLrVdq3PD1XZxdr58LTh/TMvO
f68H5/sLsvP3i8H58aLsfP9qcP64MXm+3hs9n2cmf9/d0fHrhmy+sCE4nr8p
PJm+1LlWcAvhc4THsubJZcJnsxaEm5Ermc/0nfAB5C7hs1gbwk2E90yODUfo
915S2/+0Xav2C3Wup9r+Kzxd+Hzh7sL19Q494U7C28MNdF8U/og1SW5Xe3e4
m/C2am+Ynd+f1bmBFceQg8t4RnzgN4ntxHje5RPh64QvEu4Ft8jODeSI/YR3
Fv5Jx1to20nHr7B+mQvEILXXrTj+EM+2Kq//ufD77Zgdc4m9u5bxdjfhHnBD
4e2S7zmO+Bb9rO21dVB7C52rqrZfyV/CdwqfJryJtg463o08rGu3EO4kvBc8
TLiWcGfhvYV3qfhcR3JZ4Wt3ED68jIfVhGtqO5a+gNepbTfhrsRf4Reyn3Es
ubLws//R+bZ8W3T8pE+JvbtE9/Xvume+rr9b5yao7Y/s3EYMIBYQb87S8cho
bt5A9/RS+1FlfvglO9exxlhrddTeqYzvWwqH5G/ZKTpfxOR32zk6fpMTyA3k
jO907mV0SMmpHoED6voteZbOnQXfgj/r+Dyd6waXQoeQC3XuNrW9D48hFwrf
KvwevIqxJOYJry51zkZing4+5T2Ya9rPzn5Hchs5hndfr3NXCJ8r3CU5x5Br
yKG/RedQcukeZb6C874UrJHgwk9p24Xx1bl79ax3tJ1H7GPM4IZwXOGJrDG0
Es/Q8ffEXLW9q+18HY/XuUPgqsIXCp8u3EF4tfAFrH3hQ5PnwFhyX+G58bHw
DOELhHsk88FqOv6VMVPbOuHqfAtzVvhD4Rp8i/Bdwm9rm8L3a3tLx6vgf8Ry
XXNQ8hi2LfkJY7uOGC18jnAn4XrCtXT8rc5NYr4KV3T8CfNHx3tq2zz4mrrZ
nAHuAAfaqHdpUPKJv/jmitcYsaN+9NpbS0xW29k6dyzzITs3k6OPJj5Fz59/
dO4+tX3CPORdtX+QeMa6YKy1f0B4jbZLgud8R/qPMS64QXlbbeu131TwD9ZM
9pqCm8CJWGsbtG2m4z917h76U9vlOp6sc52T1zCxpEH02v5vcl/Sx/Q1fI3Y
2VDtO6p9fHIuOU/4t+w1Sq46P3rtXpC8dqcLh4o53NHCLaO5HfqcWHS18D/k
guTcf6nwX9kxilw3NTp2nS98l/A1wiycs5O5wSXCf2bHBLjAtOhYQR8TW3tH
9z1jTm7pFz0X8BAYmxOjvQX6gFzUP7pviBlwlSnRsQQ9O1t4Jnmj4m9aEaxR
+FbGmNzUN3rsGSNyV5/oseOdlwdrKr4Ff4FYMS7am4ATkatOieZKxDBiWYto
7ntNMn+5NVq//MwcJP5o/3i2xtmbuRutfdBv8IHbovUKnLw+sbfk6nCsK4ml
0dwLjoX2PDOae8HZdyPWl1wejoX2PCOae5FjWevHR+deOAq5b3w0dxmUHJtO
Ev4ym3OQm0+L5iLEJGLTttHcmjmAtkJjMTfgOMSGU6O5D5qXtTsqWguj0fYk
95XaDQ23l/D20doODc3cHh2trXmHm4O/mXf7inlM7tL+oeycTawbHp3LiUnE
rmHRsYocwFraNDo3EAOIxZtFxwZyMrGmZnSuJsd0Ed4nOve8QT4IjinkDDwq
uD8aAC8CjQ13Y8wYOzwDuBMcCi/hV93fXMdba1+rYg2FlsIjwSvpWq7XwdFa
mRxA7t8mOjfQ3+Tq2mVuYA2jZ9BgrG009spgzwLtzTPJJVWif4s1/mjwGmTt
k+OPCc7h5H7WBFwRzsha+Txa/1SISxWvR2Jfr2i9DGeCOx1Ov1XMyXoJN4vm
ao2ERwgfRr8L7y48nFwivK/wHsn6tAPjUHHOJXcNic7FDZlDwu2F91F7PeFB
wm2Yd8INhIeRu1g3JV8hN7VlHtG3woPJJcyzijkkuW5oNLck58JlB0TnYmLW
omCPiVhGTFoYHDOIVXC0njpuGs3dWN9o2ebR3KWu8EDhA+l34TrCA4Rb048V
c9Iewk2iuWpt4e7CjYXrwc+E+wu3Em5YMecfHMzB0AJ4hIOCOSJckZjRPlgz
EUvQ4L1Kfsx82EbbYTo+QG3PZs+vqawd4UMqnoPNgseYuYlGQiuhkfCK0Eho
JTQWXtdqbd0KvxPvdnI5/18p7D2hwdBiaDC8JDTw6nJ94FW9l8z38QCIh3hG
uwRzBrjDR/xmYY2B1nhH+Bjib7B+XVXmn97Beu3tMr7yzXz7u8l9RR/RV9X1
/M+CPTHe731tfQt7EuQv5nTdYE+Duf6fcj6gadA2aEC0IJoIr5nf7F3yU7Tj
yHK9ryjXNzF9aRn/iPXE7GVlviAe4CnhLaHh8SrxpPCm8AjwPvGsX4r2+/Cy
0SxoFzylG7M9oQXlfGR9okHRomhUvPRHtH1d2IPDi3uHeV5Yg6BX0MRoYzxG
vDw8vfVlfMLrm1DGq7fK+3fR9qyON2qrk+154X19T4zO5p8f6/h/zE/hj6K1
0bfkBOHtsq/lGdcna0q8MTwqtOaGMl+jGdGOrcmpwp31nJXCTyTz5x1Kvr04
2W9uVPKj+cn8aeuSzz6WzLdql/z78WQ+tl3Jz9fouVXpD+HbhZck+9V7lnxq
UXI+aVjy0xXCDVmvwfz9SeFt6ctSDyxIjt27lnz31eRYTEwmH76W7C/gSZLf
Xk/2Y/AsyW9vCLcp7HGS759Lzn+tgvPZwmS/vH7Jn59JzrdoAvz0Z5PzZ8tg
P319yY/Q2Gjtz6LfN2s/R3h5Mt9oHMxP15b8Co2L1l1X8h00Ldr2w5IPoeHR
8p+U+RTNgHb4tOQPaAS0Qv0yPrTT770I/y3jLZoEbfJxGd/h+HD9Zcl85oBg
fvxBOf5oDLRGVc2X98v4crPalibzmf2D+fLP2uYwN7hHbU8na+v9Sj6+Mtk/
wWPEX6ki3Izx0vs9na2ZDwvOyWjpNazBwp4A3sBnJZ9AE6GN3kzW9mh8vEY8
FryWZYVrLXgqeCt4Mnj1eFz4cXBauC2eLXoWzgw/wsPDu72jsLeHx4XXdXth
7xAPblqpF9DKeHTUfvDc8O6oCVFbwrOjVoSHeHGpT/DW8eSoNeHh4dX9WxMK
5sRwYzxIalXUlPAmmwuPCc6Zzekr4ZOCc25T4abCo4NzXGPhxsInBuesvYWb
CI8Kznn7J3tg1MqoSeGN4WFSq6JGhreJ5433jcdJLQYOMCI4p8INqLlRi6NG
QC2OMesanNMYS+LRc9EeD948Gu5N1niwtkMT4hGFYK14Zsnh0GxotzOE3wr2
9Gdlx19qh3iAM7NrIh8Ee4jUSsjR3YI9F3I3NQpqFWgAtAA1tCXBHiu1tVbC
pwRzlDbJnuvcYE8TL5YcjDaD85GbN+g3rxSeInxccg3wquCcTW2QfLAKLhbs
bcF5hgZzCLgQHvCtwTVEvGFqVK8Ee37UrvBM8U6XF641wZEGlfwC7gSnGhDM
eeFarOFxwWuStf2E8KHBa+iXaM9hWXQOIBfwTpuW/cl4NMo+pia7RzYHGRIc
I+Am9P8r0Zod7c6YMXZw7PrZ99cM9mzuTvYI8ArgCAcmb+QMcgVteKB4oXig
1NaogVALwbOnlojHiXcPv8X7HFryXfwU+DueAd7Br2W+I2Y2Dc4BxFLmEHOJ
GmjdMj9y7ad8TzbHHBjMz+CeeH4fFfYod832mNAN6Ae8CTg0sZcYDLduWXHs
o7/5rhbCJwdz2pbJnPn4YA4Kl4ZTDw/m3HBtalTELmLYkcmcHK4F54Krw6GH
BXNQuDUcA65RsxwfakTUiv7l9PSv8GnBnL1dcs6sE5xTyKVfCd8ifJXw4OQa
GLUw/D1qu9S4qHVRY6AWSw2MWhg1EGqtrYVPDeb4bYUPEp4QrAkOIzcKjw/W
EO2T5xxjsVX0XMSTx5vHw6bWOiB7rfFMnt0mO7bjoeLn/JCsX/Gs0IM9tPUr
HMOIZe2z/UM8RvQeOZXcSs6ldv1Nsh7Gc8Ff6J4dq+hj+vqgbL2Gp4r/whpm
rg6MXtvfJ/sDeIzom37ZY8uYM/aHZnub5Bf832+TYwEeIfrkkGy/Ew8WL7Zt
th6Eb6AFv0z2Q/CY8Ct6ZsdmYjKxmRp962COQe1+cPn8MeVY/prsH1CjRp//
lqy1qWmjv39J9g/4Hw78lp+ELy7smaO3f0+eC2h0tDqxFe4IB4Q3/pjsL+Dx
4zesjPbmWPNv8Q7J/gCeG/5Lt+y5TU4gN3yXHGuJuejjr5P9ATxB/KCNyX4D
NQP03eDsucOcYm51zV47rBnWzlHCHYX7Buut47LXBmuMtfZHcq4kZ+LvUGNg
PVcRfj06VxDbiHl3CR+e7R/i6aMP/07206jZ4Jf8I3x94ZoQ/gpmMdwAjkB9
LWVzGWpo+Dkx20+jhoafE7L9Mmpm+DcdsnMRNQ/05HXZ3B5OD7cnxhCrvguO
PfR3teAaRi3tO2XHKnIAuaC68NzCGhgtTC6Fy1crx+fnZC4Bp8CvH1uO99nR
XKxqtjZBo+DfVcn2D/Ec8B420XZP4ZoA/uJfyf4jNTH8oX2zYz85mlz9Z7J/
SM0RP61Ldq4jhhHLsraXdbyENaJrK9neBjUS/MaczbXgXPh/+2R/D98FVzg2
O9cRs4nd1AeI/+SjV3V8ZLaWRl+i71+LHvsvdO5Z9KKOvyp8D/WEI7L9V2pU
+B/Vsr0EPAS8hIHZsY6YSmztm821iPHEejQN2gYNghe8mfBjhT1KvEo0BloD
vYpeRqOgVdAIeOtoBLQCmmRd6YmhJdAIeGWbZnudeJh4mcx55j41H7wHNA3a
Bs1F7QPNhHZCU71X5ntqDWim63U8OXm+Xqa2v7M1F9oLTUYtBE2FtkKz4V3D
uerp+O/g8e2TzS3hnHBPNB5aD81GraVGtnZGQ+Mt4qH0C65x4a3UzM7d5HC8
q5eTvRD+hwF/9JWS7+OR4JW8lFxv5X8a8ENfTK4FUhPkfyFeIEcKHxj8/0u9
srksnBfu+3yyP0sMJZa+lcxF+R8D6tWfC08qXHOh9vJFMneHw+Nf4wn1D67J
4RXV0rlnCnt2eHdbZHsJeAp4ifTp4uA1SV9vnj3XqQFRC8LTQBstiPY6emdz
czg73J01wb03Rq+Vjtm/DceD68G5iM/EabgYmhJtiWeId4jm4vceiNZiW2b/
Hp4P3icaC63FmDK2aDK0GRqM2gZ9SF/SZ/xvGJoT7Vm/cK1kUDa3IMeT6w8W
PqiwJ4k3ieZGezcoXEs7OnuuMgeYC+2yvUtqmtQ28QDwAuD31LrwjPCO8Iz4
XwjWbyzM4YjfaE60526FazV7ZXM1NAPaYatsLwRPBC/3mOy5xxgylv8H/Izu
WQ==
           "]], Polygon3DBox[CompressedData["
1:eJwt13W8FdUWAOB7zzlXUEoMBAQUBQxCursU6e5upZRGUhpJQQEl9EmIAT5B
MLG7lRIUfM9WzKeoT8X3rTf3j/Xbe32z9syZPTN75pQeNLbTmFRWVtbHIkeM
zWRlzQN7srOytsmnpLOymrKKrC9rzwqziqKC6GZbK9te144T8/UfUbdd3WTb
rxKVRFfbrrHtNW1H0Ux/vLoh6srZ/mE62V41J9lv7L+OqC16q29n2zva2qKE
fhtjGxr7t/5H6eQ3VDO2sn4V0V5dE3aDunHiFXkn0ZxNkA819jJ1P4qB7GY2
gXWRHxfXsur2V1W/msgxdg77h7o16iawJqwC68PasbNzjx2/oXsm2ccb2jPE
zfr3qLtN3UTbPxZtWE3HqKlfK/c4cbwe6lvb9qb2PfGu6CM6sPe1dUUp/Xb2
19j+UsZMY7ezl9ijbDHLsNnsbraajY85ZSVZW9aIZbPOrAWbyIaxy1kX1pJN
YsPZFexEOvldNfzm6vo1ciP6PTPJ+byl/Uk+SH+usRON7So/Jq5mI1gvVl5+
g9oFbC+7l01lN7KFbB/bwaaxPGwu28JuZ5Ny5yvmrZdtbW17O+ZHNNW/Ud1g
dWVtn8xWs+fZI2xhzDMryBqyyuwn/aFsmPZ2toj1UleflWFdWAuWhzVgZVlX
1pLlZcPYcLaWLWY92Sfp5HrVMVf1Y5womkl+Q/yWF20rJq8nLtXvzDqJ/fJG
4krWS95GfSFj/4z5YreyeWyI/K+YL7aazWdD5Y2NLc96s7asIBvO4iHfxDaK
k/Lq4jzWXN5M7I3nU9Rkw+TdjS1m7B9iHFvF5rLB8hHqxrLNbCUbyFrGPtkQ
1pVdEM9Q3KvsOtaHlYz7J86ZXc/6sotYc1aVDWIDxQvykWIi2ypfq26kuoas
HOvGrmZnsq3ioP7D/FWxTs3D7Ac1L8l1sw7Fb+CTtNv4OjbChhasGhvMurAi
sY6wOmwk681KsevZZLadrWfXsbXsWfZcKlk7H2L/0i+o/7T2mbiX1FwtasT9
ZWw324rGM8POZy1YTfab/mk+XruGLWDD5H+LCew2tpANl2cbO5XdwZax0SzF
prE72XI2hv0qRrIlbAbrG/tXt5Q9yZ4Qp+W/8evYLfKZ6vrJ0/wmtoGtiHcC
O4stYfezTWwmO5MtZvfFfcVmsLxsEdvBNrDpLD9bxR5mW9g8VoDdynazrWw+
y8dWsn+ye9hc1oxVYv1YB3YOm8LWsBfivmULYi1gRVhLVov9rj+V3aZ9ke1j
i2J9ZQVYA3YV+0F/NJup3ck2s3HqxrBZbBe7i93ARrEZ7EH2gDglryLys/ry
Sup+jJcpm6Jdz5ZKRxn7e9xHbCmbxfrLJ6lbwZ5mD7E5bCJbzvazXWw2+28c
my1js9kA+X/EYDaPTWLd4l4xdhl7iu1ks9jPYgibzyaz7vJfxFC2gE1hPeSn
4rlmi9l01ife7/Z3Sl5SlBL5rGVb4r2i/0a88+Mc1RxljfQH8M7GlpHP4VvY
gXgO2Vo2m22OtZo9w1axWWxTvDfY02wlWxbrJPuMHWbb2XK2l33OjrB72Qq2
j33BPmA72BOxZskvEwXiuybu91g/5VdkJ89nPKdzjd2mPRTfBmy9mkfFb/LS
4iz2ke2Px/zLy4r87AR7LK6n/NKYE3Y8rmEsNNoi7Dzdz/SnO8adMU/sNZEx
fzPZxni3x1qvboVxS9gudoK9w+5mi9iD8W3D3mKb2Xx2Hzsa5yvy5iTP9C2p
5H6M+7IDK8++1y8sfjH2knhOxU51x9nb7C77u4XtZp9kJ2torKU3s63sIHuZ
rWMz2Ib4lmFPseVsHtvODrNX2R3p5BulfSr53orvrnj3LWV72KfyQ+q2qVvA
7mfH4j5iG9n+WO9i7sS57NNU8g3XOJW8E+LdUMH+KrK/9CuKi+I9I//A2Nrq
erLWrIS8cnx3sZpxL7CvUsl7cLR2eaxrorn9tWMN2Rj5gJgrY9uw+mwU68cu
Tif3b9zH98Q9HetvJrkeO1LJtY1rPNj+dqv7Mc4h+//LQNZh21fqPJpKrllc
u7E5ybP1q/7FcR6xxmSS++WOVLI2xxrdMyd5N1ZJJd8G8Y1Qmu1xjJ/0z89O
vtmPxDtC3X7td+wE26WmEjsd61IcJ55L+TPxDlFXNMazz/WfjXeItjgrwr7Q
3xfrhPzCuM/YMbY31hN5MZGHHY3vEft8QvsN+5A9oOYqlsNqsOqxVsZ6LZ5i
38qPq9up7pFYx+QXiDPYB/Eto+5J7Un2EXtQzSr2OPuaHWP3p5M5fYx9xb6M
59VEDGH9U8m1jWv8ce53zrmp5HfE7yms7rl4x7EScWz7+1L/S9ZV29D2lvGt
Kr6Le5rNUDdOXQf596Ivmxn3OOsofzO+7VgdVp79GWscK66tF/cqO61fy2+5
UNuaNWDxcfKF6BLvo7jW8U0iPhOdYixrrN9EnBS92E3GjjG0nfxT0ZHVVdcw
1mDxligWFs+Lur/0/51O/j/VVldXv574XHSO9xZrGu9Z8a3oHetW3KPGtpd/
I3qyaWw0a5t7nDhev0zyOw9mkvmKeRuk3y3ude1g0V1/obFTjW0d30jp5Hu9
Vk7y3y7+48W3cXwj980k53Mgk5xznHv/TPI7D2m/lveI97r9jbK/NvKb+Fr2
MnuMLWFviAvifNmV7I+4T9LJ72rkuNfot8qd65jzgZnk2h/JJPMQ8zEgk1yX
w9qF4gH9D+3vTfvbFOfAGsS3A+vPSrPXxTmsGivHftUvpG59vEdifWbL1BRm
d7Pn2B62hr0nSrOmcZ+yM+QF1a2L9008Q2wpe19cxq5hdVk++dnq7ornmO1m
q9m57CH2Lns+1i32vMjDyrDi7JtU8v/jklTyHyD+CxQ1PwfUXc5ayeupy5/7
TGdSyVoVa1Z+dQf5FexaeX11BeQ/xNyxOWw865xOvpump5L/HvEfpJWxR3gt
1kN+rboL5S+KM9nlrAT7Vv8ldpb2SlaSfaf/apyztgorw37Rf4Hl1ZaLNYud
jHU55lpbNd7f7FTcJyyftgIrxb7Xf4UV0laOdzr7Oe63OGdtB9aMnRfX1nnc
G8eP9ZltYIfjXcM6xvyx8+XviItYY1YtPgfl74qLWZNYE1lOOlmv+rFZbLZo
Yl7+B2XPD9A=
           "]]},
         Annotation[#, "Charting`Private`Tag$2532#1"]& ]],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0kkuBkEYBuAyz0OCiJgiIiKCC7AnrKyEnY2wYCccwHAA4QDCXsIJficw
z/M8xkrMnhKLt59v0d31VnXX9I90DyeFECblU+L8KueymRxCIc9YzRc2M6SE
0IYCdrGKfWxmiwyZOznOXk5zkHMc4yKnuMJZrrIkNYRrfsu6vMuDnCq0ETtw
M/biFi+4zUvu8Iq7vOYeb3gr++Y7HvCeh/G9POIjj/nEEybs75Y/cV35iPfI
ko5rnGeCM1zmBBc4ylkOcIo9HGMH22XQ3MheVrCTeWyN+7VmE59ZxWLncMmv
eL7yFnvH53XMZwPzWM9c1jGHtcxmDbPiN2GlZJrLmcEyprOUafHMablQlPT3
ScO6DtlmhFWXu/9/4hfj8EiZ
       "]]}, 
     {GrayLevel[0.2], 
      Line3DBox[{725, 1052, 1053, 1051, 1058, 1067, 1400, 1057, 1056, 1066, 
       1403, 946, 726, 1179, 947, 727, 1180, 948, 728, 1181, 949, 729, 1182, 
       950, 730, 1183, 951, 731, 1184, 1068, 1291, 732, 1185, 952, 733, 1186, 
       953, 734, 1187, 954, 735, 1188, 955, 736, 1189, 956, 737, 1174, 1190, 
       957, 1044}], 
      Line3DBox[{738, 1047, 1069, 1398, 1061, 1060, 1070, 1402, 739, 1191, 
       958, 740, 1192, 959, 741, 1193, 960, 742, 1194, 961, 743, 1195, 962, 
       744, 1196, 1071, 1292, 745, 1072, 1293, 746, 1197, 963, 747, 1198, 964,
        748, 1199, 965, 749, 1200, 966, 750, 1201, 967, 751}], 
      Line3DBox[{753, 1073, 1294, 752, 1074, 1295, 754, 1075, 1296, 755, 1202,
        968, 756, 1203, 969, 757, 1204, 970, 758, 1205, 971, 759, 1206, 1076, 
       1297, 760, 1077, 1298, 761, 1078, 1299, 762, 1207, 972, 763, 1208, 973,
        764, 1209, 974, 765, 1210, 975, 766}], 
      Line3DBox[{768, 1079, 1300, 767, 1080, 1301, 769, 1081, 1302, 770, 1082,
        1303, 771, 1211, 976, 772, 1212, 977, 773, 1213, 978, 774, 1214, 1083,
        1304, 775, 1084, 1305, 776, 1085, 1306, 777, 1086, 1307, 778, 1215, 
       979, 779, 1216, 980, 780, 1217, 981, 781}], 
      Line3DBox[{783, 1087, 1308, 782, 1088, 1309, 784, 1089, 1310, 785, 1090,
        1311, 786, 1091, 1312, 787, 1218, 982, 788, 1219, 983, 789, 1220, 
       1092, 1313, 790, 1093, 1314, 791, 1094, 1315, 792, 1095, 1316, 793, 
       1096, 1317, 794, 1221, 984, 795, 1222, 985, 796}], 
      Line3DBox[{798, 1097, 1318, 797, 1098, 1319, 799, 1099, 1320, 800, 1100,
        1321, 801, 1101, 1322, 802, 1102, 1323, 803, 1223, 986, 804, 1224, 
       1103, 1324, 805, 1104, 1325, 806, 1105, 1326, 807, 1106, 1327, 808, 
       1107, 1328, 809, 1108, 1329, 810, 1225, 987, 811}], 
      Line3DBox[{815, 1226, 988, 813, 1227, 989, 817, 1228, 990, 819, 1229, 
       991, 821, 1230, 992, 823, 1231, 993, 825, 1232, 994, 827, 1234, 1235, 
       995, 829, 1236, 996, 831, 1237, 997, 833, 1238, 998, 835, 1239, 999, 
       837, 1240, 1000, 839, 1241, 1001, 841}], 
      Line3DBox[{840, 1343, 1122, 838, 1342, 1121, 836, 1341, 1120, 834, 1340,
        1119, 832, 1339, 1118, 830, 1338, 1117, 828, 1337, 1116, 1233, 826, 
       1336, 1115, 824, 1335, 1114, 822, 1334, 1113, 820, 1333, 1112, 818, 
       1332, 1111, 816, 1331, 1110, 812, 1330, 1109, 814}], 
      Line3DBox[{843, 1123, 1344, 842, 1242, 1002, 844, 1243, 1003, 845, 1244,
        1004, 846, 1245, 1005, 847, 1246, 1006, 848, 1247, 1007, 849, 1248, 
       1124, 1345, 850, 1249, 1008, 851, 1250, 1009, 852, 1251, 1010, 853, 
       1252, 1011, 854, 1253, 1012, 855, 1254, 1013, 856}], 
      Line3DBox[{858, 1125, 1346, 857, 1126, 1347, 859, 1255, 1014, 860, 1256,
        1015, 861, 1257, 1016, 862, 1258, 1017, 863, 1259, 1018, 864, 1260, 
       1127, 1348, 865, 1128, 1349, 866, 1261, 1019, 867, 1262, 1020, 868, 
       1263, 1021, 869, 1264, 1022, 870, 1265, 1023, 871}], 
      Line3DBox[{873, 1129, 1350, 872, 1130, 1351, 874, 1131, 1352, 875, 1266,
        1024, 876, 1267, 1025, 877, 1268, 1026, 878, 1269, 1027, 879, 1270, 
       1132, 1353, 880, 1133, 1354, 881, 1134, 1355, 882, 1271, 1028, 883, 
       1272, 1029, 884, 1273, 1030, 885, 1274, 1031, 886}], 
      Line3DBox[{888, 1135, 1356, 887, 1136, 1357, 889, 1137, 1358, 890, 1138,
        1359, 891, 1275, 1032, 892, 1276, 1033, 893, 1277, 1034, 894, 1278, 
       1139, 1360, 895, 1140, 1361, 896, 1141, 1362, 897, 1142, 1363, 898, 
       1279, 1035, 899, 1280, 1036, 900, 1281, 1037, 901}], 
      Line3DBox[{903, 1143, 1364, 902, 1144, 1365, 904, 1145, 1366, 905, 1146,
        1367, 906, 1147, 1368, 907, 1282, 1038, 908, 1283, 1039, 909, 1284, 
       1148, 1369, 910, 1149, 1370, 911, 1150, 1371, 912, 1151, 1372, 913, 
       1152, 1373, 914, 1285, 1040, 915, 1286, 1041, 916}], 
      Line3DBox[{918, 1048, 1049, 1399, 917, 1062, 1374, 1178, 919, 1153, 
       1375, 920, 1154, 1376, 921, 1155, 1377, 922, 1156, 1378, 923, 1287, 
       1042, 924, 1288, 1157, 1379, 925, 1158, 1380, 926, 1159, 1381, 927, 
       1160, 1382, 928, 1161, 1383, 929, 1162, 1384, 930, 1289, 1043, 931}], 
      Line3DBox[{945, 1046, 1397, 1175, 944, 1396, 1173, 943, 1395, 1172, 942,
        1394, 1171, 941, 1393, 1170, 940, 1392, 1169, 939, 1391, 1168, 1290, 
       938, 1390, 1167, 937, 1389, 1166, 936, 1388, 1165, 935, 1387, 1164, 
       934, 1386, 1163, 933, 1176, 1385, 1063, 1065, 1064, 932, 1177, 1401, 
       1059, 1050, 1055, 1054, 1045}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{275, 497, 1179, 276, 511, 1191, 303, 1296, 526, 318, 1302, 
       541, 333, 1310, 556, 348, 1320, 571, 363, 1332, 586, 1228, 378, 601, 
       1243, 393, 616, 1255, 408, 1352, 631, 423, 1358, 646, 438, 1366, 661, 
       453, 1375, 676, 468, 1386, 691, 483}], 
      Line3DBox[{277, 498, 1180, 278, 512, 1192, 304, 527, 1202, 319, 1303, 
       542, 334, 1311, 557, 349, 1321, 572, 364, 1333, 587, 1229, 379, 602, 
       1244, 394, 617, 1256, 409, 632, 1266, 424, 1359, 647, 439, 1367, 662, 
       454, 1376, 677, 469, 1387, 692, 484}], 
      Line3DBox[{279, 499, 1181, 280, 513, 1193, 305, 528, 1203, 320, 543, 
       1211, 335, 1312, 558, 350, 1322, 573, 365, 1334, 588, 1230, 380, 603, 
       1245, 395, 618, 1257, 410, 633, 1267, 425, 648, 1275, 440, 1368, 663, 
       455, 1377, 678, 470, 1388, 693, 485}], 
      Line3DBox[{281, 500, 1182, 282, 514, 1194, 306, 529, 1204, 321, 544, 
       1212, 336, 559, 1218, 351, 1323, 574, 366, 1335, 589, 1231, 381, 604, 
       1246, 396, 619, 1258, 411, 634, 1268, 426, 649, 1276, 441, 664, 1282, 
       456, 1378, 679, 471, 1389, 694, 486}], 
      Line3DBox[{283, 501, 1183, 284, 515, 1195, 307, 530, 1205, 322, 545, 
       1213, 337, 560, 1219, 352, 575, 1223, 367, 1336, 590, 1232, 382, 605, 
       1247, 397, 620, 1259, 412, 635, 1269, 427, 650, 1277, 442, 665, 1283, 
       457, 680, 1287, 472, 1390, 695, 487}], 
      Line3DBox[{285, 502, 1184, 287, 516, 1196, 308, 531, 1206, 323, 546, 
       1214, 338, 561, 1220, 353, 576, 1224, 368, 591, 1233, 1234, 383, 606, 
       1248, 398, 621, 1260, 413, 636, 1270, 428, 651, 1278, 443, 666, 1284, 
       458, 681, 1288, 473, 696, 1290, 488}], 
      Line3DBox[{289, 504, 1185, 290, 1293, 518, 310, 1298, 533, 325, 1305, 
       548, 340, 1314, 563, 355, 1325, 578, 370, 1338, 593, 1236, 385, 608, 
       1249, 400, 1349, 623, 415, 1354, 638, 430, 1361, 653, 445, 1370, 668, 
       460, 1380, 683, 475, 1392, 698, 490}], 
      Line3DBox[{291, 505, 1186, 292, 519, 1197, 311, 1299, 534, 326, 1306, 
       549, 341, 1315, 564, 356, 1326, 579, 371, 1339, 594, 1237, 386, 609, 
       1250, 401, 624, 1261, 416, 1355, 639, 431, 1362, 654, 446, 1371, 669, 
       461, 1381, 684, 476, 1393, 699, 491}], 
      Line3DBox[{293, 506, 1187, 294, 520, 1198, 312, 535, 1207, 327, 1307, 
       550, 342, 1316, 565, 357, 1327, 580, 372, 1340, 595, 1238, 387, 610, 
       1251, 402, 625, 1262, 417, 640, 1271, 432, 1363, 655, 447, 1372, 670, 
       462, 1382, 685, 477, 1394, 700, 492}], 
      Line3DBox[{295, 507, 1188, 296, 521, 1199, 313, 536, 1208, 328, 551, 
       1215, 343, 1317, 566, 358, 1328, 581, 373, 1341, 596, 1239, 388, 611, 
       1252, 403, 626, 1263, 418, 641, 1272, 433, 656, 1279, 448, 1373, 671, 
       463, 1383, 686, 478, 1395, 701, 493}], 
      Line3DBox[{297, 508, 1189, 298, 522, 1200, 314, 537, 1209, 329, 552, 
       1216, 344, 567, 1221, 359, 1329, 582, 374, 1342, 597, 1240, 389, 612, 
       1253, 404, 627, 1264, 419, 642, 1273, 434, 657, 1280, 449, 672, 1285, 
       464, 1384, 687, 479, 1396, 702, 494}], 
      Line3DBox[{299, 703, 704, 1190, 300, 523, 1201, 315, 538, 1210, 330, 
       553, 1217, 345, 568, 1222, 360, 583, 1225, 375, 1343, 598, 1241, 390, 
       613, 1254, 405, 628, 1265, 420, 643, 1274, 435, 658, 1281, 450, 673, 
       1286, 465, 688, 1289, 480, 1397, 705, 706, 707}], 
      Line3DBox[{481, 689, 714, 716, 715, 1401, 466, 674, 1399, 709, 451, 659,
        1364, 436, 644, 1356, 421, 629, 1350, 406, 614, 1346, 391, 599, 1344, 
       376, 1226, 584, 1330, 361, 569, 1318, 346, 554, 1308, 331, 539, 1300, 
       316, 524, 1294, 301, 509, 1398, 720, 722, 721, 273, 495, 1400, 712, 
       711, 718, 717, 708}], 
      Line3DBox[{482, 690, 713, 1385, 467, 675, 724, 1374, 452, 660, 1365, 
       437, 645, 1357, 422, 630, 1351, 407, 615, 1347, 392, 1242, 600, 377, 
       1227, 585, 1331, 362, 570, 1319, 347, 555, 1309, 332, 540, 1301, 317, 
       525, 1295, 302, 510, 1402, 719, 274, 1403, 496, 710, 723}], 
      Line3DBox[{489, 697, 1391, 474, 682, 1379, 459, 667, 1369, 444, 652, 
       1360, 429, 637, 1353, 414, 622, 1348, 399, 607, 1345, 384, 1235, 592, 
       1337, 369, 577, 1324, 354, 562, 1313, 339, 547, 1304, 324, 532, 1297, 
       309, 517, 1292, 288, 503, 1291, 286}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJx83Hc8Vu//B3ApI7JFRnZmMpLNW0OZmVlldEs0KElC9ogIISoV0SbRIKNO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    "]],
  Axes->True,
  AxesLabel->{
    FormBox["\"Life Expectancy\"", TraditionalForm], 
    FormBox["Growth", TraditionalForm], 
    FormBox["\"Return   \"", TraditionalForm]},
  AxesOrigin->{Automatic, Automatic, Automatic},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGrids->None,
  FaceGridsStyle->Automatic,
  ImageSize->450,
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{All, All, All},
  PlotRangePadding->{Automatic, Automatic, Automatic},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.532533061277146*^9, 3.5325330937070007`*^9, 3.5325332245324836`*^9, 
   3.532725859298562*^9, 3.532726399109375*^9, 3.532780303640625*^9, 
   3.5333923164461884`*^9, 3.5333968511645594`*^9, 3.533685627234375*^9, {
   3.5337459967483444`*^9, 3.533746017507532*^9}, 3.533759039140625*^9, 
   3.5391903443656864`*^9, 3.5391904947532883`*^9, 3.5400665342385473`*^9, 
   3.540067066046965*^9, 3.5401292569041834`*^9, 3.5413601792476835`*^9, 
   3.5413607832642307`*^9, 3.541605890289423*^9, 3.543352335880433*^9, 
   3.701383618662726*^9, 3.7314223522233677`*^9},
 TextAlignment->Center,ExpressionUUID->"7960da94-728b-4545-a79a-dd10d9067413"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 14.3.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Return as a function of growth and life expectancy"
}], "FigureCaption",
 CellChangeTimes->{3.5391904947532883`*^9, 3.5413631360308013`*^9},
 TextAlignment->Center,ExpressionUUID->"bbfba561-297e-4c53-aaf4-d7880da8ee97"],

Cell["", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{3.5325331504072437`*^9, 
  3.5391904947532883`*^9},ExpressionUUID->"b4b87a16-fe03-4a24-88b6-\
6639b9e2c8e7"],

Cell[" ", "Text",
 CellChangeTimes->{
  3.5416060214239235`*^9},ExpressionUUID->"f95146cb-7dd0-40be-a892-\
4faa6380a109"],

Cell[" ", "Text",
 CellChangeTimes->{
  3.54160602293801*^9},ExpressionUUID->"5b82c05a-b5b1-4442-8bee-25e8e453de73"],

Cell["14.4.2. The larger house case", "Subsection",
 CellChangeTimes->{
  3.5325199543074703`*^9, 3.532520036514172*^9, 3.532520228760168*^9, 
   3.5325232368592215`*^9, 3.5325274926006355`*^9, 3.532530653776445*^9, 
   3.5325319331856227`*^9, 3.532533253015113*^9, {3.5337463132274466`*^9, 
   3.533746323385027*^9}, 
   3.5391904947532883`*^9},ExpressionUUID->"1e89bbc7-1294-4afc-9646-\
3ee5df2837d4"],

Cell[TextData[{
 "The larger house alternative may be less attractive for the younger member \
(Equation 14.13). One reason is that in our example the retiree's purchase \
price for the life estate is limited to the value of his former residence \
used as a down payment. So even though the growth takes place on a bigger \
number, unless the larger house comes with a larger growth rate, because of \
the larger investment this alternative yields less, just under 10% for ",
 StyleBox["data1",
  FontWeight->"Bold"],
 "."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325333648165073`*^9, 3.5325333745630646`*^9}, {
   3.5333969450089273`*^9, 3.533396964049016*^9}, 
   3.5391904947532883`*^9},ExpressionUUID->"aa1994ce-7aa0-427b-b2b8-\
08ceb81fbae1"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"retLghse", "=", 
    FractionBox[
     RowBox[{"Log", "[", 
      FractionBox[
       RowBox[{"lghse", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "g"}], ")"}], "le"]}], 
       RowBox[{"lghse", "-", "dp"}]], "]"}], "le"]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.532533326738329*^9, 
  3.5391904947532883`*^9},ExpressionUUID->"0aff28f4-74ca-43d1-a4eb-\
0cb983087b04"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"retLghse", "=", 
   FractionBox[
    RowBox[{"Log", "[", 
     FractionBox[
      RowBox[{"lghse", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "g"}], ")"}], "le"]}], 
      RowBox[{"lghse", "-", "dp"}]], "]"}], "le"]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"retLghse", "/.", "data1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"CellPrint", "[", 
  RowBox[{"TextCell", "[", 
   RowBox[{
    RowBox[{
    "\"\<The longer the arrangement continues, the lower the yield. At 20 \
years it drops to \>\"", " ", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"NumberForm", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"100", " ", "retLghse"}], "/.", 
          RowBox[{"le", "\[Rule]", "20"}]}], "/.", "data1"}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "3"}], "}"}]}], "]"}], "]"}], "<>", "\"\<%.\>\""}],
     ",", "\"\<Text\>\""}], "]"}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.5325333433702803`*^9, 3.532533353025833*^9}, {
   3.5325336280995665`*^9, 3.532533630877725*^9}, 3.5391904947542877`*^9, {
   3.5413630840698295`*^9, 
   3.5413631071981525`*^9}},ExpressionUUID->"a3733ee6-14b3-4f85-b04d-\
71be0e31474c"],

Cell["\<\
The longer the arrangement continues, the lower the yield. At 20 years it \
drops to 5.705%.\
\>", "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.731422352312606*^9},ExpressionUUID->"ea847a6a-be08-4c0b-aea3-\
ec53f62bbcac"]
}, Open  ]],

Cell[TextData[{
 "The return is again negatively related to life expectancy but the decline \
is not quite so precipitous for ",
 StyleBox["data1",
  FontWeight->"Bold"],
 ". And if larger house comes with higher growth the return is respectable \
across the likely range of the investment time horizon as we see in Figure \
14.4.  "
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325338466430664`*^9, 3.532533852886423*^9}, 
   3.5391904947542877`*^9},ExpressionUUID->"0de3f896-a1e2-409f-9bdd-\
201b4af5500d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"lp1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"retLghse", "/.", "\[InvisibleSpace]", 
         RowBox[{"le", "\[Rule]", "n"}]}], "/.", "\[InvisibleSpace]", 
        "data1"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "1", ",", "20"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Red", "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"lp2", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"retLghse", "/.", "\[InvisibleSpace]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"g", "\[Rule]", "0.06`"}], ",", 
           RowBox[{"le", "\[Rule]", "n"}]}], "}"}]}], "/.", 
        "\[InvisibleSpace]", "data1"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "1", ",", "20"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Dashed"}], "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"fig4", "=", 
  RowBox[{"Legended", "[", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"lp1", ",", "lp2", ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Life Expectancy\>\"", ",", "\"\<Return\>\""}], "}"}]}], 
      ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}]}], 
     "]"}], ",", 
    RowBox[{"LineLegend", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", "Dashed"}], "]"}], ",", 
        RowBox[{"Directive", "[", "Red", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<6% growth\>\"", ",", "\"\<4% growth\>\""}], "}"}]}], 
     "]"}]}], "]"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.5325336711010256`*^9, 3.5325337677585545`*^9}, 
   3.539190494757288*^9, {3.7013842232800207`*^9, 
   3.7013843391440907`*^9}},ExpressionUUID->"3f8da71e-f3a5-4277-b5ab-\
5535110090e3"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEf7CXWfN0TFXbTHirg8EKCK/TTjdNQPoeDYqTI
PDbbI1C+gIN95cxDAvkHoHwRBw5JyycJvnugfAmHbUa250yddkL5Mg6LMy8F
rBTdDuUrOFwPOvTJvmQrlK/k0B07c+UM/S1QvoqDbJrrovvam6F8NYf3mxha
48M3QfkaDh+L3MW9lm2E8rUcpnabcBYLwPg6Dhl8k24wT9gA5es5nK737Nmi
AOMbOLCziQTPq1sP5Rs6pB1It953aR2Ub+SwS+A153dLGN/YoWil1gWXjWuh
fBMHX8npTHZma+0Byk5RIw==
          "]]}}}, {}, {}, {}, {}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEf7HXdJ60o6LtlDxVw4PF31pHzPAflczi49fuW
Gq09BuULOCStvzTT5v4hKF/EYcWhUM870w5A+RIOjPPX1/Qq7YPyZRxeXXX5
z/BtN5Sv4CCz32Th9JBdUL6Sw/mT3BEf+HdC+SoOSZe2B5jz7IDy1RxM5YuN
t5tvh/I1HKzu7zy6sG0blK/lcP/7su2nPmyF8nUcNlaxtEcXwPh6DsJvdlvx
MML4Bg7u+X+uL5u/Bco3dCj3UTuzzRPGN3JY+CXdOPjvZijf2OHvgXaxXztg
fBOHNz/2ri+r3mwPANVlWxw=
          "]]}}}, {}, {}, {}, {}}}, {FrameLabel -> {
       FormBox["\"Life Expectancy\"", TraditionalForm], 
       FormBox["\"Return\"", TraditionalForm]}, Axes -> False, 
     Frame -> {True, True, False, False}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {0.703125, 0}, 
     PlotRange -> {{1., 20.}, {0, 0.3958956570920136}}, PlotRangeClipping -> 
     True, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.703125, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{1., 20.}, {0, 0.3958956570920136}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"6% growth\"", "\"4% growth\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[1, 0, 0], Editable -> False, Selectable -> False], 
                 "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.53253373726581*^9, 3.532533769013626*^9}, 
   3.5327258621087227`*^9, 3.532726400703125*^9, 3.53278030528125*^9, 
   3.533392318614312*^9, 3.5333968525416384`*^9, 3.53368562946875*^9, {
   3.533745998453442*^9, 3.5337460184915886`*^9}, 3.533759041125*^9, 
   3.539190345876773*^9, 3.539190494803291*^9, 3.540066536258663*^9, 
   3.540067067016021*^9, 3.540129258899297*^9, 3.5413601877021666`*^9, 
   3.5413607844763002`*^9, 3.541605892276537*^9, 3.543352336858489*^9, 
   3.7013836188542614`*^9, {3.701384303619632*^9, 3.701384340821576*^9}, 
   3.731422352505118*^9},
 TextAlignment->Center,ExpressionUUID->"9f8bc4ff-01cb-4c49-9381-54c5d20cfa95"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 14.4.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Remainderman returns with different growth rates"
}], "FigureCaption",
 CellChangeTimes->{3.539190494803291*^9, 3.541363133946682*^9},
 TextAlignment->Center,ExpressionUUID->"ad899358-798f-41a3-a7b4-9dd0f7a295af"],

Cell["14.5. Conclusion", "Section",
 CellChangeTimes->{3.532519845009218*^9, 3.532520077441513*^9, 
  3.532527087539468*^9, 3.532531911237367*^9, 3.532537298192484*^9, 
  3.539190494803291*^9},ExpressionUUID->"391bea4f-fa20-4acc-9f39-\
d3ac656d604d"],

Cell["\<\
We have been rather cavalier about assuming a fixed value for life \
expectancy. One must be cautioned about using the mortality tables for inputs \
in the equations above. Mortality tables are based on a large pool of people \
and report the portion of those that can be expected to die during or survive \
until the end of any one year. For individuals the \"expectation\" is far \
less precise, variance from expectation can be considerable and dependent on \
a host of personal factors that may or may not be representative of actuarial \
results in a large pool.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{3.5325373109532137`*^9, 
  3.539190494803291*^9},ExpressionUUID->"b1734c8c-3391-4145-8e37-\
4e168f832ef4"],

Cell["\<\
This analysis could stand for the reason many seniors rent. The complexities \
of this chapter are bewildering enough to anyone not dealing with the \
challenges of aging. There are even more alternatives that approach the task \
differently. A shared appreciation mortgage or simple joint tenancy, are just \
two other possibilities that can achieve similar goals. The important general \
point is that the US has an economic system capable of precisely describing a \
large variety of property rights that can be combined in very specific ways. \
A talented estate planning attorney and a careful real estate analyst can \
craft an ownership arrangement tailored to individual needs.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325373109532137`*^9, 3.532537316327521*^9}, 
   3.539190494803291*^9},ExpressionUUID->"0403c527-9c55-4eea-87e2-\
6698d8f0a005"],

Cell["\<\
Through this entire chapter we have deliberately ignored taxes. This should \
not be done when a transaction of this type is contemplated.  The usual \
income tax questions include who gets the deduction for paying property \
taxes. There is a property tax/valuation question in states that  re-assess \
on transfer of title. Estate tax questions hinge on the size of the estate, \
the size of the exemption and other factors.  Finally, the capital gains \
taxes must not be ignored. Under present US tax law, when the life estate \
falls the Remainderman can move into the property for a short time, \
establishing it as his primary residence, and then sell it with no tax due on \
gains up to $500,000 ($250,000 if filing single). These are powerful benefits \
and costs that should be included in the decision.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325373109532137`*^9, 3.5325373211357956`*^9}, {
   3.533396999526045*^9, 3.5333970022942038`*^9}, 3.539190494803291*^9, {
   3.54136312797134*^9, 
   3.54136312865438*^9}},ExpressionUUID->"ce7a5b94-f207-4676-856f-\
36c5ff984d33"],

Cell["\<\
Due to personal considerations, there are usually non-economic issues at work \
here. Hopefully these are positive. Numerous family benefits may be realized \
when older relations are close by (although opposite results can occur). It \
is assumed that this sort of transaction only takes place among stable, \
harmonious relations. If so, benefits not measured in dollars could enhance \
the financial decision in ways not available via conventional lending \
arrangements. Nonetheless, if the transaction is framed in economics offering \
a baseline of reasonable financial merit, family members can proceed in a way \
that minimizes the possibility of one becoming the dependent of the other.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.6875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325373109532137`*^9, 3.532537321825835*^9}, 
   3.539190494803291*^9},ExpressionUUID->"5ee6d947-7758-4ebe-8970-\
d2c0eb30bb6f"],

Cell["Endnotes", "EndnoteSection",
 CellChangeTimes->{{3.532520299688225*^9, 3.53252030135332*^9}, 
   3.539190494803291*^9},ExpressionUUID->"0ef8eb8a-3417-4a28-ab65-\
c2f585ca9133"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "1"], TraditionalForm]],ExpressionUUID->
  "a8068166-f1e0-4ce0-b725-1a9c7a074289"],
 "In the interest of simplicity, we ignore other home ownership operating \
costs at this stage."
}], "Endnote",
 CellChangeTimes->{{3.532520310389837*^9, 3.5325203172962317`*^9}, {
   3.532520397217803*^9, 3.532520402087082*^9}, 3.5333970221083364`*^9, {
   3.539190494804291*^9, 3.5391904948052907`*^9}, 3.5400667276086073`*^9},
 CellTags->"endnote1",ExpressionUUID->"4072dc6d-5f34-4e27-866a-a503e32680d3"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "2"], TraditionalForm]],ExpressionUUID->
  "68648591-7ab1-4b7d-aea0-26e878ce6f3d"],
 "Note that this is NOT the equation for Ellwood table #5."
}], "Endnote",
 CellChangeTimes->{{3.532520319700369*^9, 3.5325203239836144`*^9}, {
  3.53252059524913*^9, 3.5325206014004817`*^9}, {3.5325250230783873`*^9, 
  3.5325250234684095`*^9}, {3.5333970169070396`*^9, 3.5333970182731175`*^9}, {
  3.5391904948052907`*^9, 3.539190494806291*^9}},
 CellTags->"endnote2",ExpressionUUID->"d8e61311-7988-4e33-b7d3-dd85610540d4"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "3"], TraditionalForm]],ExpressionUUID->
  "3d58c29a-149e-4987-b8ef-d2849db02c4d"],
 "This is not an appetizing loan servicing task for the lender."
}], "Endnote",
 CellChangeTimes->{{3.5325250253185153`*^9, 3.5325250509799833`*^9}, {
  3.5325272606443686`*^9, 3.532527260649369*^9}, {3.539190494806291*^9, 
  3.539190494807291*^9}},
 CellTags->"endnote3",ExpressionUUID->"60a195c9-816b-4791-94d0-a67b5db6e80b"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "4"], TraditionalForm]],ExpressionUUID->
  "2077493d-9d9f-4a96-9c64-318b563ec3b1"],
 "Or the retiree and his family do not want to enrich financial institutions. \
Reverse amortization loans are considered very expensive. Much of what \
appears in the remainder of this chapter assumes that there will be \
appreciation. As of late 2011 when the second edition was being edited it had \
been many years since homes had appreciated. Everyone presumes that some form \
of \[OpenCurlyDoubleQuote]normalcy\[CloseCurlyDoubleQuote] will return to the \
real estate market and prices will rise once again."
}], "Endnote",
 CellChangeTimes->{{3.532527262641483*^9, 3.5325274109999685`*^9}, {
  3.532529914873182*^9, 3.532529914879182*^9}, {3.539190494807291*^9, 
  3.539190494809291*^9}},
 CellTags->"endnote4",ExpressionUUID->"e76c7123-90af-4c5a-9fe4-367b28bde17e"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "5"], TraditionalForm]],ExpressionUUID->
  "5382ce10-198c-4219-af5a-11b105d707cb"],
 "This has been popularized by the bumper sticker adorning many recreational \
vehicles that proclaims \[OpenCurlyDoubleQuote]We\[CloseCurlyQuote]re \
spending our children\[CloseCurlyQuote]s inheritance!\[CloseCurlyDoubleQuote]"
}], "Endnote",
 CellChangeTimes->{{3.532529916149255*^9, 3.5325299766787167`*^9}, {
  3.5325304850057917`*^9, 3.532530485015792*^9}, {3.539190494809291*^9, 
  3.5391904948102913`*^9}},
 CellTags->"endnote5",ExpressionUUID->"eb0f15de-bcf1-4931-af91-60cd45c61d32"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "6"], TraditionalForm]],ExpressionUUID->
  "f60e464a-26e3-4949-9ba9-116b337e23ec"],
 " We are reminded that we assumed the \[OpenCurlyDoubleQuote]someone\
\[CloseCurlyDoubleQuote] who buys the retiree a house is ",
 StyleBox["not",
  FontSlant->"Italic"],
 " his heir. If this were not the case the retiree would be, in a sense, \
merely deciding the form of the bequest."
}], "Endnote",
 CellChangeTimes->{{3.532530486750891*^9, 3.5325305002116613`*^9}, {
  3.5391904948102913`*^9, 3.539190494811291*^9}},
 CellTags->"endnote6",ExpressionUUID->"149c3be9-bf81-4459-9994-8db3c45b9536"],

Cell["References", "ReferenceSection",
 CellChangeTimes->{{3.5325203343672085`*^9, 3.532520336180312*^9}, 
   3.539190494811291*^9},ExpressionUUID->"634cc54b-4e94-449d-b606-\
04749a69febe"],

Cell[TextData[{
 "Brown, R. J., Zhang, Y., ",
 StyleBox["Senior Housing \[OpenCurlyDoubleQuote]An Intergenerational \
Solution\[CloseCurlyDoubleQuote], ",
  FontSlant->"Italic"],
 "Journal of Housing for the Elderly, Vol. 20, No.1/2, 2006."
}], "Reference",
 CellChangeTimes->{{3.5325203503651233`*^9, 3.532520351605194*^9}, {
   3.532539848119331*^9, 3.532539856930835*^9}, {3.532539956390524*^9, 
   3.5325400781044855`*^9}, 3.539190494812291*^9, 
   3.540067526977329*^9},ExpressionUUID->"0d071dff-a595-4021-b288-\
af065a442bbf"],

Cell["\<\
Capozza, Dennis R. and Megbolugbe, Isaac F., editors. Journal of the American \
Real Estate and Urban Economics Association. Vol. 22, 1994.\
\>", "Reference",
 CellChangeTimes->{{3.5325203503651233`*^9, 3.532520351605194*^9}, {
   3.532539848119331*^9, 3.532539856930835*^9}, 3.532539956390524*^9, {
   3.532540100064741*^9, 3.532540105076028*^9}, 3.539190494812291*^9, 
   3.540067529184455*^9},ExpressionUUID->"8309df2c-76be-4243-8a61-\
3d60a2dc50ae"],

Cell["\<\
Case, Bradford and Schnare, Anne B. Preliminary Evaluation of the HECM \
Reverse Mortgage Program. Journal of the American Real Estate and Urban \
Economics Association. 1994; 22 (2):301-46.\
\>", "Reference",
 CellChangeTimes->{{3.5325203503651233`*^9, 3.532520351605194*^9}, {
   3.532539848119331*^9, 3.532539864119246*^9}, 3.532540109563285*^9, 
   3.539190494812291*^9, 
   3.5400675312675743`*^9},ExpressionUUID->"d77a64ef-1a02-47dd-a33f-\
9d14f117e26f"],

Cell["\<\
Crossman, Sharyn M. Mortgage and Lending Instruments Designed for the \
Elderly. Journal of Housing for the Elderly. 1984 Summer; 2(2):27-40.\
\>", "Reference",
 CellChangeTimes->{{3.5325203503651233`*^9, 3.532520351605194*^9}, {
   3.532539848119331*^9, 3.532539868049471*^9}, 3.5325401121974354`*^9, 
   3.539190494812291*^9, 
   3.540067532823663*^9},ExpressionUUID->"bd8672a2-999d-48a7-8760-\
dabe8a680525"],

Cell["\<\
DiVenti, Theressa R. and Herzog, Thomas N. Modeling Home Equity Conversion \
Mortgages. Actuarial Research Clearing House. 1990; 2.\
\>", "Reference",
 CellChangeTimes->{{3.5325203503651233`*^9, 3.532520351605194*^9}, {
   3.532539848119331*^9, 3.532539871842688*^9}, 3.53254011455057*^9, 
   3.539190494812291*^9, 
   3.5400675347217717`*^9},ExpressionUUID->"c2e76921-c4da-49bb-a2e5-\
1dbc287ab5a4"],

Cell["\<\
Fratantoni, Michael C. Homeownership, committed expenditure risk, and the \
stockholding puzzle. Oxford Economic Papers. 2001; 53:241-259.\
\>", "Reference",
 CellChangeTimes->{{3.5325203503651233`*^9, 3.532520351605194*^9}, {
   3.532539848119331*^9, 3.5325398765579576`*^9}, 3.5325401170487127`*^9, 
   3.539190494812291*^9, 
   3.540067536451871*^9},ExpressionUUID->"553655c8-cf0e-451d-ad56-\
f1177680efa6"],

Cell["\<\
---. Reverse Mortgage Choices: A Theoretical and Empirical Analysis of the \
Borrowing Decisions of Elderly Homeowners. Journal of Housing Research. 1999; \
10( 2):189-208.\
\>", "Reference",
 CellChangeTimes->{{3.5325203503651233`*^9, 3.532520351605194*^9}, {
   3.532539848119331*^9, 3.5325398806011887`*^9}, 3.5325401205409126`*^9, 
   3.539190494812291*^9, 
   3.5400675385109887`*^9},ExpressionUUID->"11e7aea2-5106-4bc2-84e8-\
906e657e4294"],

Cell["\<\
Keynes, J. M.  A Tract on Monetary Reform. London: Macmilan; 1923.
Pastalan, Leon A. Home Equity Conversion: A Performance Comparison with Other \
Housing Options. Journal of Housing for the Elderly. 1983 Fall; 1(2):83-90.\
\>", "Reference",
 CellChangeTimes->{{3.5325203503651233`*^9, 3.532520351605194*^9}, {
   3.532539848119331*^9, 3.532539887300572*^9}, {3.5325401233250723`*^9, 
   3.5325401275783153`*^9}, 3.539190494812291*^9, {3.5400675409391274`*^9, 
   3.540067542684227*^9}},ExpressionUUID->"bcb29855-c895-451c-90db-\
b531474f72bf"],

Cell["\<\
Phillips, William A. and Gwin, Stephen B. Reverse Mortgages. Transactions of \
the Society of Actuaries. 1992; 44:289-323.\
\>", "Reference",
 CellChangeTimes->{{3.5325203503651233`*^9, 3.532520351605194*^9}, {
   3.532539848119331*^9, 3.5325398933189163`*^9}, {3.5325401312795267`*^9, 
   3.5325401319575653`*^9}, 3.539190494812291*^9, 
   3.5400675448403506`*^9},ExpressionUUID->"6319efb4-4574-4856-9aa3-\
362d0f66f62d"],

Cell["\<\
Rasmussen, David W.; Megbolugbe, Isaac F, and Morgan, Barbara A. The Reverse \
Mortgage as an Asset Management Tool. Housing Policy Debate. 1997; \
8(1):173-194.\
\>", "Reference",
 CellChangeTimes->{{3.5325203503651233`*^9, 3.532520351605194*^9}, {
   3.532539848119331*^9, 3.532539896939123*^9}, 3.532540135282756*^9, 
   3.539190494812291*^9, 
   3.54006754710148*^9},ExpressionUUID->"35829545-2144-404d-b7fb-\
1f19c7558020"],

Cell["\<\
---. Using 1990 Public Use Microdata Sample to Estimate Potential Demand for \
Reverse Mortgage Products. Journal of Housing Research. 1995; 6(1):1-23.\
\>", "Reference",
 CellChangeTimes->{{3.5325203503651233`*^9, 3.532520351605194*^9}, {
   3.532539848119331*^9, 3.5325399004803257`*^9}, 3.532540138747954*^9, 
   3.539190494812291*^9, 
   3.540067549165598*^9},ExpressionUUID->"d3338dbd-6542-487a-a4c0-\
2ee57254889e"],

Cell["\<\
Venti, Steven F. and Wise, David A. Aging, Moving and Housing Wealth. Wise, \
David, Editor. The Economics of Aging.   University of Chicago Press; 1989; \
pp. 9-48.\
\>", "Reference",
 CellChangeTimes->{{3.5325203503651233`*^9, 3.532520351605194*^9}, {
   3.532539848119331*^9, 3.5325399053366036`*^9}, 3.532540141499111*^9, 
   3.539190494812291*^9, 
   3.5400675508956966`*^9},ExpressionUUID->"bc72dab5-98e4-496c-871b-\
2645568f93ce"],

Cell["\<\
---. But They Don't Want to Reduce Housing Equity. Wise, David A., Editor. \
Issues in the Economics of Aging. Chicago, IL: The University of Chicago \
Press; 1990; pp. 13-32.\
\>", "Reference",
 CellChangeTimes->{{3.5325203503651233`*^9, 3.532520351605194*^9}, {
   3.532539848119331*^9, 3.5325399087277975`*^9}, 3.5325401439852533`*^9, 
   3.539190494812291*^9, 
   3.540067553183828*^9},ExpressionUUID->"5c0a9ddd-3a67-4ba0-9791-\
8728b317574e"],

Cell["\<\
---. Moving and Housing Expenditure: Transaction costs and disequilibrium. \
Journal of Public Economics. 1984; 23(1/2):207-43.\
\>", "Reference",
 CellChangeTimes->{{3.5325203503651233`*^9, 3.532520351605194*^9}, {
   3.532539848119331*^9, 3.53253991297204*^9}, 3.532540148165493*^9, 
   3.539190494812291*^9, 
   3.5400675572820625`*^9},ExpressionUUID->"9657c204-d11f-455a-9960-\
f5b6ee851ff0"],

Cell["\<\
Weinrobe, Maurice D. Consumer Safeguards for Financial Instruments Unlocking \
Home Equity for the Aged. Journal of Housing for the Elderly. 1984 Summer; \
2(2):55-71.\
\>", "Reference",
 CellChangeTimes->{{3.5325203503651233`*^9, 3.532520351605194*^9}, {
   3.532539848119331*^9, 3.532539922102563*^9}, 3.5325401506796365`*^9, 
   3.539190494812291*^9, 
   3.540067559462187*^9},ExpressionUUID->"9b7fbfd7-4b09-4ce4-83b0-\
ee460470ffe0"],

Cell["Problems", "ExerciseSection",
 CellChangeTimes->{{3.5325203650179615`*^9, 3.5325203666480546`*^9}, 
   3.539190494812291*^9},ExpressionUUID->"f0689765-b847-44c1-b9d9-\
19543824fc5c"],

Cell[TextData[{
 "The graphic below, based on Figure 14.1, permits you to change the growth \
and ",
 StyleBox["ltv",
  FontSlant->"Italic"],
 " ratio for a reverse mortgage. Change the growth to zero and note how the \
shape of the plot changes. Leaving growth at zero change the ",
 StyleBox["ltv",
  FontSlant->"Italic"],
 ". What can you conclude from this as to how growth expectations affect the \
risk of the transactions to the different parties?"
}], "Item1Exercise",
 CellChangeTimes->{{3.532520373176428*^9, 3.532520373179428*^9}, {
   3.532538646482601*^9, 3.532538747176361*^9}, {3.5325395559466195`*^9, 
   3.5325395612739244`*^9}, 
   3.539190494812291*^9},ExpressionUUID->"ccc71fec-1436-4837-9c3f-\
97011af75114"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Min", "[", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", ".005"}], ")"}], 
             RowBox[{"12", " ", "n"}]]}], ")"}], " ", "1500"}], ".005"], ",", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "g"}], ")"}], "n"], " ", "ltv", " ", 
         "300000"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "1", ",", "20"}], "}"}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Years\>\"", ",", "\"\<Balance\>\""}], "}"}]}]}], "]"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"g", ",", "0.06", ",", "\"\<growth\>\""}], "}"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{"x", ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", ".06", ",", ".02"}], "}"}]}], "]"}]}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"ltv", ",", "0.4", ",", "\"\<loan-to-value ratio\>\""}], "}"}],
       ",", 
      RowBox[{"Table", "[", 
       RowBox[{"x", ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0.4", ",", "0.9", ",", ".05"}], "}"}]}], "]"}], 
      ",", 
      RowBox[{"ControlType", "\[Rule]", "SetterBar"}]}], "}"}], ",", 
    RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532537888076223*^9, 3.53253792911057*^9}, {
   3.5325379948583307`*^9, 3.532538254282169*^9}, {3.53253830518408*^9, 
   3.532538443776007*^9}, {3.532538498877159*^9, 3.5325385000232244`*^9}, 
   3.5391904948152914`*^9, {3.5433522647463646`*^9, 
   3.5433522704096885`*^9}},ExpressionUUID->"62851500-f4a9-4f49-b28f-\
c75f4309e3e1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`g$$ = 0.06, $CellContext`ltv$$ = 0.4, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`g$$], 0.06, "growth"}, {0., 0.02, 0.04, 0.06}}, {{
       Hold[$CellContext`ltv$$], 0.4, "loan-to-value ratio"}, {0.4, 0.45, 0.5,
       0.55, 0.6000000000000001, 0.65, 0.7000000000000001, 0.75, 0.8, 
      0.8500000000000001, 0.9}}}, Typeset`size$$ = {540., {153., 161.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`g$4856$$ = 0, $CellContext`ltv$4861$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`g$$ = 0.06, $CellContext`ltv$$ = 0.4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`g$$, $CellContext`g$4856$$, 0], 
        Hold[$CellContext`ltv$$, $CellContext`ltv$4861$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Min[(-1 + (1 + 0.005)^(12 $CellContext`n)) 1500/
         0.005, (1 + $CellContext`g$$)^$CellContext`n $CellContext`ltv$$ 
         300000], {$CellContext`n, 1, 20}, AxesOrigin -> {0, 0}, 
        AxesLabel -> {"Years", "Balance"}], 
      "Specifications" :> {{{$CellContext`g$$, 0.06, "growth"}, {0., 0.02, 
         0.04, 0.06}}, {{$CellContext`ltv$$, 0.4, "loan-to-value ratio"}, {
         0.4, 0.45, 0.5, 0.55, 0.6000000000000001, 0.65, 0.7000000000000001, 
         0.75, 0.8, 0.8500000000000001, 0.9}, ControlType -> SetterBar}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{610., {239., 247.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.532538257020325*^9, {3.532538307311202*^9, 3.5325384443810415`*^9}, 
   3.532538501234294*^9, 3.532538575513542*^9, 3.5327258629577713`*^9, 
   3.532726400921875*^9, 3.532780305515625*^9, 3.533392319112341*^9, 
   3.533396852712648*^9, 3.53368562975*^9, {3.5337459990754776`*^9, 
   3.533746018558592*^9}, 3.533759041328125*^9, 3.5391903465878134`*^9, 
   3.5391904950933075`*^9, 3.540066536958703*^9, 3.5400670671160264`*^9, 
   3.540129259626339*^9, 3.541360188426208*^9, 3.54136078465431*^9, 
   3.541605892927574*^9, 3.543352272553811*^9, 3.543352336955495*^9, 
   3.7013836188894057`*^9, 3.7314223525633*^9},
 TextAlignment->Center,ExpressionUUID->"a13b1cf0-7c21-4619-b78f-e1b32066c919"]
}, Open  ]],

Cell[TextData[{
 "The graphic below, based on Figure 14.2, allows the same changes but plots \
the amount of the payment one may receive from a reverse mortgage. \
Arbitrarily the payment for a duration of ten years is also shown. Change the \
",
 StyleBox["ltv",
  FontSlant->"Italic"],
 " input several times and notice what changes. Then change the growth input \
and notice the change. Choosing a combination of any two pairs (a growth \
value and a value for ",
 StyleBox["ltv",
  FontSlant->"Italic"],
 ") with another pair, notice the difference in payment amounts produced for \
each set of pairs. What risk does the borrower take and how does it differ \
between the two alternatives you chose?"
}], "Item1Exercise",
 CellChangeTimes->{{3.5325395320022497`*^9, 3.532539745861482*^9}, 
   3.5391904950933075`*^9},ExpressionUUID->"8a63b2b8-5646-47a6-879d-\
9ff121f648fb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "g"}], ")"}], "n"], " ", ".005", " ", "ltv", " ", 
       "300000"}], 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", ".005"}], ")"}], 
        RowBox[{"12", " ", "n"}]]}]], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "20"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Years\>\"", ",", "\"\<Payment\>\""}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "10", "}"}], ",", 
        RowBox[{"{", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "g"}], ")"}], "10"], " ", ".005", " ", "ltv", 
           " ", "300000"}], 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", ".005"}], ")"}], 
            RowBox[{"12", " ", "10"}]]}]], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"\"\<Payment for year 10 would be $\>\"", "<>", 
       RowBox[{"ToString", "[", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "g"}], ")"}], "10"], " ", ".005", " ", "ltv", 
          " ", "300000"}], 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", ".005"}], ")"}], 
           RowBox[{"12", " ", "10"}]]}]], "]"}]}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"g", ",", ".04", ",", "\"\<growth\>\""}], "}"}], ",", 
     RowBox[{"Table", "[", 
      RowBox[{"x", ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", ".06", ",", ".02"}], "}"}]}], "]"}]}], 
    "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ltv", ",", ".6", ",", "\"\<loan-to-value ratio\>\""}], "}"}], 
     ",", 
     RowBox[{"Table", "[", 
      RowBox[{"x", ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", ".4", ",", ".9", ",", ".05"}], "}"}]}], "]"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "SetterBar"}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532538839543644*^9, 3.532538865739142*^9}, {
   3.5325388975649624`*^9, 3.5325390476915493`*^9}, {3.5325390789953394`*^9, 
   3.5325390973133874`*^9}, {3.5325391381567235`*^9, 3.53253915400163*^9}, {
   3.532539223433601*^9, 3.5325392753565707`*^9}, {3.532539345921607*^9, 
   3.53253935401607*^9}, {3.5325393937693434`*^9, 3.5325394461133375`*^9}, 
   3.5391904950953074`*^9, {3.543352289686791*^9, 
   3.5433522972492237`*^9}},ExpressionUUID->"b92cf1bb-efff-46ed-bde1-\
6e37454766a1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`g$$ = 0.04, $CellContext`ltv$$ = 0.6, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`g$$], 0.04, "growth"}, {0., 0.02, 0.04, 0.06}}, {{
       Hold[$CellContext`ltv$$], 0.6, "loan-to-value ratio"}, {0.4, 0.45, 0.5,
       0.55, 0.6000000000000001, 0.65, 0.7000000000000001, 0.75, 0.8, 
      0.8500000000000001, 0.9}}}, Typeset`size$$ = {540., {168., 175.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`g$4960$$ = 0, $CellContext`ltv$4961$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`g$$ = 0.04, $CellContext`ltv$$ = 0.6}, 
      "ControllerVariables" :> {
        Hold[$CellContext`g$$, $CellContext`g$4960$$, 0], 
        Hold[$CellContext`ltv$$, $CellContext`ltv$4961$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[(1 + $CellContext`g$$)^$CellContext`n 0.005 $CellContext`ltv$$ 
        300000/(-1 + (1 + 0.005)^(12 $CellContext`n)), {$CellContext`n, 1, 
         20}, AxesLabel -> {"Years", "Payment"}, AxesOrigin -> {0, 0}, 
        GridLines -> {{
          10}, {(1 + $CellContext`g$$)^10 0.005 $CellContext`ltv$$ 
           300000/(-1 + (1 + 0.005)^(12 10))}}, PlotLabel -> 
        StringJoin["Payment for year 10 would be $", 
          
          ToString[(1 + $CellContext`g$$)^10 0.005 $CellContext`ltv$$ 
           300000/(-1 + (1 + 0.005)^(12 10))]]], 
      "Specifications" :> {{{$CellContext`g$$, 0.04, "growth"}, {0., 0.02, 
         0.04, 0.06}}, {{$CellContext`ltv$$, 0.6, "loan-to-value ratio"}, {
         0.4, 0.45, 0.5, 0.55, 0.6000000000000001, 0.65, 0.7000000000000001, 
         0.75, 0.8, 0.8500000000000001, 0.9}, ControlType -> SetterBar}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{610., {254., 262.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.5325390803034143`*^9, 3.532539098446452*^9}, {
   3.5325391404088526`*^9, 3.5325391543476496`*^9}, 3.5325392781707315`*^9, 
   3.5325393548301163`*^9, {3.5325394274302692`*^9, 3.5325394470153894`*^9}, 
   3.532726401109375*^9, 3.53278030571875*^9, 3.533392319408358*^9, 
   3.5333968528246546`*^9, 3.53368563*^9, {3.5337459993654947`*^9, 
   3.5337460186855993`*^9}, 3.53375904175*^9, 3.5391903473588576`*^9, 
   3.539190495381324*^9, 3.5400665374057283`*^9, 3.540067067282036*^9, 
   3.5401292600833654`*^9, 3.5413601918944063`*^9, 3.541360784806319*^9, 
   3.5416058934146023`*^9, 3.5433522990913286`*^9, 3.543352337143505*^9, 
   3.701383618981574*^9, 3.7314223526896353`*^9},
 TextAlignment->Center,ExpressionUUID->"c43bf673-1f0a-4640-a84f-0001eadf5f92"]
}, Open  ]]
},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{1280, 637},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Visible->True,
DockedCells->(FrontEndExecute[{
   FrontEnd`NotebookApply[
    FrontEnd`InputNotebook[], #, Placeholder]}]& ),
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{32000, 32000},
PageHeaders->{{None, None, None}, {None, None, None}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
PrintingOptions->{"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->True,
"FirstPageHeader"->False,
"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{576, 720}},
ShowCellLabel->False,
CellLabelAutoDelete->True,
InputAliases->{"notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"],
        " ", "\[DoubleLongLeftRightArrow]", " ", 
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "notation>" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"],
        " ", "\[DoubleLongRightArrow]", " ", 
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "notation<" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"],
        " ", "\[DoubleLongLeftArrow]", " ", 
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "symb" -> RowBox[{"Symbolize", "[", 
     TagBox[
     "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"], 
     "]"}], "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"],
        ",", "\[Placeholder]"}], "]"}], "addia" -> 
  RowBox[{"AddInputAlias", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"],
        ",", "\[Placeholder]"}], "]"}], "pattwraper" -> 
  TagBox["\[Placeholder]", NotationPatternTag, TagStyle -> 
    "NotationPatternWrapperStyle"], "madeboxeswraper" -> 
  TagBox["\[Placeholder]", NotationMadeBoxesTag, TagStyle -> 
    "NotationMadeBoxesWrapperStyle"]},
CounterAssignments->{{"BookChapterNumber", 14}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> 
     FrontEnd`FileName[{"Book"}, "Textbook.nb", CharacterEncoding -> 
       "WindowsANSI"]]], 
   Cell[
    StyleData["BookChapterTitle"], FontColor -> GrayLevel[0.5]], 
   Cell[
    StyleData["Section"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["Subsection"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["TableTitle"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["PageBreak"], Editable -> True, CellMargins -> {{0, 0}, {1, 1}},
     CellBracketOptions -> {
     "Color" -> RGBColor[0.500008, 0.500008, 1], "Margins" -> {Inherited, 3}, 
      "Thickness" -> 1, "Widths" -> {5, 5}}, 
    CellElementSpacings -> {"CellMinHeight" -> 1}, 
    ConversionRules :> {"TeX" -> {"\n\n\\pagebreak", 
        $CellContext`NoOutput[], ""}, "HTML" -> {"<br class=\"PageBreak\">", 
        $CellContext`NoOutput[], ""}}, PageBreakAbove -> Automatic, 
    CellSize -> {Automatic, 9.120000000000005}, TabFilling -> "- ", 
    TabSpacings -> 1000, FontSize -> 6, FontColor -> GrayLevel[0.700008]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Hyperlink", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["Hyperlink", "Condensed"], FontSize -> 11], 
      Cell[
       StyleData[
       "Hyperlink", "Printout", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ReferenceSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ReferenceSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["EndnoteSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["EndnoteSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ExerciseSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ExerciseSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    StyleData["BookChapterNumber"], Background -> 
    RGBColor[0.9333333333333333, 0.1803921568627451, 0.1411764705882353]], 
   Cell[
    StyleData["EquationNumbered"], CellFrame -> True, CellFrameColor -> 
    RGBColor[0.501961, 0, 0], FontColor -> 
    RGBColor[0.5019607843137255, 0., 0.]], 
   Cell[
    CellGroupData[{
      Cell[
      "Figure", "Subsubsection", FontFamily -> "Times New Roman", FontSize -> 
       12, FontColor -> RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Figure"], Editable -> False, 
          CellMargins -> {{12, Inherited}, {8, 6}}, CellGroupingRules -> 
          "InputGrouping", ConversionRules :> {"TeX" -> {"\n\\begin{center}", 
              $CellContext`ExtractFigure[], "\n\\end{center}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {"CounterTarget" -> "Style:FigureCaption"}, 
            "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "Figure", FontFamily -> "Times New Roman", FontSize -> 12, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["Figure", "Printout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8], 
         Cell[
          StyleData["Figure", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaption"], CellMargins -> {{12, 10}, {6, 2}}, 
          CellGroupingRules -> "OutputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", "}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "Figure"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Figure"}, 
            "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "FigureCaption", CounterAssignments -> {{"Nil", 0}}, FontFamily -> 
          "Times New Roman", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
          "Plain", 
          FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaption", "Printout"], 
          CellMargins -> {{2, 2}, {4, 1}}], 
         Cell[
          StyleData["FigureCaption", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 2}, {4, 1}}, LineSpacing -> {2, 1}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaptionLabel"], Editable -> False, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, FontFamily -> "Times New Roman", 
          FontSize -> 12, FontWeight -> "Bold", FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaptionLabel", "Printout"]], 
         Cell[
          StyleData["FigureCaptionLabel", "DoubleSpacedPrintout"]]}, Open]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Tables", "Subsubsection", FontFamily -> "Times New Roman", FontColor -> 
       RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitle"], PageWidth -> 530, 
          CellMargins -> {{12, 10}, {1, 7}}, CellGroupingRules -> 
          "InputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", Automatic, "} "}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Table"}}, 
          LineSpacing -> {1, 2}, CounterIncrements -> "TableTitle", 
          FontFamily -> "Times New Roman", FontWeight -> "Plain", FontColor -> 
          RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitle", "Printout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman"], 
         Cell[
          StyleData["TableTitle", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman", 
          FontSize -> 10]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitleLabel"], Editable -> True, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, LineSpacing -> {1, 2}, 
          CounterIncrements -> "TableTitleLabel", 
          CounterAssignments -> {{"Nil", 0}}, FontFamily -> "Times New Roman",
           FontWeight -> "Bold", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitleLabel", "Printout"]], 
         Cell[
          StyleData["TableTitleLabel", "DoubleSpacedPrintout"], FontSize -> 
          10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Table"], Editable -> True, PageWidth -> WindowWidth, 
          CellMargins -> {{12, 10}, {4, 1}}, CellGroupingRules -> 
          "OutputGrouping", 
          ConversionRules :> {
           "TeX" -> {"\n\\begin{tabular}\n", Automatic, "\n\\end{tabular}"}, 
            "HTML" -> {{"", Automatic, ""}, {"", Automatic, ""}}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "CellGroup"}}, CellHorizontalScrolling -> 
          True, CounterIncrements -> "Table", 
          CounterAssignments -> {{"TableNote", 0}}, FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {False, {False}, False}, "ColumnsIndexed" -> {}, 
              "Rows" -> {
                AbsoluteThickness[2], {False}, 
                AbsoluteThickness[0.5]}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.503]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["Table", "Printout"], PageWidth -> PaperWidth, 
          CellMargins -> {{2, 10}, {3, 1}}], 
         Cell[
          StyleData["Table", "DoubleSpacedPrintout"], PageWidth -> PaperWidth,
           CellMargins -> {{2, 10}, {3, 1}}, FontSize -> 10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableNote"], Editable -> True, 
          CellMargins -> {{12, 10}, {7, -3}}, CellGroupingRules -> 
          "OutputGrouping", ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"Table"}, "CounterTarget" -> "CellGroup"}}, 
          LineSpacing -> {1, 1}, ParagraphSpacing -> {0.3, 0}, 
          CounterIncrements -> "TableNote", FontFamily -> "Times New Roman", 
          FontSize -> 10, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableNote", "Printout"], 
          CellMargins -> {{2, 10}, {5, -2}}], 
         Cell[
          StyleData["TableNote", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {5, -2}}, LineSpacing -> {2, 1}, FontSize -> 
          9]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "Inline Table Styles", "Subsubsubsection", FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableColumnHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             FontFamily -> "Times New Roman", FontSlant -> "Italic", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableColumnHead", "Printout"]], 
            Cell[
             StyleData["TableColumnHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             TextAlignment -> Center, FontFamily -> "Times New Roman", 
             FontSlant -> "Italic", FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableSpanHead", "Printout"]], 
            Cell[
             StyleData["TableSpanHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableText"], Editable -> True, TextAlignment -> Left, 
             LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableText", "Printout"]], 
            Cell[
             StyleData["TableText", "DoubleSpacedPrintout"], 
             LineSpacing -> {2, 1}, FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanText"], Editable -> True, TextAlignment -> 
             Center, LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["TableSpanText", "Printout"]], 
            Cell[
             StyleData["TableSpanText", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          StyleData["TableSubGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {Left, {Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{All}}, "ColumnsIndexed" -> {}, "Rows" -> {{0.1}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.27999999999999997`]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["TableMasterGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.004]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableLineElement"], Editable -> False, 
          CellFrame -> {{0, 0}, {0.5, 0}}, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          ConversionRules :> {"HTML" -> {{"&nbsp;", 
               $CellContext`NoOutput[], ""}, {"", Automatic, ""}}}, 
          CellSize -> {Inherited, 1.25}, TabFilling -> " ", TabSpacings -> 
          1000, FontFamily -> "Times New Roman", FontSize -> 1, FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableBlankElement"], Editable -> False, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          CellSize -> {Inherited, 1.25}, FontFamily -> "Times New Roman", 
          FontSize -> 1, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanLeft"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanLeft", "Printout"]], 
            Cell[
             StyleData["SpanLeft", "DoubleSpacedPrintout"], FontSize -> 14]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanCenter"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanCenter", "Printout"]], 
            Cell[
             StyleData["SpanCenter", "DoubleSpacedPrintout"], FontSize -> 
             14]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanRight"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanRight", "Printout"]], 
            Cell[
             StyleData["SpanRight", "DoubleSpacedPrintout"], FontSize -> 14]},
            Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["AppendixSection"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]], 
            Cell[
             StyleData["AppendixSection", "Printout"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]]}, Open]]}, Open]]}, Open]]}, Visible -> False, 
  FrontEndVersion -> "11.3 for Microsoft Windows (64-bit) (March 6, 2018)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "endnote1"->{
  Cell[267435, 5785, 556, 11, 28, "Endnote",ExpressionUUID->"4072dc6d-5f34-4e27-866a-a503e32680d3",
   CellTags->"endnote1"]},
 "endnote2"->{
  Cell[267994, 5798, 572, 11, 28, "Endnote",ExpressionUUID->"d8e61311-7988-4e33-b7d3-dd85610540d4",
   CellTags->"endnote2"]},
 "endnote3"->{
  Cell[268569, 5811, 475, 10, 28, "Endnote",ExpressionUUID->"60a195c9-816b-4791-94d0-a67b5db6e80b",
   CellTags->"endnote3"]},
 "endnote4"->{
  Cell[269047, 5823, 922, 16, 74, "Endnote",ExpressionUUID->"e76c7123-90af-4c5a-9fe4-367b28bde17e",
   CellTags->"endnote4"]},
 "endnote5"->{
  Cell[269972, 5841, 640, 12, 28, "Endnote",ExpressionUUID->"eb0f15de-bcf1-4931-af91-60cd45c61d32",
   CellTags->"endnote5"]},
 "endnote6"->{
  Cell[270615, 5855, 648, 14, 51, "Endnote",ExpressionUUID->"149c3be9-bf81-4459-9994-8db3c45b9536",
   CellTags->"endnote6"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"endnote1", 317453, 6912},
 {"endnote2", 317595, 6915},
 {"endnote3", 317737, 6918},
 {"endnote4", 317879, 6921},
 {"endnote5", 318021, 6924},
 {"endnote6", 318163, 6927}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 268, 5, 232, "BookChapterNumber",ExpressionUUID->"d54cb886-27e4-436c-85bd-f57c1975f599"],
Cell[1759, 40, 234, 3, 190, "BookChapterTitle",ExpressionUUID->"bcf3dbc5-1824-4f73-aff5-101279c3e15c"],
Cell[1996, 45, 303, 4, 56, "Epigraph",ExpressionUUID->"2c4c4f48-cc45-42dd-b11a-913c88fe5aee"],
Cell[2302, 51, 679, 18, 76, "EpigraphAuthor",ExpressionUUID->"3e2a94f1-189a-4dac-8950-a12a12927968"],
Cell[2984, 71, 435, 10, 28, "Input",ExpressionUUID->"e45bcf3a-f5d1-458c-b253-41b92058f317",
 CellOpen->False],
Cell[3422, 83, 163, 3, 87, "Section",ExpressionUUID->"f7a404f4-e1ea-4751-a20b-099561890e8c"],
Cell[3588, 88, 685, 13, 78, "Text",ExpressionUUID->"603e2934-e75a-46bb-a9fd-81a34f4e7529"],
Cell[4276, 103, 168, 4, 33, "Text",ExpressionUUID->"69933e04-bd16-4d4c-8354-72dfeac666d9"],
Cell[4447, 109, 275, 7, 27, "Item1",ExpressionUUID->"798382f3-80ca-4d7d-919f-5a52f5571615"],
Cell[4725, 118, 296, 7, 27, "Item1",ExpressionUUID->"1c147d2e-48f3-4625-8d3c-0dbd583f0e5f"],
Cell[5024, 127, 283, 7, 27, "Item1",ExpressionUUID->"e0ab2b43-c984-49b4-8a70-ff945a2f4639"],
Cell[5310, 136, 277, 7, 27, "Item1",ExpressionUUID->"d6869142-81fb-4713-a0e1-0b8828587e4b"],
Cell[5590, 145, 287, 7, 27, "Item1",ExpressionUUID->"f5f85f51-86f9-4db0-8470-7352ae2d5855"],
Cell[5880, 154, 242, 4, 51, "Subsection",ExpressionUUID->"80066164-919d-4cfa-bb78-74dd10fd6ff3"],
Cell[6125, 160, 1148, 19, 127, "Text",ExpressionUUID->"701d9918-a658-4ba6-846c-d9d5b3bcd66a"],
Cell[7276, 181, 1338, 21, 180, "Text",ExpressionUUID->"3400219b-8c6a-46cd-8d9e-0be951ac357f"],
Cell[8617, 204, 1008, 17, 107, "Text",ExpressionUUID->"e4e99f59-6f2f-4b20-9f46-15a01641b830"],
Cell[9628, 223, 505, 10, 33, "Text",ExpressionUUID->"18e7487f-5773-4e86-9dbd-5a04cb5ac871"],
Cell[10136, 235, 286, 8, 51, "Subsection",ExpressionUUID->"cd9f9cea-b5c5-4207-ac22-34b5b58c05c1"],
Cell[10425, 245, 1861, 27, 250, "Text",ExpressionUUID->"36393ead-7190-4223-826a-f06d55eacce9"],
Cell[12289, 274, 315, 9, 51, "Subsection",ExpressionUUID->"ed94b1cb-c195-4e52-b013-fd0f9bfb55e1"],
Cell[12607, 285, 953, 17, 127, "Text",ExpressionUUID->"4b43e9f2-6626-4986-b49b-35ade70396fa"],
Cell[13563, 304, 267, 5, 87, "Section",ExpressionUUID->"859ae643-58b3-4658-8e42-d292c2c5592a"],
Cell[13833, 311, 722, 13, 54, "Text",ExpressionUUID->"ef5d543d-72ec-4898-8573-c8f16d046fcb"],
Cell[CellGroupData[{
Cell[14580, 328, 3184, 59, 28, "Input",ExpressionUUID->"ab1edd30-ae5d-4437-878e-9dea75ca5cd5",
 CellOpen->False],
Cell[17767, 389, 2949, 50, 306, "Output",ExpressionUUID->"d0d1aeb7-3cb8-4458-9459-62f3f2a08f9a"]
}, Open  ]],
Cell[20731, 442, 1003, 16, 107, "Text",ExpressionUUID->"4e437404-ead2-4949-81d2-8ba490a8e154"],
Cell[21737, 460, 414, 7, 33, "Text",ExpressionUUID->"551d56e5-ed3f-4192-9ecb-6749aec3a5a7"],
Cell[CellGroupData[{
Cell[22176, 471, 1436, 33, 28, "Input",ExpressionUUID->"51f779cb-489d-4ab4-b054-709146fcc41c",
 CellOpen->False],
Cell[23615, 506, 1327, 27, 90, "Output",ExpressionUUID->"b4184d69-158d-42cb-b32f-a87dfbf995c5"]
}, Open  ]],
Cell[24957, 536, 282, 5, 51, "Subsection",ExpressionUUID->"a79dabc7-73e1-4819-abf0-5498569f7250"],
Cell[25242, 543, 502, 10, 54, "Text",ExpressionUUID->"02749185-bb49-41a2-9c0c-189cfa9d4221"],
Cell[25747, 555, 1149, 31, 87, "Text",ExpressionUUID->"d7c2fd1b-b66c-44a7-9e7f-3d3e9e72480e"],
Cell[26899, 588, 863, 26, 28, "Input",ExpressionUUID->"aaff40ff-815c-4bea-a5f1-626c3573131a",
 CellOpen->False],
Cell[27765, 616, 643, 20, 102, "EquationNumbered",ExpressionUUID->"86cf9296-7685-41a6-9ca5-34d74fde7614"],
Cell[28411, 638, 459, 14, 33, "Text",ExpressionUUID->"292e3628-2b93-45b7-ad4e-64d96adc84a5"],
Cell[28873, 654, 331, 8, 28, "Input",ExpressionUUID->"a310f64a-9d92-413e-823c-0ac84a7a2fef",
 CellOpen->False],
Cell[29207, 664, 675, 21, 102, "EquationNumbered",ExpressionUUID->"72deeb3b-7e9b-412e-8787-ed1554a410c4"],
Cell[29885, 687, 826, 23, 38, "Text",ExpressionUUID->"00e2dc89-4721-4da9-99a5-194f7fb7ffcd"],
Cell[30714, 712, 748, 26, 28, "Input",ExpressionUUID->"c0245d01-fbb3-4e38-8dc8-3c8d44534406",
 CellOpen->False],
Cell[31465, 740, 822, 25, 106, "EquationNumbered",ExpressionUUID->"42fac418-502a-419c-886e-40b2e6f9eaf0"],
Cell[32290, 767, 496, 18, 33, "Text",ExpressionUUID->"b1353e1e-a0bc-4a3f-bc63-6e4c76feb17f"],
Cell[CellGroupData[{
Cell[32811, 789, 431, 12, 28, "Input",ExpressionUUID->"356ae6df-fde3-4058-b979-f55cf9d21b51",
 CellOpen->False],
Cell[33245, 803, 179, 3, 45, "Input",ExpressionUUID->"fc56af13-e917-47b1-b098-2c4e7101616f"]
}, Open  ]],
Cell[33439, 809, 799, 24, 142, "EquationNumbered",ExpressionUUID->"27fc6d92-7048-4ba4-a71e-375ae06ae897"],
Cell[34241, 835, 378, 11, 33, "Text",ExpressionUUID->"d6227a75-2b25-481f-b30a-d410a4eadb04"],
Cell[34622, 848, 380, 10, 28, "Input",ExpressionUUID->"b86c9505-2b5b-48a7-9075-45a5af18ab67",
 CellOpen->False],
Cell[35005, 860, 1019, 33, 110, "EquationNumbered",ExpressionUUID->"c35cef27-a97a-43f6-9699-28bcff86c64e"],
Cell[36027, 895, 741, 15, 82, "Text",ExpressionUUID->"d6c95974-bd93-4387-abe4-64e271d79c9b"],
Cell[CellGroupData[{
Cell[36793, 914, 4508, 111, 28, "Input",ExpressionUUID->"d0e99ca1-26ca-44a7-9b08-896e4faf75e0",
 CellOpen->False],
Cell[41304, 1027, 2924, 58, 342, "Output",ExpressionUUID->"febd4aea-9ffe-497c-84c2-4a7b90f4ec65"],
Cell[44231, 1087, 320, 8, 33, "TableTitle",ExpressionUUID->"836722a6-b987-4564-9f47-c0f8ee127d5e"],
Cell[44554, 1097, 478, 10, 58, "Text",ExpressionUUID->"9cc884be-3814-4cc6-a399-487a1f3afedf"],
Cell[CellGroupData[{
Cell[45057, 1111, 1287, 32, 28, "Input",ExpressionUUID->"53d0bde6-4463-4559-936d-704338eaf71a",
 CellOpen->False],
Cell[46347, 1145, 2703, 69, 188, "Output",ExpressionUUID->"a4328a22-79a3-4dde-b1d2-1f796e19c933"]
}, Open  ]],
Cell[49065, 1217, 358, 8, 33, "TableTitle",ExpressionUUID->"bac72581-08a2-4810-9d78-104538015866"]
}, Open  ]],
Cell[49438, 1228, 470, 9, 58, "Text",ExpressionUUID->"012c0591-59c3-49e3-a028-ccb96b34193f"],
Cell[49911, 1239, 314, 5, 51, "Subsection",ExpressionUUID->"86cba5fd-2a7d-4338-bc5f-b28c9d327df0"],
Cell[50228, 1246, 1033, 27, 103, "Text",ExpressionUUID->"bedffa46-10c9-49c4-875d-66a2e2739e1e"],
Cell[51264, 1275, 741, 22, 28, "Input",ExpressionUUID->"0ab4b39e-06e2-4667-b848-8d9696a48080",
 CellOpen->False],
Cell[52008, 1299, 713, 21, 103, "EquationNumbered",ExpressionUUID->"53ac5444-a9e2-4f89-a664-42ee8a745838"],
Cell[52724, 1322, 708, 15, 58, "Text",ExpressionUUID->"54087026-2a32-4ee9-a98e-cc8b011d1177"],
Cell[CellGroupData[{
Cell[53457, 1341, 991, 27, 28, "Input",ExpressionUUID->"2d27d523-ec59-4f00-8bed-6512f63ff4f8",
 CellOpen->False],
Cell[54451, 1370, 1169, 23, 94, "Output",ExpressionUUID->"e7d68457-af8c-4b05-ae7f-3ffcdfa5086f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55657, 1398, 2571, 57, 28, "Input",ExpressionUUID->"faae1953-d426-4c2c-aac0-358de6b3b496",
 CellOpen->False],
Cell[58231, 1457, 555, 17, 58, "Text",ExpressionUUID->"2a39cdbf-1a3c-42f6-a2f3-ca85bac36866"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58823, 1479, 3657, 81, 28, "Input",ExpressionUUID->"30b1712b-5422-4278-ab77-56858bf37547",
 CellOpen->False],
Cell[62483, 1562, 1178, 30, 131, "Text",ExpressionUUID->"8fe49f7e-0a18-4c67-a274-207276832450"]
}, Open  ]],
Cell[63676, 1595, 895, 20, 63, "Text",ExpressionUUID->"679fd744-e98a-4a6a-bbd0-4a3561b6a49e"],
Cell[64574, 1617, 695, 12, 82, "Text",ExpressionUUID->"dc5c1bf2-9583-46c6-94a3-73100a161357"],
Cell[CellGroupData[{
Cell[65294, 1633, 2076, 56, 28, "Input",ExpressionUUID->"d5550d02-0abb-4a23-b65f-45048d1613c6",
 CellOpen->False],
Cell[67373, 1691, 16222, 321, 464, "Output",ExpressionUUID->"70a4a841-6f6a-4b7e-80ac-2d8988a03fcf"]
}, Open  ]],
Cell[83610, 2015, 341, 6, 32, "FigureCaption",ExpressionUUID->"7eb56491-0a54-4302-bcb1-4ee906d4d7b3"],
Cell[83954, 2023, 501, 10, 58, "Text",ExpressionUUID->"7801ce66-79ea-4ea5-896d-20d4ba9a3ce6"],
Cell[84458, 2035, 598, 19, 28, "Input",ExpressionUUID->"419f9b38-5a73-47f5-84eb-1e598e7fd22c",
 CellOpen->False],
Cell[85059, 2056, 710, 21, 101, "EquationNumbered",ExpressionUUID->"34eaf510-ab3d-45bf-8b74-3e17b5065f14"],
Cell[CellGroupData[{
Cell[85794, 2081, 846, 23, 28, "Input",ExpressionUUID->"d75adb8b-c9b3-44d8-8deb-aa31b2a837d9",
 CellOpen->False],
Cell[86643, 2106, 1091, 22, 114, "Output",ExpressionUUID->"5ae9c083-c03f-48f4-8e9c-38e87d3b0875"]
}, Open  ]],
Cell[87749, 2131, 367, 8, 33, "TableTitle",ExpressionUUID->"766913f4-4c87-4ab5-8b0c-2b6df4f93966"],
Cell[88119, 2141, 1049, 29, 82, "Text",ExpressionUUID->"eb939612-aa6b-4732-bb30-3c6ed5ae2878"],
Cell[CellGroupData[{
Cell[89193, 2174, 2204, 59, 28, "Input",ExpressionUUID->"285d635c-7ec0-4d02-aae5-547ce54b1d9e",
 CellOpen->False],
Cell[91400, 2235, 19234, 388, 363, "Output",ExpressionUUID->"79d8c769-8fda-4cd0-89b6-d049c9dba9b6"]
}, Open  ]],
Cell[110649, 2626, 321, 6, 32, "FigureCaption",ExpressionUUID->"14f2062a-3061-47f3-ab4f-00821797296c"],
Cell[110973, 2634, 278, 5, 87, "Section",ExpressionUUID->"3d0df5a5-8e21-4ff5-9d63-83d271021f80"],
Cell[111254, 2641, 1037, 22, 83, "Text",ExpressionUUID->"9ae9595e-f1ef-40c0-87dc-98cb4ef82df2"],
Cell[112294, 2665, 674, 14, 49, "Item1Numbered",ExpressionUUID->"a464e1ad-46f7-4c43-9c63-17684b7d73e8"],
Cell[112971, 2681, 819, 16, 70, "Item1Numbered",ExpressionUUID->"345c552f-b26b-4555-a3a5-03940067ac29"],
Cell[113793, 2699, 328, 6, 51, "Subsection",ExpressionUUID->"322421e2-76ec-4ee3-beb3-a234374c9fa8"],
Cell[114124, 2707, 722, 13, 78, "Text",ExpressionUUID->"9bf9b5f9-b2ac-4505-ae06-77b272aa0084"],
Cell[114849, 2722, 975, 26, 63, "Text",ExpressionUUID->"f2f1000f-638a-49de-a0b5-0587fc192768"],
Cell[CellGroupData[{
Cell[115849, 2752, 1114, 26, 28, "Input",ExpressionUUID->"ff753f64-0f33-47cc-a482-2e305a05d2ee",
 CellOpen->False],
Cell[116966, 2780, 326, 11, 33, "Text",ExpressionUUID->"37fe76e3-9bd4-49f1-ad63-4604a6541c74"]
}, Open  ]],
Cell[117307, 2794, 578, 11, 58, "Text",ExpressionUUID->"bffb635e-c51b-4293-87bc-738201a08d7d"],
Cell[117888, 2807, 1046, 34, 112, "EquationNumbered",ExpressionUUID->"8eccafea-af77-4b08-8688-f2755cb3e0ef"],
Cell[CellGroupData[{
Cell[118959, 2845, 1882, 46, 28, "Input",ExpressionUUID->"1778a521-0005-4d73-a586-c5d99e2ff508",
 CellOpen->False],
Cell[120844, 2893, 395, 9, 58, "Text",ExpressionUUID->"aaf2e47b-c086-442c-9daf-90c7357c90ec"]
}, Open  ]],
Cell[121254, 2905, 626, 14, 58, "Text",ExpressionUUID->"46f464c5-4ac3-4b12-9d19-44b171cf6db6"],
Cell[CellGroupData[{
Cell[121905, 2923, 299, 8, 45, "Input",ExpressionUUID->"75ba229a-dea8-4342-88c4-b00bd70933a9"],
Cell[122207, 2933, 652, 10, 45, "Output",ExpressionUUID->"78567099-57c3-4ee2-903d-f1c1ebd56db8"]
}, Open  ]],
Cell[122874, 2946, 633, 11, 82, "Text",ExpressionUUID->"450d0498-b7be-4b20-a7d4-f4843454921a"],
Cell[123510, 2959, 425, 13, 103, "EquationNumbered",ExpressionUUID->"71e69b0a-23f7-4354-9619-a2f30ce8f717"],
Cell[123938, 2974, 914, 23, 58, "Text",ExpressionUUID->"b8e98de2-1c3f-4c4c-b1b8-e3b261be2471"],
Cell[CellGroupData[{
Cell[124877, 3001, 434, 14, 80, "Input",ExpressionUUID->"12a52e38-42d5-4c64-9168-d8acd7a045ea"],
Cell[125314, 3017, 656, 10, 45, "Output",ExpressionUUID->"cefc68f8-c71f-4b40-b2ff-3b3c38e8b172"]
}, Open  ]],
Cell[CellGroupData[{
Cell[126007, 3032, 1489, 32, 28, "Input",ExpressionUUID->"830b5f4a-73a9-4fbe-aa78-0d33be64b5db",
 CellOpen->False],
Cell[127499, 3066, 720, 14, 107, "Text",ExpressionUUID->"e0333eee-27f0-4173-8839-4bb870898763"]
}, Open  ]],
Cell[128234, 3083, 706, 18, 38, "Text",ExpressionUUID->"2b1d2e7c-2b7e-4e5d-ba12-054f598768c6"],
Cell[CellGroupData[{
Cell[128965, 3105, 1127, 24, 91, "Input",ExpressionUUID->"ea59d265-eb37-4f4c-a81b-0fdde9199b10"],
Cell[130095, 3131, 666, 10, 45, "Output",ExpressionUUID->"7e4b5607-b789-46df-98c1-8f42793be0ea"]
}, Open  ]],
Cell[130776, 3144, 683, 14, 58, "Text",ExpressionUUID->"7bbd7a1b-adb5-49db-9c59-701f78be5316"],
Cell[131462, 3160, 353, 6, 51, "Subsection",ExpressionUUID->"47f0efa0-8597-4a45-a1f3-8df60ee02083"],
Cell[131818, 3168, 1116, 18, 152, "Text",ExpressionUUID->"cd53b027-b075-44a3-a9bd-d8c35e9eacbc"],
Cell[132937, 3188, 804, 15, 82, "Text",ExpressionUUID->"175ceb3c-a8bd-4984-bcd6-74b34b384523"],
Cell[133744, 3205, 1347, 22, 156, "Text",ExpressionUUID->"73eea176-7887-4d3a-aea5-54f7cea5a966"],
Cell[135094, 3229, 645, 19, 28, "Input",ExpressionUUID->"a29a019c-1dca-4ab2-9ea0-9aec57e63014",
 CellOpen->False],
Cell[135742, 3250, 373, 10, 98, "EquationNumbered",ExpressionUUID->"a9b302c3-b8e0-463e-919a-9f001bf4e0df"],
Cell[CellGroupData[{
Cell[136140, 3264, 1094, 25, 28, "Input",ExpressionUUID->"06faccc7-6ead-4b00-bfaf-651774a47883",
 CellOpen->False],
Cell[137237, 3291, 303, 10, 33, "Text",ExpressionUUID->"705ecf7d-7d6f-4053-b467-f29ef805e86f"]
}, Open  ]],
Cell[137555, 3304, 648, 12, 58, "Text",ExpressionUUID->"bc5ba2ba-90cf-4e82-bc35-6b8ba1678c8f"],
Cell[138206, 3318, 485, 15, 118, "EquationNumbered",ExpressionUUID->"c5312bf2-18e9-471c-b869-69e670f7826f"],
Cell[CellGroupData[{
Cell[138716, 3337, 618, 14, 58, "Text",ExpressionUUID->"e93f9d6e-81db-4dc1-8865-2a764245d0b1"],
Cell[CellGroupData[{
Cell[139359, 3355, 394, 12, 91, "Input",ExpressionUUID->"d66cc37a-2649-4483-87ae-1e3334a776dc"],
Cell[139756, 3369, 653, 10, 45, "Output",ExpressionUUID->"a00bb95f-65a2-41ba-8f63-b93452a3793f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140446, 3384, 322, 7, 45, "Input",ExpressionUUID->"0827faf3-e31c-410f-b8a7-8479eb8ecc59"],
Cell[140771, 3393, 697, 11, 45, "Output",ExpressionUUID->"54f4f941-cdaf-4559-91d8-7d2b2616bf8b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[141505, 3409, 491, 15, 91, "Input",ExpressionUUID->"e188ef06-069f-41fd-ae5f-b36857f2bea9"],
Cell[141999, 3426, 650, 10, 45, "Output",ExpressionUUID->"81163900-2b52-48eb-a884-d5c8c1f8ba68"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[142698, 3442, 1145, 22, 131, "Text",ExpressionUUID->"047ded3e-b7a8-4b40-982b-cb74e2fce88d"],
Cell[CellGroupData[{
Cell[143868, 3468, 1294, 36, 10005, "Input",ExpressionUUID->"8f36a5ec-c226-431f-86e5-4080e820ff7f"],
Cell[145165, 3506, 3033, 75, 70, "Output",ExpressionUUID->"c785f930-c5f6-48ab-8e56-6ca2e02b9919"],
Cell[148201, 3583, 713, 11, 70, "Output",ExpressionUUID->"5dd45f47-dfa3-4253-a8ef-b3df1d948b15"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[148963, 3600, 885, 18, 78, "Text",ExpressionUUID->"78294b56-ae91-4e25-b0a7-c68c31828b67"],
Cell[CellGroupData[{
Cell[149873, 3622, 619, 15, 3687, "Input",ExpressionUUID->"a9d54e59-8cf8-44c5-a5d2-a1e03901f9d6"],
Cell[150495, 3639, 646, 10, 70, "Output",ExpressionUUID->"90fc3eb3-74cf-45d6-8685-8a5bb2ec8fa4"]
}, Open  ]]
}, Closed]],
Cell[151168, 3653, 286, 4, 55, "Section",ExpressionUUID->"766a1ae6-31c6-4d3f-9b27-0e84e47eb1fa"],
Cell[151457, 3659, 999, 22, 103, "Text",ExpressionUUID->"38057cd0-4ab6-4fd6-9371-6499294ed6f9"],
Cell[152459, 3683, 342, 10, 28, "Input",ExpressionUUID->"8e1a1eaf-4142-41bb-8b50-9d86c46704cd",
 CellOpen->False],
Cell[152804, 3695, 369, 6, 51, "Subsection",ExpressionUUID->"eed6feca-ee94-4fbc-884e-fb800320b0d5"],
Cell[CellGroupData[{
Cell[153198, 3705, 1421, 34, 28, "Input",ExpressionUUID->"763e6a2e-e7b6-4bb6-8ab6-4e2bb17b6e57",
 CellOpen->False],
Cell[154622, 3741, 343, 11, 33, "Text",ExpressionUUID->"738fb97a-5f76-4395-88ad-d26d34a49128"]
}, Open  ]],
Cell[154980, 3755, 372, 10, 110, "EquationNumbered",ExpressionUUID->"3bfd28ee-9b90-42a8-bfea-19bc55dbcbbc"],
Cell[155355, 3767, 823, 14, 107, "Text",ExpressionUUID->"bcc0ab8d-4fe3-48df-b24c-1cbc37731577"],
Cell[CellGroupData[{
Cell[156203, 3785, 1727, 47, 28, "Input",ExpressionUUID->"00e19b71-1648-4447-9ec5-6422627ba106",
 CellOpen->False],
Cell[157933, 3834, 85394, 1396, 520, "Output",ExpressionUUID->"7960da94-728b-4545-a79a-dd10d9067413"]
}, Open  ]],
Cell[243342, 5233, 328, 6, 32, "FigureCaption",ExpressionUUID->"bbfba561-297e-4c53-aaf4-d7880da8ee97"],
Cell[243673, 5241, 230, 5, 33, "Text",ExpressionUUID->"b4b87a16-fe03-4a24-88b6-6639b9e2c8e7"],
Cell[243906, 5248, 121, 3, 33, "Text",ExpressionUUID->"f95146cb-7dd0-40be-a892-4faa6380a109"],
Cell[244030, 5253, 116, 2, 33, "Text",ExpressionUUID->"5b82c05a-b5b1-4442-8bee-25e8e453de73"],
Cell[244149, 5257, 403, 7, 51, "Subsection",ExpressionUUID->"1e89bbc7-1294-4afc-9646-3ee5df2837d4"],
Cell[244555, 5266, 827, 16, 78, "Text",ExpressionUUID->"aa1994ce-7aa0-427b-b2b8-08ceb81fbae1"],
Cell[245385, 5284, 499, 15, 122, "EquationNumbered",ExpressionUUID->"0aff28f4-74ca-43d1-a4eb-0cb983087b04"],
Cell[CellGroupData[{
Cell[245909, 5303, 1349, 37, 28, "Input",ExpressionUUID->"a3733ee6-14b3-4f85-b04d-71be0e31474c",
 CellOpen->False],
Cell[247261, 5342, 266, 8, 33, "Text",ExpressionUUID->"ea847a6a-be08-4c0b-aea3-ec53f62bbcac"]
}, Open  ]],
Cell[247542, 5353, 584, 13, 58, "Text",ExpressionUUID->"0de3f896-a1e2-409f-9bdd-201b4af5500d"],
Cell[CellGroupData[{
Cell[248151, 5370, 2454, 67, 28, "Input",ExpressionUUID->"3f8da71e-f3a5-4277-b5ab-5535110090e3",
 CellOpen->False],
Cell[250608, 5439, 12156, 253, 376, "Output",ExpressionUUID->"9f8bc4ff-01cb-4c49-9381-54c5d20cfa95"]
}, Open  ]],
Cell[262779, 5695, 322, 6, 32, "FigureCaption",ExpressionUUID->"ad899358-798f-41a3-a7b4-9dd0f7a295af"],
Cell[263104, 5703, 250, 4, 87, "Section",ExpressionUUID->"391bea4f-fa20-4acc-9f39-d3ac656d604d"],
Cell[263357, 5709, 803, 14, 103, "Text",ExpressionUUID->"b1734c8c-3391-4145-8e37-4e168f832ef4"],
Cell[264163, 5725, 946, 15, 107, "Text",ExpressionUUID->"0403c527-9c55-4eea-87e2-6698d8f0a005"],
Cell[265112, 5742, 1176, 19, 131, "Text",ExpressionUUID->"ce7a5b94-f207-4676-856f-36c5ff984d33"],
Cell[266291, 5763, 956, 15, 131, "Text",ExpressionUUID->"5ee6d947-7758-4ebe-8970-d2c0eb30bb6f"],
Cell[267250, 5780, 182, 3, 155, "EndnoteSection",ExpressionUUID->"0ef8eb8a-3417-4a28-ab65-c2f585ca9133"],
Cell[267435, 5785, 556, 11, 28, "Endnote",ExpressionUUID->"4072dc6d-5f34-4e27-866a-a503e32680d3",
 CellTags->"endnote1"],
Cell[267994, 5798, 572, 11, 28, "Endnote",ExpressionUUID->"d8e61311-7988-4e33-b7d3-dd85610540d4",
 CellTags->"endnote2"],
Cell[268569, 5811, 475, 10, 28, "Endnote",ExpressionUUID->"60a195c9-816b-4791-94d0-a67b5db6e80b",
 CellTags->"endnote3"],
Cell[269047, 5823, 922, 16, 74, "Endnote",ExpressionUUID->"e76c7123-90af-4c5a-9fe4-367b28bde17e",
 CellTags->"endnote4"],
Cell[269972, 5841, 640, 12, 28, "Endnote",ExpressionUUID->"eb0f15de-bcf1-4931-af91-60cd45c61d32",
 CellTags->"endnote5"],
Cell[270615, 5855, 648, 14, 51, "Endnote",ExpressionUUID->"149c3be9-bf81-4459-9994-8db3c45b9536",
 CellTags->"endnote6"],
Cell[271266, 5871, 189, 3, 155, "ReferenceSection",ExpressionUUID->"634cc54b-4e94-449d-b606-04749a69febe"],
Cell[271458, 5876, 532, 11, 24, "Reference",ExpressionUUID->"0d071dff-a595-4021-b288-af065a442bbf"],
Cell[271993, 5889, 463, 8, 26, "Reference",ExpressionUUID->"8309df2c-76be-4243-8a61-3d60a2dc50ae"],
Cell[272459, 5899, 470, 9, 49, "Reference",ExpressionUUID->"d77a64ef-1a02-47dd-a33f-9d14f117e26f"],
Cell[272932, 5910, 421, 8, 26, "Reference",ExpressionUUID->"bd8672a2-999d-48a7-8760-dabe8a680525"],
Cell[273356, 5920, 410, 8, 26, "Reference",ExpressionUUID->"c2e76921-c4da-49bb-a2e5-1dbc287ab5a4"],
Cell[273769, 5930, 420, 8, 26, "Reference",ExpressionUUID->"553655c8-cf0e-451d-ad56-f1177680efa6"],
Cell[274192, 5940, 456, 9, 49, "Reference",ExpressionUUID->"11e7aea2-5106-4bc2-84e8-906e657e4294"],
Cell[274651, 5951, 554, 9, 49, "Reference",ExpressionUUID->"bcb29855-c895-451c-90db-b531474f72bf"],
Cell[275208, 5962, 432, 8, 26, "Reference",ExpressionUUID->"6319efb4-4574-4856-9aa3-362d0f66f62d"],
Cell[275643, 5972, 438, 9, 49, "Reference",ExpressionUUID->"35829545-2144-404d-b7fb-1f19c7558020"],
Cell[276084, 5983, 431, 8, 26, "Reference",ExpressionUUID->"d3338dbd-6542-487a-a4c0-2ee57254889e"],
Cell[276518, 5993, 447, 9, 49, "Reference",ExpressionUUID->"bc72dab5-98e4-496c-871b-2645568f93ce"],
Cell[276968, 6004, 457, 9, 49, "Reference",ExpressionUUID->"5c0a9ddd-3a67-4ba0-9791-8728b317574e"],
Cell[277428, 6015, 406, 8, 26, "Reference",ExpressionUUID->"9657c204-d11f-455a-9960-f5b6ee851ff0"],
Cell[277837, 6025, 447, 9, 49, "Reference",ExpressionUUID->"9b7fbfd7-4b09-4ce4-83b0-ee460470ffe0"],
Cell[278287, 6036, 188, 3, 155, "ExerciseSection",ExpressionUUID->"f0689765-b847-44c1-b9d9-19543824fc5c"],
Cell[278478, 6041, 729, 16, 69, "Item1Exercise",ExpressionUUID->"ccc71fec-1436-4837-9c3f-97011af75114"],
Cell[CellGroupData[{
Cell[279232, 6061, 2193, 59, 28, "Input",ExpressionUUID->"62851500-f4a9-4f49-b28f-c75f4309e3e1",
 CellOpen->False],
Cell[281428, 6122, 3075, 54, 511, "Output",ExpressionUUID->"a13b1cf0-7c21-4619-b78f-e1b32066c919"]
}, Open  ]],
Cell[284518, 6179, 878, 18, 92, "Item1Exercise",ExpressionUUID->"8a63b2b8-5646-47a6-879d-9ff121f648fb"],
Cell[CellGroupData[{
Cell[285421, 6201, 3213, 87, 28, "Input",ExpressionUUID->"b92cf1bb-efff-46ed-bde1-6e37454766a1",
 CellOpen->False],
Cell[288637, 6290, 3455, 60, 541, "Output",ExpressionUUID->"c43bf673-1f0a-4640-a84f-0001eadf5f92"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature 3vp1NcCQ1PKFiCKc3SMhSAB4 *)
