(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.3' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[   1286431,      32546]
NotebookOptionsPosition[   1239705,      31682]
NotebookOutlinePosition[   1265091,      32242]
CellTagsIndexPosition[   1264985,      32236]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["15", "BookChapterNumber",
 CellChangeTimes->{{3.532544586028324*^9, 3.532544586211334*^9}, 
   3.5391931360233603`*^9},
 Background->RGBColor[
  0.9333333333333333, 0.1803921568627451, 
   0.1411764705882353],ExpressionUUID->"ff17efb0-15f4-47af-8b4b-f6b15861f671"],

Cell["Real Options", "BookChapterTitle",
 CellChangeTimes->{3.5325446382233095`*^9, 3.5391931360243597`*^9},
 TextAlignment->Center,ExpressionUUID->"f0240ace-16fc-4aa6-b89a-396424446983"],

Cell[TextData[StyleBox["\[OpenCurlyDoubleQuote]Do nothing\
\[CloseCurlyDoubleQuote] ",
 CharacterEncoding -> "WindowsANSI"]], "Epigraph",
 CellChangeTimes->{3.5325446596055326`*^9, 3.53919313602536*^9},
 TextAlignment->Center,ExpressionUUID->"442eb60a-9c05-4ffe-b3d9-00160e172066"],

Cell[TextData[{
 StyleBox["George M. Shultz",
  FontWeight->"Bold",
  FontSlant->"Italic",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[", as Secretary of the Treasury responding to a subordinate\
\[CloseCurlyQuote]s request for direction following receipt of the \
\[OpenCurlyDoubleQuote]enemies list\[CloseCurlyDoubleQuote], a list of people \
President Nixon wished the IRS to audit. Secretary Shultz has been quoted as \
saying these were the two most important words he ever spoke as a public \
official.",
  CharacterEncoding -> "WindowsANSI"]
}], "EpigraphAuthor",
 CellChangeTimes->{{3.532544688831204*^9, 3.5325447116235075`*^9}, 
   3.53919313602536*^9},
 TextAlignment->Center,ExpressionUUID->"6d33559f-2c6a-4627-b151-43effcaeb5a2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Rasterize", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "350"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"<<", "Notation`"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"UpdateNotationsInNotebook", "[", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Symbolize", "[", 
  TagBox[
   SubscriptBox["inc", "0"],
   "NotationTemplateTag",
   BaseStyle->"NotationTemplateStyle"], "]"}]}], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.4115895649775*^9, 3.41158960700875*^9}, 
   3.411664821024375*^9, 3.514731494549503*^9, {3.5325449297259827`*^9, 
   3.532544940283586*^9}, {3.5325453434526463`*^9, 3.532545344608712*^9}, {
   3.53254745500342*^9, 3.5325474559954767`*^9}, {3.539192818466197*^9, 
   3.539192838034316*^9}, 3.53919313602636*^9, {3.701384494062401*^9, 
   3.7013844946359034`*^9}},ExpressionUUID->"edd208b0-fb74-4c10-868c-\
52e0432802c1"],

Cell["15.1. Introduction", "Section",
 CellChangeTimes->{3.5325447314936438`*^9, 
  3.53919313602636*^9},ExpressionUUID->"617e170d-5b72-4a45-8d25-2f9517c3d4f7"],

Cell["\<\
Option value theory is highly developed in the market for financial assets. \
As a result, a large international market exists in which one can buy and \
sell options to purchase various \"futures\" on stock, interest rates etc.  \
When the underlying asset is real property such instruments are known as real \
options and, as one might expect, they are very different from their \
financial equivalent.  In fact, one may argue that they are really not \
equivalent at all.\
\>", "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.53919313602736*^9},ExpressionUUID->"8eb42ff8-4a7b-44cb-846c-d5989787c773"],

Cell["In this chapter we will:", "Text",
 CellChangeTimes->{
  3.53919313602736*^9},ExpressionUUID->"0be44185-f138-4212-954b-d2aa0b5d8723"],

Cell["Compare and contrast financial and real options;", "Item1",
 CellChangeTimes->{3.5325448274321313`*^9, 
  3.53919313602736*^9},ExpressionUUID->"3b4cf567-cb5c-49b2-a11d-bc17d754ea44"],

Cell[TextData[{
 "Discuss how option value adds to whatever value is determined by ",
 StyleBox["npv",
  FontSlant->"Italic"],
 ";"
}], "Item1",
 CellChangeTimes->{
  3.5325448297112617`*^9, 3.5391931360283604`*^9, {3.5400697047738914`*^9, 
   3.5400697060579653`*^9}},ExpressionUUID->"6c08d914-d95e-44fe-98e2-\
05b951782b03"],

Cell["\<\
Distinguish options to take no action, to develop and to re-develop; and\
\>", "Item1",
 CellChangeTimes->{3.532544831478363*^9, 
  3.5391931360283604`*^9},ExpressionUUID->"c96e0256-bd90-4bd8-a056-\
ba4758e00e96"],

Cell["\<\
Lay the tentative groundwork for a complete theory of real options.\
\>", "Item1",
 CellChangeTimes->{3.5325448331554585`*^9, 
  3.5391931360283604`*^9},ExpressionUUID->"bd189ca6-36f2-4611-97dd-\
3f9ee5541907"],

Cell[TextData[{
 "15.1.1. Real options are ",
 StyleBox["different",
  FontSlant->"Italic"]
}], "Subsection",
 CellChangeTimes->{3.5325448750878572`*^9, 3.53374643934466*^9, 
  3.5391931360283604`*^9},ExpressionUUID->"8606fd4a-e06a-4de1-953e-\
cff4038e2c16"],

Cell[TextData[{
 "Several things distinguish real from financial options.  Perhaps the most \
important is that when one buys or sells an option on a share of stock that \
action does not change the way the company that issued the stock does \
business.  A financial option is essentially a \"side bet\" about how the \
value of stock in the secondary market might change over specific points in \
time.  Not so with real estate where an option ties up a specific asset at a ",
 StyleBox["specific place",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 " in addition to covering specific prices and points in time.  The act of \
optioning real estate often changes the behavior of the operators of that \
real estate."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.532544883270325*^9, 3.5391931360283604`*^9, {3.5414262548379908`*^9, 
   3.5414262549389963`*^9}},ExpressionUUID->"e0ac22d0-51ea-4eab-b4a0-\
13d24d58da27"],

Cell["\<\
Financial options are fungible. Every parcel of real property is unique.\
\>", "Text",
 CellChangeTimes->{{3.5414262580211725`*^9, 
  3.541426276403224*^9}},ExpressionUUID->"c2b8b1ab-ca53-4a04-bfa7-\
3a2add73f1eb"],

Cell[TextData[{
 "The ",
 StyleBox["exercise",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 " of a financial option is again neutral as it relates to the company \
involved (this is less true in the case of warrants issued by US corporations \
where new stock issued on exercise does increase the supply).  Because of the \
long life of real estate improvements, certain options such as the option to \
develop or the option to develop one type of improvement rather than another \
dramatically changes the underlying asset and may significantly change the \
supply of that product in the local market.  Unlike financial options, ",
 StyleBox["a real option may not have an expiration date and may exist even \
without another party or an option contract",
  FontSlant->"Italic"],
 ". One may perceive the owner of a property having the perpetual option to \
do or not do certain things such as demolish, develop or abandon.  In states \
where personal liability for real estate secured debt is uncommon or \
unenforceable a borrower has an option, actually a sequence of options, to \
\"put\" the property on the lender at the current balance of the loan at any \
time by ceasing to make loan payments.\nThe exercise of a real option is \
essentially ",
 StyleBox["irreversible",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 " or can only be reversed at prohibitive cost. Buildings, once built, last \
for decades and one must find a way to amortize the sunk cost in order to \
redeem one's investment."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532544883270325*^9, 3.5325448889786515`*^9}, 
   3.5391931360283604`*^9, {3.5414262970254035`*^9, 
   3.541426303014746*^9}},ExpressionUUID->"845b8366-b0b1-4aa5-80b4-\
05bbfb2cb22e"],

Cell["\<\
Real estate's inexact pricing affects the problem of valuing real options.  \
In valuing an option on a publicly traded stock one need only look in the \
newspaper or on the Internet to learn the value of the underlying asset.  For \
real estate, opinions of the value of the underlying asset can vary widely.  \
This leads to a major difference between the widely used Black-Scholes-Merton \
(BSM) model and any similar method for valuing real estate options.  Also, \
BSM assumes trading takes place in continuous time with continuous price \
updates taking the form of Brownian motion.  Clearly this cannot be \
maintained in real estate markets. (Childs, Ott and Riddiough (2002) take on \
the inexact pricing problem under the appropriate title \"Noisy Real \
Assets.\")\
\>", "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532544883270325*^9, 3.532544904355531*^9}, 
   3.5391931360283604`*^9},ExpressionUUID->"b99d52d8-ad60-4497-8cd2-\
0345cb3b2b6e"],

Cell[TextData[{
 "All of that said, there are still important things to be learned from \
examining the option value of real estate investments.  Borrowing from the \
financial theory on options that does apply, we uncover a significant \
weakness of net present value theory:  ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " analysis overlooks option value."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532544883270325*^9, 3.532544914284099*^9}, 
   3.5391931360283604`*^9, 
   3.540069718325667*^9},ExpressionUUID->"a121b15a-0f15-4f30-a690-\
f44e01ad9d60"],

Cell["\<\
For all purposes - financial and real - options are defined generally as the \
right without the obligation to obtain something of value upon the payment or \
giving up of something else of value.  The \"without the obligation\" part is \
what gives rise to the unique aspects of options in that \"one-way\" outcomes \
are possible.\
\>", "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532544883270325*^9, 3.5325449153191586`*^9}, 
   3.5391931360283604`*^9},ExpressionUUID->"112548e4-fd7f-42e5-a84b-\
cf71b0ec926d"],

Cell[TextData[{
 "Because of the fact that the outcome is bounded below at zero (one need not \
exercise the option) a plot of the result is sometimes called a \"hockey \
stick outcome\" because of the shape of the payoff function. In Figure 15.1 \
we show the two common situations, the Call Option in which you have the \
right to ",
 StyleBox["buy",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 " an asset at a fixed price, called the \"strike\" price and the Put Option \
in which you have a right to ",
 StyleBox["sell",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 " an asset at a fixed price."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325451977213106`*^9, 3.5325452111660795`*^9}, 
   3.5391931360283604`*^9},ExpressionUUID->"d9909e9f-1f2b-4651-9dea-\
1b6b13f96884"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"CallPayoff", "[", 
   RowBox[{"price_", ",", "strike_"}], "]"}], ":=", 
  RowBox[{"Max", "[", 
   RowBox[{"0", ",", 
    RowBox[{"price", "-", "strike"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"pc1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"CallPayoff", "[", 
      RowBox[{"x", ",", "60"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "120"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.01", "]"}]}], ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\"\<Call Option (The Right to Buy)\>\""}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Underlying Asset Value\>\"", ",", "\"\<Option Value\>\""}], 
       "}"}]}]}], "]"}]}], ";", 
  RowBox[{
   RowBox[{"PutPayoff", "[", 
    RowBox[{"price_", ",", "strike_"}], "]"}], ":=", 
   RowBox[{"Max", "[", 
    RowBox[{"0", ",", 
     RowBox[{"strike", "-", "price"}]}], "]"}]}]}], "\n", 
 RowBox[{
  RowBox[{"pp1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"PutPayoff", "[", 
      RowBox[{"x", ",", "60"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "120"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.01", "]"}]}], ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\"\<Put Option (The Right to Sell)\>\""}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Underlying Asset Value\>\"", ",", "\"\<Option Value\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"GraphicsRow", "[", 
    RowBox[{"{", 
     RowBox[{"pc1", ",", "pp1"}], "}"}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "550"}]}], "]"}]}], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.532545040064293*^9, {3.532545153099758*^9, 3.5325451795152693`*^9}, 
   3.532545235280459*^9, 
   3.5391931360293603`*^9},ExpressionUUID->"53a8b27e-3b39-4f54-b0b1-\
de3d63d78191"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.01], Opacity[
           1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGCwAmIQ/e3eySMq3UfsGKDgyjyJSscbi+xhfAfR80kSNzbB
+WUBq64z3zgE5wu+E5/08/olOP/+Hr/8L9cfwfluKq/ufrz+Cc7/ed186ofr
TA4w/mHn5UsuLhKG82Xu73yWpCML54vkxK9id1aG8ycZuu32C9WA82/OMDjw
UUAXzu9eUn+eSdIQzhef8rhz8lxjOL89xNPu0jdTOL/YcmH8ySYLON/l/a+q
vMdWcH6jTWCilIUtnG+1buaWuv32cH7Oj48NJ3gd4fyf2gL3dEOd4Hyb1WsW
TJvmDOd/FPJKCDvkAuc/6UkIK2J3g/M935d7PjVzh/PfJHMUb6n3gPPdVMSZ
2g95wvlCZ9X6Nrz3gvNlOtYHmJn5wPmr1q09/NMKwbe4utpsrz2CH6K0QsbF
E8Hv2bPgRWAMgv/7w8SG3CYE/1ZkyYYl5xD8jIYi5YzLCP63ZQXTtG8g+EJf
cmo2PUTwvfpSPQ58QfB3Hgp7cFvKF86foW0pIJyO4Id6n52wLxvBF8pOFMwq
QPC7V3UKHaxE8Os0b4nk9yD4KerVkqc3IviK7vyzyrYh+PfSFksp7Ubww5ed
lq48guB7qcrIqV9H8NldN8y7dBvBP5LiIl/3AMG3W5KjcPUlgv/7MMPChncI
/o7HUxR1PiP4Jcyai65/R1J/IUJe6jeCDwB2D9Pi
            "]], LineBox[CompressedData["
1:eJwdjHtMk3cYRiuwBBZgoKB1IqNKKwGxwADHRb8HBKGlX5G7Lf2BhdaxCMoc
ICOTASNCFrLNdRsLEKPIUELk4oAh4dJJwm0Lg3BZU5bRSpYIxVGkFahu3Tf/
ePM+Jzk5nJwryUobFosVztz//w3+Pd1fdmKw3AabqurvUt7NTtzAtxiOjzkk
zBmm9D/f+eGPfQy/HqPULX0Ir5bN8OsxQbE5WceWOQzXuXSqNmaofz2tfhFx
YlSMjFunpvXU1NtRIVs3xYDk6P2Lp59TM56dPLt6xteuLFTrnlOLRw6z3ZvE
UEtbbO9WbVF6311LaKsYXjJu9vKYidoJ71aXDTB+9rH95xO3KV4mR2SzwvgK
v2rBhVdUVeOeXNfgRHj1HwzYH2WLcI/HX/EXE3F7lOO4m+MEZ9vmInnVOegC
vIQHeGx4Vr4TKeElwWj/SjcZxIEDV9aXPJ6EeB/9w2/DeThx6mDnNZKMwtXJ
0iGDL67+uXdUyErBxMcJjn57ArCxVZcm+D4Fg7+9m86VByGOP9Yg8E+FxxD7
Eq83GMNbES+3p1OxM72xvhxxEpePB2lnlWno757Ii6sPw6m/FfMSh3SY+lVJ
73MjEevNpp2a0+F280JwSO1p+FR8Xvr4ZAbOsdw3q68AvsqwEa42A6lTV8sT
eqKgHM6r7vnwPKY+mbX/YCUaI7fnFZvuEpRHtU0+8YuB6b51m/+TBE+TrBvZ
l2ORy213aKClGBOm7wtuPItNX1XoQ6MUT9J4BQp9HPpbXurNtZkoFGyPGlwF
kMYcRYSnDD21ZytKIoU4VFDz6IRahlCt80ekIgHub+Z30xkEvm6anMYOEVrO
XC8zSgjiaywm3Y8iBF3/4oxKRqCweNTwHokgNnYtaOQETTp5e/eoCDcWzbu5
+QSODwxb4xoRdpo/jS6rJDDGWqtNNjS0Eaq51naCnmu8e3QGjbziliZBB8HM
WnyYSkbjRUevcr2LYJ1c+kUjp7H3iGY7sI/AO6ZrIzefRoL9YY8hNcF3LuHv
lVXSGJxvVcwtEJS20ZOt7TSEzv3+JRqCbzwKM9e7aGjiJl+wlwi6vvz6WWAf
DdOAoTZLR/C0+HfXITUN/zsBD1bXCKTRcuncAtPTRpXUPWN6vZ+ts5eYnlsK
xTcyPZ/W8iwdjYs1xbNFZoJfnQ3Nq2tMT32j4cAO06t0CuEbaVRZ6nMHLAR2
Zv54kZmGS3DbcfIPgVdesmTAQuNWwYDZaiWIXCoyWK00/gPU4qaT
            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$1166#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, False}, {True, False}},
      FrameLabel->{{
         FormBox["\"Option Value\"", TraditionalForm], None}, {
         FormBox["\"Underlying Asset Value\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {20., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {40., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {60., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-20., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-15., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {30., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {35., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {45., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {50., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {55., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {65., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {70., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {75., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {80., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {25., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {50., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {75., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {100., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-25., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-20., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-15., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {30., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {35., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {40., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {45., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {55., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {60., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {65., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {70., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {80., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {85., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {90., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {95., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {105., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {110., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {115., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {120., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {125., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox[
       "\"Call Option (The Right to Buy)\"", TraditionalForm],
      PlotRange->{{0, 120}, {0., 59.999997551020414`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.01], Opacity[
           1.], LineBox[CompressedData["
1:eJwBsQNO/CFib1JlAgAAADoAAAACAAAA9t7JxCSLxD4723Tr//9NQNSeGHlB
2KI/2Lmh70n7TUBAFc9iGNiyP3WYzvOT9k1AdlCq1wPYwj+wVSj8J+1NQBHu
F5L519I/JNDbDFDaTUDfvE5v9NfiPw3FQi6gtE1ARiTq3fHX8j/erhBxQGlN
QPnXN5Xw1wJAgIKs9oDSTEDDQ6ek0aITQIgXa8uli0tAHN+55mIsHUAcxCij
c1pKQBRsX6oHQyNA+yRoFT4vSUCSMUa7TlUoQJxzLlGs6kdA2ZgwwPEQLUDK
2fOPw7tGQIukf88CGTFAui1AmH5zRUAXlOOJk50zQPQ1Djs2MURAh1RJPtL2
NUC8VdvglgRDQHM5oV/JgjhARmMvUJu+QUBE7/p6buM6QF6IgsJIjkBAgTxR
YRo4PUB/w66e5cc+QDqumbR+vz9AxlFmS4FAPEBs+PGAyA1BQCgPHP5u5DlA
+SsQ3i1VQkAOqN9DpFU3QDyrrKCWlkNAiKmmvtLSNEDxEkpgVsJEQB7aaz9T
ezJA5IxgVnIHRkBwzH2mNuIvQEnvd0nlNkdA3EIg2mokK0DsYwhztH9IQFBw
3jMuASZARiQXAofCSUDobqP34/UgQBLNJo6w70pAcJfJjnuCGEAciK9QNjZM
QEB+B/WanAxAqq6tw/k6TEBgFSXFY1AMQDjVqza9P0xAgKxClSwEDEBUIqgc
RElMQMDafTW+awtAjLyg6FFcTEBAN/R14ToKQPvwkYBtgkxAUPDg9ifZB0Da
WXSwpM5MQGBiuvi0FQNAaIByI2jTTECA+dfIfckCQPamcJYr2ExAoJD1mEZ9
AkAS9Gx8suFMQOC+MDnY5AFASo5lSMD0TEBgG6d5+7MAQLnCVuDbGk1A4Kgn
9YOk/D+YKzkQE2dNQACN2vidHfM/VUvNkL5rTUBglVbmLYjyPxJrYRFqcE1A
wJ3S073y8T+LqokSwXlNQKCuyq7dx/A/finaFG+MTUCAoHXJOuTsP2QnexnL
sU1AACc2oTmN4z8hRw+adrZNQMA3LnxZYuI/3majGiK7TUCASCZXeTfhP1em
yxt5xE1AgNQsGnLD3T9KJRweJ9dNQABb7fFwbNQ/B0WwntLbTUCAfN2nsBbS
P8RkRB9+4E1AADybu+CBzz8+pGwg1elNQADCW5PfKsY/+8MAoYDuTUAABTz/
Xn/BP7jjlCEs801AAJA41rynuT90Aymi1/dNQAAY+a27ULA/+9BYHxr7TUAA
FLycgpejP5hLrzE=
            "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBwBGIQzaq//MFTFj8HBihQWcSrasiP4D88uHDpHWEEf95D
U7UOCQRfQjFO/b4ign/V4dPyLjUEf1JCm4aZNoLPvWCdZq8Jgv9P7r+2tTuC
v9tu8ppn3gh+RZy67qQABP/jXH+9l5EI/hOZBQbTcxD8U1KOpp8nIvgX5Nar
sUxH8K8pyUqIzkHyn9bPX2bLEPwfVhsPVO1C8NWiFX2YHiP4TbMZkwVN/OF8
K5lDE/SvIfh8zItKEpsC4Hy5RnmbSLVAOJ9TNWZb0HEEX89Wcn15bBCcX3RP
6LAXQzCc//5zT6jnDATfXf/YLE/dEDh/32fr39/PIfh5Oka3LqaGwvm271Ku
RHKGwfmuKhK+vIsQfI2GropD5uFwvlaq5X7VWwh+6r6Mli2FEXD+/gVXUj6K
RsL5X1b8/66/HcFPVl3NOcs3Cs7/qDXZbNMHBH/Hkt8Pv3ZEw/lRLsoO1nIx
cL50bvtOvQMIvihXzkbf8Fg4f4lzbdWHSATfqLbPeXIMgu/3YcPVG4kIftu1
rz+TcxD8H4vqnaoaEfxb1pMvL1uN4GeULpnjuQ7B/7Zua+qbDQi+kNKN74bb
EHxvDlmZvQcQ/D1XlqVcvorge/Ht0C27geDfcD/5TeI2gv9l1+uOuAcIvu5C
g7UvXyGZd8uxrOctknkiwfb6HxD8tPbSiyVfkcw70DZL/AeC3/RrevKuXwi+
gMlKndi/CP683F1f//9H8AH6/egd
            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$1273#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, False}, {True, False}},
      FrameLabel->{{
         FormBox["\"Option Value\"", TraditionalForm], None}, {
         FormBox["\"Underlying Asset Value\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {20., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {40., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {60., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-20., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-15., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {30., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {35., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {45., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {50., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {55., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {65., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {70., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {75., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {80., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {25., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {50., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {75., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {100., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-25., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-20., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-15., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {30., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {35., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {40., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {45., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {55., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {60., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {65., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {70., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {80., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {85., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {90., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {95., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {105., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {110., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {115., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {120., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {125., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox[
       "\"Put Option (The Right to Sell)\"", TraditionalForm],
      PlotRange->{{0, 120}, {0., 59.99999755102041}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->550,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.411589708555625*^9, 3.4116648528525*^9, 3.4499621590437536`*^9, 
   3.514731509320348*^9, 3.5325450440695224`*^9, {3.532545230334176*^9, 
   3.5325452356554804`*^9}, 3.53254538687913*^9, 3.532547489365385*^9, 
   3.5327256817324057`*^9, 3.53272629053125*^9, 3.532780394140625*^9, 
   3.5327859927763786`*^9, 3.5333978715489225`*^9, 3.5333995758064003`*^9, 
   3.5334015063638215`*^9, 3.5336857930625*^9, 3.5337464002294226`*^9, 
   3.5337591680625*^9, 3.5391929618974004`*^9, 3.5391931360523615`*^9, 
   3.540069307779185*^9, 3.540069645978529*^9, 3.5401294079678235`*^9, 
   3.5414263967491074`*^9, 3.541547914330516*^9, 3.541606130564166*^9, 
   3.5433529320915346`*^9, 3.543354098579254*^9, 3.543354842417799*^9, 
   3.543355061870351*^9, 3.544139267464693*^9, 3.7013845114596634`*^9, 
   3.731422422373734*^9},
 TextAlignment->Center,ExpressionUUID->"feb53ab4-01c2-4e83-95de-92427e728e19"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 15.1.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Option payoff profiles approaching expiration"
}], "FigureCaption",
 CellChangeTimes->{
  3.539193136053362*^9, {3.541426362049123*^9, 3.5414263834613476`*^9}},
 TextAlignment->Center,ExpressionUUID->"07238df2-1d92-46c0-830d-fbc3eb4ad6a2"],

Cell[TextData[{
 "For simplicity we focus on the Call Option and assume we are dealing with a \
piece of vacant land eligible for development. We will ignore the cost of the \
option for the moment and assume that one may exercise the option to develop \
by constructing a building at a cost, ",
 StyleBox["k",
  FontSlant->"Italic"],
 ", which becomes the exercise or strike price.  Net present value teaches us \
that when the sum of the present value of net projected rents for the project \
exceeds ",
 StyleBox["k",
  FontSlant->"Italic"],
 " the project should be built. However, most real estate parcels carry \
something called \"embedded optionality\". Exercising the option to build any \
one project closes the door to other, perhaps more profitable options such as \
waiting until conditions change and uncertainty is resolved.  Similarly, the \
exercise of the option to devote the land to a certain type project, like a \
shopping center, forecloses the option to build on the same land a perhaps \
more productive structure, such as an office building.  For that reason, we \
define the \"option premium\" as ",
 StyleBox["the difference between the total value of the property employed in \
its most productive use and the ",
  FontSlant->"Italic"],
 StyleBox["npv",
  FontSlant->"Italic"],
 StyleBox[" of any particular use",
  FontSlant->"Italic"],
 ".  As long as there is ",
 StyleBox["uncertainty",
  FontVariations->{"Underline"->True}],
 " about the property's most productive use, the total (option and \
investment) value \"floats\" above the payoff function.  Because no action is \
",
 StyleBox["required",
  FontSlant->"Italic"],
 ", and inaction results in a zero outcome, the option premium portion of \
value is always non-negative."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{3.539193136053362*^9, 3.5400693652084694`*^9, 
  3.5400697237949796`*^9},ExpressionUUID->"fbae39ce-a385-466d-9040-\
d06daf2430bc"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pov1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"y", "=", 
      FractionBox[
       SuperscriptBox["x", "2"], "240"]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "120"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", " ", "Thick", ",", "Dashed"}], "]"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"line1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"120", ",", "60"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"120", ",", "0"}], "}"}]}], "}"}], "]"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"s1", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"pov1", ",", "pc1", ",", "line1", ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "60", ",", 
            "\"\<\!\(\*SubscriptBox[StyleBox[\"t\",FontSlant->\"Italic\"], \
StyleBox[\"k\",FontSlant->\"Italic\"]]\)\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
           "120", ",", "\"\<\!\(\*SuperscriptBox[\(I\), \(*\)]\)\>\""}], 
           "}"}]}], "}"}], ",", "None"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Time\>\"", ",", "\"\<Value\>\""}], "}"}]}]}], "]"}]}], 
  " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{"Legended", "[", 
  RowBox[{"s1", ",", 
   RowBox[{"LineLegend", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Directive", "[", 
        RowBox[{"Red", ",", "Dashed"}], "]"}], ",", 
       RowBox[{"Directive", "[", 
        RowBox[{"Blue", ",", "Thick"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Total Value\>\"", ",", 
       "\"\<\!\(\*StyleBox[\"npv\",FontSlant->\"Italic\"]\)\>\""}], "}"}]}], 
    "]"}]}], "]"}]}], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.411605350961875*^9, 3.411663931524375*^9, {3.4116639727275*^9, 
   3.411663976461875*^9}, 3.41166405438375*^9, {3.411664131461875*^9, 
   3.411664162961875*^9}, {3.53254541485773*^9, 3.5325454168438435`*^9}, {
   3.532545482491599*^9, 3.532545654667446*^9}, 3.532545814093565*^9, {
   3.5325458537528334`*^9, 3.5325458844565897`*^9}, 3.539193136054362*^9, {
   3.5400699501189246`*^9, 3.540069950703958*^9}, {3.5414264312460804`*^9, 
   3.541426436043355*^9}, {3.701384565190526*^9, 
   3.701384697752986*^9}},ExpressionUUID->"d03ea7d9-7569-4360-818b-\
521137ed19ef"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[Large], 
           Dashing[{Small, Small}]], 
          LineBox[CompressedData["
1:eJwVzHk81Ikfx3GRHK3kCkUSSY4crZDj80EUGSFyrG8plMUkQiJCjrbQktWw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           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$1382#1"]& ]}}, {}, {}}, {{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], 
           Thickness[0.01]], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGCwAmIQ/e3eySMq3UfsGKDgyjyJSscbi+xhfAfR80kSNzbB
+WUBq64z3zgE5wu+E5/08/olOP/+Hr/8L9cfwfluKq/ufrz+Cc7/ed186ofr
TA4w/mHn5UsuLhKG82Xu73yWpCML54vkxK9id1aG8ycZuu32C9WA82/OMDjw
UUAXzu9eUn+eSdIQzhef8rhz8lxjOL89xNPu0jdTOL/YcmH8ySYLON/l/a+q
vMdWcH6jTWCilIUtnG+1buaWuv32cH7Oj48NJ3gd4fyf2gL3dEOd4Hyb1WsW
TJvmDOd/FPJKCDvkAuc/6UkIK2J3g/M935d7PjVzh/PfJHMUb6n3gPPdVMSZ
2g95wvlCZ9X6Nrz3gvNlOtYHmJn5wPmr1q09/NMKwbe4utpsrz2CH6K0QsbF
E8Hv2bPgRWAMgv/7w8SG3CYE/1ZkyYYl5xD8jIYi5YzLCP63ZQXTtG8g+EJf
cmo2PUTwvfpSPQ58QfB3Hgp7cFvKF86foW0pIJyO4Id6n52wLxvBF8pOFMwq
QPC7V3UKHaxE8Os0b4nk9yD4KerVkqc3IviK7vyzyrYh+PfSFksp7Ubww5ed
lq48guB7qcrIqV9H8NldN8y7dBvBP5LiIl/3AMG3W5KjcPUlgv/7MMPChncI
/o7HUxR1PiP4Jcyai65/R1J/IUJe6jeCDwB2D9Pi
           "]], 
          LineBox[CompressedData["
1:eJwdjHtMk3cYRiuwBBZgoKB1IqNKKwGxwADHRb8HBKGlX5G7Lf2BhdaxCMoc
ICOTASNCFrLNdRsLEKPIUELk4oAh4dJJwm0Lg3BZU5bRSpYIxVGkFahu3Tf/
ePM+Jzk5nJwryUobFosVztz//w3+Pd1fdmKw3AabqurvUt7NTtzAtxiOjzkk
zBmm9D/f+eGPfQy/HqPULX0Ir5bN8OsxQbE5WceWOQzXuXSqNmaofz2tfhFx
YlSMjFunpvXU1NtRIVs3xYDk6P2Lp59TM56dPLt6xteuLFTrnlOLRw6z3ZvE
UEtbbO9WbVF6311LaKsYXjJu9vKYidoJ71aXDTB+9rH95xO3KV4mR2SzwvgK
v2rBhVdUVeOeXNfgRHj1HwzYH2WLcI/HX/EXE3F7lOO4m+MEZ9vmInnVOegC
vIQHeGx4Vr4TKeElwWj/SjcZxIEDV9aXPJ6EeB/9w2/DeThx6mDnNZKMwtXJ
0iGDL67+uXdUyErBxMcJjn57ArCxVZcm+D4Fg7+9m86VByGOP9Yg8E+FxxD7
Eq83GMNbES+3p1OxM72xvhxxEpePB2lnlWno757Ii6sPw6m/FfMSh3SY+lVJ
73MjEevNpp2a0+F280JwSO1p+FR8Xvr4ZAbOsdw3q68AvsqwEa42A6lTV8sT
eqKgHM6r7vnwPKY+mbX/YCUaI7fnFZvuEpRHtU0+8YuB6b51m/+TBE+TrBvZ
l2ORy213aKClGBOm7wtuPItNX1XoQ6MUT9J4BQp9HPpbXurNtZkoFGyPGlwF
kMYcRYSnDD21ZytKIoU4VFDz6IRahlCt80ekIgHub+Z30xkEvm6anMYOEVrO
XC8zSgjiaywm3Y8iBF3/4oxKRqCweNTwHokgNnYtaOQETTp5e/eoCDcWzbu5
+QSODwxb4xoRdpo/jS6rJDDGWqtNNjS0Eaq51naCnmu8e3QGjbziliZBB8HM
WnyYSkbjRUevcr2LYJ1c+kUjp7H3iGY7sI/AO6ZrIzefRoL9YY8hNcF3LuHv
lVXSGJxvVcwtEJS20ZOt7TSEzv3+JRqCbzwKM9e7aGjiJl+wlwi6vvz6WWAf
DdOAoTZLR/C0+HfXITUN/zsBD1bXCKTRcuncAtPTRpXUPWN6vZ+ts5eYnlsK
xTcyPZ/W8iwdjYs1xbNFZoJfnQ3Nq2tMT32j4cAO06t0CuEbaVRZ6nMHLAR2
Zv54kZmGS3DbcfIPgVdesmTAQuNWwYDZaiWIXCoyWK00/gPU4qaT
           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$1166#1"]& ], {}}, {{}, {}, {}}}, {}, {}}, 
     LineBox[{{120, 60}, {120, 0}}]}, {Ticks -> {{{60, 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[StyleBox[\\\"t\\\",FontSlant->\\\"Italic\\\"\
], StyleBox[\\\"k\\\",FontSlant->\\\"Italic\\\"]]\\)\"", TraditionalForm]}, {
        120, 
         FormBox[
         "\"\\!\\(\\*SuperscriptBox[\\(I\\), \\(*\\)]\\)\"", 
          TraditionalForm]}}, None}, AxesLabel -> {
       FormBox["\"Time\"", TraditionalForm], 
       FormBox["\"Value\"", TraditionalForm]}, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 120}, {0., 59.99999755102044}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"Total Value\"", 
       "\"\\!\\(\\*StyleBox[\\\"npv\\\",FontSlant->\\\"Italic\\\"]\\)\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.411589756665*^9, 3.411663979399375*^9, 3.411664063118125*^9, 
   3.411664169836875*^9, 3.411664873743125*^9, 3.4499621591217537`*^9, 
   3.5147315468364935`*^9, 3.532545313832952*^9, 3.532545390017309*^9, 
   3.532545421911134*^9, {3.5325454849367385`*^9, 3.5325455204947724`*^9}, {
   3.532545568288506*^9, 3.5325455832253604`*^9}, 3.532545616127242*^9, 
   3.532545815451643*^9, {3.532545855770949*^9, 3.5325458855006495`*^9}, 
   3.5325474897634077`*^9, 3.5327256822704363`*^9, 3.53272629121875*^9, 
   3.532780394859375*^9, 3.53278599350342*^9, 3.53339787239297*^9, 
   3.533399576190422*^9, 3.5334015068608503`*^9, 3.533685793765625*^9, 
   3.533746400956464*^9, 3.53375916884375*^9, 3.5391929629144588`*^9, 
   3.539193136059362*^9, 3.5400693088382454`*^9, 3.54006964634155*^9, 
   3.5400699525980663`*^9, 3.540129408986882*^9, 3.541426397175132*^9, 
   3.541426465778056*^9, 3.5415479155545855`*^9, 3.5416061315292215`*^9, 
   3.543352932472556*^9, 3.543354099713319*^9, 3.5433548435948663`*^9, 
   3.543355062312376*^9, 3.5441392685567555`*^9, 3.7013845115529137`*^9, {
   3.7013846584845886`*^9, 3.7013846983084965`*^9}, 3.7314224225863*^9},
 TextAlignment->Center,ExpressionUUID->"f953d64a-6c17-4844-89bc-65676bc196f4"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 15.2.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Real options including the option to wait"
}], "FigureCaption",
 CellChangeTimes->{3.539193136059362*^9, 3.54142808639575*^9},
 TextAlignment->Center,ExpressionUUID->"a4a38aed-c126-437a-8984-d0b4f6e8fe98"],

Cell[TextData[{
 "In Figure 15.2, the curved line represents the total payoff value including \
a premium associated with the option to wait.  Point-in-time ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["t", "k"], TraditionalForm]],ExpressionUUID->
  "043cf6f7-737b-4c11-b80a-97c842f95e89"],
 " represents the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " decision rule in action while ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["I", "*"], TraditionalForm]],ExpressionUUID->
  "97f89c17-44f5-432e-863b-e86f02a8a527"],
 " is the optimal time to build based on either the expiration of the option \
or resolving uncertainties associated with alternate improvements which may \
be built.  The usefulness of all of this depends on three characteristics:  "
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325459087609797`*^9, 3.5325459111181145`*^9}, {
   3.539193136059362*^9, 3.539193136060362*^9}, 3.540069734148572*^9, {
   3.541426474805572*^9, 
   3.5414264864432373`*^9}},ExpressionUUID->"cbd74aad-8db3-4984-9214-\
54f50e3361d8"],

Cell["\<\
There must be time available to wait. That is, the option must not be at the \
expiration point.  In addition to the expiration of an actual option \
contract, examples of events that would qualify as an implicit expiration are \
a zoning change that would forever prohibit a particular use, the expiration \
of a loan commitment or another nearby property owner's decision to build, \
changing the supply;\
\>", "Item1Numbered",
 CellChangeTimes->{{3.514732401306366*^9, 3.514732401491377*^9}, 
   3.532545939787754*^9, 
   3.539193136060362*^9},ExpressionUUID->"ba741c1e-a01c-4137-9ec2-\
66081fbd1ca3"],

Cell["\<\
There must be a range of uncertain outcomes in the future; and\
\>", "Item1Numbered",
 CellChangeTimes->{{3.5147324059816337`*^9, 3.5147324061176414`*^9}, 
   3.5325459425259113`*^9, 
   3.5391931360613623`*^9},ExpressionUUID->"81337b25-b3b5-480e-96ae-\
1cb5a5ef9b18"],

Cell["\<\
The final action must be irreversible (or begin a very long period before \
other options are again possible).\
\>", "Item1Numbered",
 CellChangeTimes->{{3.514732409452832*^9, 3.5147324095648384`*^9}, 
   3.532545944538026*^9, 
   3.5391931360613623`*^9},ExpressionUUID->"b44caf44-5162-4c52-8362-\
9c5f0973a8f4"],

Cell["15.2. A two-outcome example", "Section",
 CellChangeTimes->{3.5325447314936438`*^9, 3.532545967560343*^9, 
  3.5391931360613623`*^9},ExpressionUUID->"731312a7-9aaa-40f8-bbad-\
7e7f50ce3ffc"],

Cell["\<\
A simple two-outcome example demonstrates option value.  The net present \
value function is Equation 15.1\
\>", "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5333998880762606`*^9, 3.5333998913064456`*^9}, 
   3.5391931360613623`*^9},ExpressionUUID->"96aec768-0b5c-4884-8459-\
812975cdfb81"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"npv", ":=", 
    RowBox[{"yr1rent", "+", 
     RowBox[{"(", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "1"}], "\[Infinity]"], 
       FractionBox[
        RowBox[{
         RowBox[{"hi", " ", 
          RowBox[{"(", "p", ")"}]}], "+", 
         RowBox[{"lo", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "p"}], ")"}]}]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "r"}], ")"}], "n"]]}], ")"}], "-", "k"}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5325459954769397`*^9, 3.5325460095827465`*^9}, 
   3.5391931360613623`*^9},ExpressionUUID->"13aa25ef-6c4e-4066-8067-\
062a0265edab"],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{"npv", ":=", 
   RowBox[{"yr1rent", "+", 
    RowBox[{"(", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "\[Infinity]"], 
      RowBox[{"Evaluate", "[", 
       FractionBox[
        RowBox[{
         RowBox[{"hi", " ", 
          RowBox[{"(", "p", ")"}]}], "+", 
         RowBox[{"lo", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "p"}], ")"}]}]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "r"}], ")"}], "n"]], "]"}]}], ")"}], "-", 
    "k"}]}]}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 Evaluatable->True,
 CellOpen->False,
 CellChangeTimes->{
  3.539193136062362*^9},ExpressionUUID->"ee193424-8e7c-49bb-94f8-\
d752eae99d81"],

Cell["Where", "Text",
 CellChangeTimes->{{3.5333989535278077`*^9, 3.53339895426185*^9}, 
   3.539193136062362*^9},ExpressionUUID->"9bfa7d65-c8e5-4f6c-96f3-\
f1bd94e54712"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(\*StyleBox[\"hi\",FontSlant->\"Italic\"]\) = upper = best \
case\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"lo\",FontSlant->\"Italic\"]\) = lower = worst \
case\>\"", ",", "\"\<\!\(\*StyleBox[\"p\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<yr 1 rent\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"k\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"r\",FontSlant->\"Italic\"]\)\>\""}], "}"}], 
        ",", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"\"\<=\>\"", ",", "6"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<the most optimistic year 2 rent (assumed to continue forever \
thereafter)\>\"", ",", 
          "\"\<the most pessimistic year 2 rent (assumed to continue forever \
thereafter)\>\"", ",", 
          "\"\<the probability of the highest outcome (hence 1-p = the \
probability of the alternative)\>\"", ",", 
          "\"\<rent in first year (assumed to be paid in advance)\>\"", ",", 
          "\"\<construction cost of a new building\>\"", ",", 
          "\"\<discount rate\>\""}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 ShowCellLabel->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.5333200428873773`*^9, 3.53332013664974*^9}, {
   3.5333980242376556`*^9, 3.5333980534493265`*^9}, {3.5333988355370593`*^9, 
   3.5333989262782493`*^9}, {3.5333989936971054`*^9, 3.5333990180534983`*^9}, 
   3.539193136062362*^9},ExpressionUUID->"ef1176a8-410a-49bc-8d16-\
4387e21bfd05"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\\!\\(\\*StyleBox[\\\"hi\\\",FontSlant->\\\"Italic\\\"]\\) = upper \
= best case\"\>", "\<\"=\"\>", "\<\"the most optimistic year 2 rent (assumed \
to continue forever thereafter)\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"lo\\\",FontSlant->\\\"Italic\\\"]\\) = lower \
= worst case\"\>", "\<\"=\"\>", "\<\"the most pessimistic year 2 rent \
(assumed to continue forever thereafter)\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"p\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"the probability of the highest outcome (hence 1-p = the \
probability of the alternative)\"\>"},
     {"\<\"yr 1 rent\"\>", "\<\"=\"\>", "\<\"rent in first year (assumed to \
be paid in advance)\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"k\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"construction cost of a new building\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"r\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"discount rate\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.53339881509689*^9, 3.533398927413314*^9, 
  3.533399019222565*^9, 3.5333995762764273`*^9, 3.5334015069678564`*^9, 
  3.53368579428125*^9, 3.5337464017195077`*^9, 3.533759169203125*^9, 
  3.539192964267536*^9, 3.539193136062362*^9, 3.5400693097882996`*^9, 
  3.5400696464115534`*^9, 3.5401294101459484`*^9, 3.541426397523152*^9, 
  3.5415479166196465`*^9, 3.5415480511533413`*^9, 3.541606132505277*^9, 
  3.5433529325665617`*^9, 3.5433541007743793`*^9, 3.5433548447549324`*^9, 
  3.543355062431383*^9, 3.5441392695538125`*^9, 3.7013845115980043`*^9, 
  3.731422422646459*^9},ExpressionUUID->"2362a05b-f178-4892-af47-\
d38f0dc2a836"]
}, Open  ]],

Cell["\<\
Table 15.1 provides a dataset of fixed values that helps with later \
illustrations.\
\>", "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325461391961603`*^9, 3.5325461469156017`*^9}, {
   3.5333990406177893`*^9, 3.5333990409928102`*^9}, 3.5391930599260073`*^9, 
   3.539193136063362*^9},ExpressionUUID->"c3ed33ab-84e3-44f8-8da8-\
10b203e93919"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"yr1rent", "\[Rule]", "100000"}], ",", 
     RowBox[{"hi", "\[Rule]", "150000"}], ",", 
     RowBox[{"lo", "\[Rule]", "50000"}], ",", 
     RowBox[{"r", "\[Rule]", ".1"}], ",", 
     RowBox[{"p", "\[Rule]", ".5"}], ",", 
     RowBox[{"k", "\[Rule]", "1000000"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"yr1rent", "\[Rule]", "0"}], ",", 
     RowBox[{"hi", "\[Rule]", "150000"}], ",", 
     RowBox[{"lo", "\[Rule]", "0"}], ",", 
     RowBox[{"r", "\[Rule]", ".1"}], ",", 
     RowBox[{"p", "\[Rule]", ".5"}], ",", 
     RowBox[{"k", "\[Rule]", "1000000"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "\"\<\>\"", "}"}], ",", 
          RowBox[{"data1", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "\"\<data1\>\"", "}"}], ",", 
          RowBox[{"data1", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "\"\<data2\>\"", "}"}], ",", 
          RowBox[{"data2", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"Frame", "\[Rule]", "All"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.532546056685441*^9, 3.5325461311036973`*^9}, {
   3.5325463238107195`*^9, 3.532546355189514*^9}, {3.5325464427645235`*^9, 
   3.5325466114641724`*^9}, 
   3.539193136063362*^9},ExpressionUUID->"909ef9b1-c5bd-405a-924f-\
40606e542b20"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"data1\"\>", "\<\"data2\"\>"},
     {"yr1rent", "100000", "0"},
     {"hi", "150000", "150000"},
     {"lo", "50000", "0"},
     {"r", "0.1`", "0.1`"},
     {"p", "0.5`", "0.5`"},
     {"k", "1000000", "1000000"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{
  3.41169100407125*^9, 3.4499621603853536`*^9, 3.514732430818054*^9, {
   3.5325460881702414`*^9, 3.5325461318417397`*^9}, 3.5325463556465406`*^9, {
   3.532546583773588*^9, 3.532546612393225*^9}, 3.5325474898624134`*^9, 
   3.532725682481448*^9, 3.5327262915*^9, 3.532780395125*^9, 
   3.5327859944404736`*^9, 3.5333978732610197`*^9, 3.5333995763264303`*^9, 
   3.533401507045861*^9, 3.533685794375*^9, 3.533746402091529*^9, 
   3.533759169296875*^9, 3.5391929648405685`*^9, 3.539193136063362*^9, 
   3.5400693103773336`*^9, 3.5400696464595566`*^9, 3.5401294108499885`*^9, 
   3.5414263980791836`*^9, 3.5415479171746783`*^9, 3.541606133054309*^9, 
   3.543352932622565*^9, 3.54335410130941*^9, 3.5433548452849627`*^9, 
   3.543355062497387*^9, 3.5441392701648474`*^9, 3.7013845116160836`*^9, 
   3.7314224290394726`*^9},
 TextAlignment->Center,ExpressionUUID->"77d0faf6-3fcc-4b92-b6f5-5bdeba9e9a20"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 15.1.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Real option example input data"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{48, 10}, {1, 7}},
 CellChangeTimes->{3.539193136063362*^9},
 TextAlignment->Center,ExpressionUUID->"15be2f4b-43a2-4ed1-a2c3-536dc893293d"],

Cell[TextData[{
 "We assume that (a) first year rent is known, (b) there will be a one-time \
increase or decrease in rent based on uncertain economic conditions that will \
be only known at the beginning of period two and (c) that rent will continue \
thereafter forever. Our Equation 15.1 ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " is positive indicating that we should proceed and build the project. "
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.539193136063362*^9, 3.540069741619999*^9, {3.541548201927965*^9, 
   3.541548210365448*^9}},ExpressionUUID->"bf26012e-2af0-409a-a7c3-\
e2b17d156d83"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"npv", "/.", "data1"}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.539193136063362*^9},ExpressionUUID->"2446e740-386b-4705-aa48-\
7fa6ed4bd0cf"],

Cell[BoxData["100000.`"], "Output",
 CellChangeTimes->{3.41169102557125*^9, 3.4499621609313536`*^9, 
  3.5147324389705205`*^9, 3.5147324709563503`*^9, 3.5325462021607614`*^9, 
  3.5325474901264286`*^9, 3.5327256832564926`*^9, 3.53272629465625*^9, 
  3.53278039753125*^9, 3.5327859955995398`*^9, 3.533397874287079*^9, 
  3.533399576577444*^9, 3.533401507320876*^9, 3.53368579484375*^9, 
  3.5337464029555783`*^9, 3.533759171296875*^9, 3.539192965930631*^9, 
  3.539193136063362*^9, 3.5400693118094153`*^9, 3.54006964687158*^9, 
  3.540129412032056*^9, 3.5414263997042766`*^9, 3.541547918720767*^9, 
  3.541606134359383*^9, 3.543352932994586*^9, 3.5433541022834654`*^9, 
  3.543354846409027*^9, 3.5433550629824142`*^9, 3.544139272338972*^9, 
  3.701384511884799*^9, 
  3.7314224294305024`*^9},ExpressionUUID->"6e7281a0-360c-452f-9874-\
bd9586d5c0f1"]
}, Open  ]],

Cell[TextData[{
 "If we consider the option to delay we get a different answer.  Waiting \
requires us to give up the known and certain first year income.   The \
trade-off is that we reserve the right to make a different decision once a ",
 StyleBox["subsequent ",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
  CharacterEncoding -> "WindowsANSI"],
 "period yields more information."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{3.5325462060489836`*^9, 
  3.539193136063362*^9},ExpressionUUID->"e744833d-8f0b-4eae-a58d-\
065f14220c29"],

Cell[TextData[{
 "We assume during the delay period construction costs rise at ",
 StyleBox["r",
  FontSlant->"Italic"],
 " but we earn interest at ",
 StyleBox["r",
  FontSlant->"Italic"],
 " on the unexpended construction funds, so these cancel out (however \
unrealistic this may be the results below do not change).  Since the \
pessimistic outcome does not get built because its ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " is always negative, for ",
 StyleBox["o",
  FontVariations->{"Underline"->True}],
 "ption ",
 StyleBox["v",
  FontVariations->{"Underline"->True}],
 "alue ",
 StyleBox["t",
  FontVariations->{"Underline"->True}],
 "otal, ",
 StyleBox["ovt ",
  FontSlant->"Italic"],
 "in Equation 15.2, we focus only on the optimistic outcome and its \
probability.  "
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325462060489836`*^9, 3.5325462072500525`*^9}, {
   3.5325468384241533`*^9, 3.532546910461274*^9}, 3.539193136063362*^9, 
   3.5400697484143877`*^9},ExpressionUUID->"3fa010d2-80b7-41a9-9c0b-\
55c184f584ec"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ovt", ":=", 
  RowBox[{
   FractionBox["p", 
    RowBox[{"(", 
     RowBox[{"1", "+", "r"}], ")"}]], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "0"}], "\[Infinity]"], 
       RowBox[{"Evaluate", "[", 
        FractionBox["hi", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "r"}], ")"}], "n"]], "]"}]}], ")"}], " ", "-", 
     "k"}], ")"}]}]}], "\n", 
 RowBox[{"CellPrint", "[", 
  RowBox[{"Cell", "[", 
   RowBox[{
    RowBox[{"TextData", "[", 
     RowBox[{"{", 
      RowBox[{
      "\"\<As we must wait one year, the entire outcome is discounted at \
\>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<r\>\"", ",", "Italic"}], "]"}], ",", 
       "\"\<.  Using Equation 15.2, the option value of \>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<ovt\>\"", ",", "Italic"}], "]"}], ",", 
       RowBox[{"\"\< is $\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"AccountingForm", "[", 
          RowBox[{
           RowBox[{"ovt", " ", "/.", " ", "data2"}], ",", 
           RowBox[{"{", 
            RowBox[{"9", ",", "0"}], "}"}], ",", 
           RowBox[{"NumberPoint", "\[Rule]", "\"\<\>\""}], ",", 
           RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}], "<>", 
        "\"\<, higher than the build it now net present value of \
$100,000.\>\""}]}], "}"}], "]"}], ",", "\"\<Text\>\""}], "]"}], 
  "]"}]}], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 Evaluatable->True,
 CellOpen->False,
 CellChangeTimes->{
  3.533399805275525*^9, 3.5391931360643625`*^9, {3.541428183587309*^9, 
   3.5414282285128784`*^9}},ExpressionUUID->"792fe8e3-d7b9-4168-ba47-\
dfdeb15b2ede"],

Cell[TextData[{
 "As we must wait one year, the entire outcome is discounted at ",
 StyleBox["r",
  FontSlant->Italic],
 ".  Using Equation 15.2, the option value of ",
 StyleBox["ovt",
  FontSlant->Italic],
 " is $295,455, higher than the build it now net present value of $100,000."
}], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.731422429508711*^9},ExpressionUUID->"e5eb2faa-5329-4f88-9650-\
a4abf7c4a19c"]
}, Open  ]],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"ovt", "=", 
    RowBox[{
     FractionBox["p", 
      RowBox[{"(", 
       RowBox[{"1", "+", "r"}], ")"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"n", "=", "0"}], "\[Infinity]"], 
         FractionBox["hi", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "r"}], ")"}], "n"]]}], ")"}], " ", "-", "k"}], 
      ")"}]}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5325467722753696`*^9, 3.5325467934385805`*^9}, 
   3.5391931360643625`*^9},ExpressionUUID->"c2a62e30-939f-408d-a60b-\
9e3d4bde9e17"],

Cell["15.2.1. The effect of bad news", "Subsection",
 CellChangeTimes->{3.532547418681342*^9, 
  3.5391931360643625`*^9},ExpressionUUID->"49c82934-6542-42c6-92ab-\
f110731489a5"],

Cell["\<\
The combination of the one-sided outcome and the arrival of new information \
produces an interesting result. The decision to go forward is determined only \
by bad news. This was first observed by Cukierman (1980) and then elaborated \
by Bernanke (1983).\
\>", "Text",
 CellChangeTimes->{
  3.5391931360643625`*^9, {3.541426682624459*^9, 
   3.5414266828694725`*^9}},ExpressionUUID->"ac2e0352-5944-4cee-bea1-\
4763ea878a19"],

Cell["\<\
We only complete the project if the high income alternative materializes. \
When the low income alternative occurs we abandon or wait. \
\>", "Text",
 CellChangeTimes->{3.53254742912594*^9, 
  3.5391931360643625`*^9},ExpressionUUID->"4c191e51-1f3b-47e6-bdca-\
7c8d3338d156"],

Cell[TextData[{
 "Let's define Equation 15.3, ",
 StyleBox["npv1",
  FontSlant->"Italic"],
 ", allowing for either up or down movement in the initial income, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["inc", "0"], TraditionalForm]],ExpressionUUID->
  "34ff22f4-797d-4e5f-8827-0a8cb999eb43"],
 ". For simplicity we will fix the discount rate at 10%."
}], "Text",
 CellChangeTimes->{{3.53254742912594*^9, 3.5325474298539815`*^9}, {
  3.5325475500148544`*^9, 3.532547555275155*^9}, {3.5391931360643625`*^9, 
  3.5391931360653625`*^9}},ExpressionUUID->"a6def039-cddc-441e-a85c-\
5dc3240952e4"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"npv1", "=", 
    RowBox[{
     SubscriptBox["inc", "0"], "+", 
     RowBox[{"p", " ", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "1"}], "\[Infinity]"], 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "u"}], ")"}], " ", 
         SubscriptBox["inc", "0"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", ".1"}], ")"}], "n"]]}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "p"}], ")"}], " ", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "1"}], "\[Infinity]"], 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "d"}], ")"}], " ", 
         SubscriptBox["inc", "0"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", ".1"}], ")"}], "n"]]}]}], "-", "k"}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5325475138937883`*^9, 3.5325475378971615`*^9}, 
   3.5391931360653625`*^9},ExpressionUUID->"cf736499-fe9f-4e56-8440-\
659a165a1492"],

Cell[BoxData[
 RowBox[{"npv1", ":=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    SubscriptBox["inc", "0"], "+", 
    RowBox[{"p", " ", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "\[Infinity]"], 
      RowBox[{"Evaluate", "[", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "u"}], ")"}], " ", 
         SubscriptBox["inc", "0"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", ".1"}], ")"}], "n"]], "]"}]}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "p"}], ")"}], " ", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "\[Infinity]"], 
      RowBox[{"Evaluate", "[", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "d"}], ")"}], " ", 
         SubscriptBox["inc", "0"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", ".1"}], ")"}], "n"]], "]"}]}]}], "-", "k"}], 
   "]"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.5391931360653625`*^9},ExpressionUUID->"f4973906-a0be-4ace-a0b2-\
05ebca1b9f2b"],

Cell[TextData[{
 StyleBox["Waiting, as before, means the option is reserved to choose, at t = \
1, between doing and not doing the project depending on how matters develop. ",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 " Thus the discounted present value of the two possible outcomes, each \
having a choice between zero and the alternatives, is shown in Equation 15.4."
}], "Text",
 CellChangeTimes->{{3.53254763054646*^9, 3.5325476335766335`*^9}, 
   3.5391931360653625`*^9},ExpressionUUID->"cef262c7-a363-4933-86ca-\
f58e512ce839"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"npv2", "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"1", "+", "0.1"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"p", " ", 
        RowBox[{"Max", "[", 
         RowBox[{"0", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "u"}], ")"}], " ", 
            SubscriptBox["inc", "0"]}], "-", "k"}]}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "p"}], ")"}], " ", 
        RowBox[{"Max", "[", 
         RowBox[{"0", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", "d"}], ")"}], " ", 
            SubscriptBox["inc", "0"]}], "-", "k"}]}], "]"}]}]}], ")"}]}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.532547613544488*^9, 3.5325476222819877`*^9}, 
   3.5391931360653625`*^9},ExpressionUUID->"6966becb-dc58-48ec-b12e-\
f4aead8a5bfa"],

Cell["\<\
Because the second term on the right hand side always produces zero, Equation \
15.4 simplifies to Equation 15.5\
\>", "Text",
 CellChangeTimes->{{3.5325476541498103`*^9, 3.5325476963932266`*^9}, {
   3.5333999249233685`*^9, 3.5333999294866295`*^9}, 
   3.5391931360653625`*^9},ExpressionUUID->"b8faf5e8-f971-4adc-afa4-\
23b9f5d725cf"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"npv2", "=", 
    RowBox[{
     FractionBox["p", 
      RowBox[{"1", "+", ".1"}]], "  ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"11", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", "u"}], ")"}], " ", 
        SubscriptBox["inc", "0"]}], "-", "k"}], ")"}]}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.532547682149412*^9, 3.532547685667613*^9}, 
   3.5391931360653625`*^9},ExpressionUUID->"f2afd9db-da72-48bf-9d10-\
042cf7c473f9"],

Cell[BoxData[
 RowBox[{"npv2", ":=", 
  RowBox[{
   FractionBox["p", 
    RowBox[{"1", "+", ".1"}]], "  ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"11", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", "u"}], ")"}], " ", 
      SubscriptBox["inc", "0"]}], "-", "k"}], ")"}]}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.5391931360653625`*^9},ExpressionUUID->"d0686377-193c-476d-88c6-\
b16d8b3fb766"],

Cell[TextData[{
 "The critical point is when the two approaches produce the same answer. At \
that point we are indifferent between acting and not acting. Less and we \
wait; more and we build. Setting these two equal to each other and solving \
for ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["inc", "0"],
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "0fb0c662-0b14-4dc7-ad62-8c72eeadb646"],
 " discloses that the decision is dependent only on the downside alternative \
and its probability (1-",
 StyleBox["p",
  FontSlant->"Italic"],
 ") which simplifies to Equation 15.6"
}], "Text",
 CellChangeTimes->{
  3.532547723921801*^9, {3.5325480294012737`*^9, 3.532548033777524*^9}, {
   3.5391931360663624`*^9, 
   3.5391931360663624`*^9}},ExpressionUUID->"e4077ea3-f310-48ce-a8f5-\
0eb108e674eb"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"npv1", "\[Equal]", "npv2"}], ",", 
        SubscriptBox["inc", "0"]}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "//", "FullSimplify"}], "//", "Chop"}], 
  ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.41169117829*^9, 3.411691182618125*^9}, 
   3.5325480124423037`*^9, 
   3.5391931360663624`*^9},ExpressionUUID->"3e6a749b-80b1-451a-a63a-\
748f2bce386f"],

Cell[BoxData[
 FormBox[
  RowBox[{"k", " ", 
   FractionBox["0.1", "1.1"], 
   FractionBox[
    RowBox[{"0.1", "+", 
     RowBox[{"(", 
      RowBox[{"1", "-", "p"}], ")"}]}], 
    RowBox[{"0.1", "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "p"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"1", "-", "d"}], ")"}]}]}]]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.5325477701134434`*^9, 
  3.5391931360663624`*^9},ExpressionUUID->"34fc4bbc-e40d-4ae3-8cfa-\
5066118d793a"],

Cell[TextData[{
 "To get to Equation 15.6 requires a fixed value for ",
 StyleBox["r",
  FontSlant->"Italic"],
 ". As shown in Equation 15.7, when ",
 StyleBox["r",
  FontSlant->"Italic"],
 " is symbolic ",
 StyleBox["u",
  FontSlant->"Italic"],
 " remains in the equation."
}], "Text",
 CellChangeTimes->{{3.532547826978696*^9, 3.53254783509816*^9}, {
   3.533400066447463*^9, 3.5334000729048324`*^9}, 
   3.5391931360673623`*^9},ExpressionUUID->"f1b09253-6e66-400c-8607-\
167c1f681950"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"npv3", "=", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "k"}], " ", "r"}], "+", 
      RowBox[{
       SubscriptBox["inc", "0"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"d", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "p"}], ")"}]}], "+", "r", "+", 
         RowBox[{"p", " ", "u"}]}], ")"}]}]}], "r"]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.532547850533043*^9, 3.53254785485629*^9}, 
   3.5391931360673623`*^9},ExpressionUUID->"2dc603e4-8db1-4679-8e47-\
1bf46ca0446c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"npv3", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     SubscriptBox["inc", "0"], "+", 
     RowBox[{"p", " ", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "1"}], "\[Infinity]"], 
       RowBox[{"Evaluate", "[", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "u"}], ")"}], " ", 
          SubscriptBox["inc", "0"]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "r"}], ")"}], "n"]], "]"}]}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "p"}], ")"}], " ", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "1"}], "\[Infinity]"], 
       RowBox[{"Evaluate", "[", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "d"}], ")"}], " ", 
          SubscriptBox["inc", "0"]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "r"}], ")"}], "n"]], "]"}]}]}], "-", "k"}], 
    "]"}]}], ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532547863510785*^9, 3.532547887476156*^9}, 
   3.5391931360673623`*^9},ExpressionUUID->"e2a2141e-f88d-4d4b-923f-\
a2ace6c90072"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"npv4", "=", 
    FractionBox[
     RowBox[{"p", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "k"}], "+", 
        RowBox[{"10", " ", 
         SubscriptBox["inc", "0"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "r"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "u"}], ")"}]}]}], ")"}]}], 
     RowBox[{"1", "+", "r"}]]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.532547923409211*^9, 3.532547927691456*^9}, 
   3.5391931360673623`*^9},ExpressionUUID->"811f2f8e-ad98-49d1-939e-\
82f10d98f11c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"npv4", "=", 
   RowBox[{
    FractionBox["p", 
     RowBox[{"1", "+", "r"}]], "  ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"10", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "r"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "u"}], ")"}], " ", 
       SubscriptBox["inc", "0"]}], "-", "k"}], ")"}]}]}], ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{3.5325479352138863`*^9, 
  3.5391931360673623`*^9},ExpressionUUID->"8d127640-7201-4de9-bad5-\
512467f05577"],

Cell[TextData[{
 "When we set ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " equal to ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " and solve for ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["inc", "0"],
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "5b90675c-b566-4261-a73d-f5f4a8e75dfb"],
 " we have"
}], "Text",
 CellChangeTimes->{{3.5325479510577927`*^9, 3.5325479771442842`*^9}, {
  3.5391931360673623`*^9, 3.5391931360683627`*^9}, {3.5400697636022563`*^9, 
  3.5400697756469455`*^9}},ExpressionUUID->"19ff0eb9-0cde-42f5-8c54-\
acb28b586222"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"npv3", "\[Equal]", "npv4"}], ",", 
       SubscriptBox["inc", "0"]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "//", "FullSimplify"}], ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532548074178835*^9, 3.5325481125310287`*^9}, 
   3.5334002419235*^9, 
   3.5391931360683627`*^9},ExpressionUUID->"b5edc466-02b6-4deb-be0b-\
0c7208991216"],

Cell[BoxData[
 StyleBox[
  RowBox[{
   SubscriptBox["inc", "0"], "\[Rule]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"k", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "p", "-", "r"}], ")"}], " ", "r"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "r"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"d", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "p"}], ")"}]}], "+", "r", "+", 
        RowBox[{"p", " ", 
         RowBox[{"(", 
          RowBox[{"u", "-", 
           RowBox[{"10", " ", "r", " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", "u"}], ")"}]}]}], ")"}]}]}], ")"}]}]]}]}],
  FontFamily->"Times New Roman",
  FontSlant->"Italic"]], "Text",
 CellChangeTimes->{3.5334002151859703`*^9, 3.5391931360683627`*^9},
 TextAlignment->Center,
 TextJustification->0.,ExpressionUUID->"98a2c0ac-a85b-4ae9-82a1-ef360310711d"],

Cell["15.2.2. Defining \[OpenCurlyDoubleQuote]now\[CloseCurlyDoubleQuote]", \
"Subsection",
 CellChangeTimes->{
  3.532547418681342*^9, 3.5391931360643625`*^9, 3.541548267717728*^9, {
   3.541548376986978*^9, 
   3.541548381308225*^9}},ExpressionUUID->"cad21924-25ca-4d23-a600-\
ff9fbfe6a8ed"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["When discussing options one ",
  PageWidth->PaperWidth,
  CellMargins->{{12, 18.1875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  CharacterEncoding -> "WindowsANSI"],
 "must be careful defining \"now\". The ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " convention of Chapter 4 assumes the initial investment is made at ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = 0 and all income is collected at the end of the first year, effectively ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = 1. Thus the series index in Chapter 4 is from n = 1 to infinity. \
Equation 15.1 recognizes the reality that the first year's rent is collected \
at time zero (rent is paid in advance) and assumes construction costs are all \
paid at time zero.  Thus neither first year rent nor construction costs are \
discounted in Equation 15.1.  However, the result of the initial investment \
(building the structure at time zero) is the collection of the second year \
rent of (hi (",
 StyleBox["p",
  FontSlant->"Italic"],
 ") + lo (1-",
 StyleBox["p",
  FontSlant->"Italic"],
 ")) at the end of period 1.  Therefore the second term of Equation 15.1 is \
an infinite series that uses conventional ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " discounting and when evaluated converges to the equation for value via the \
capitalization rate.  Since the two outcome case involves the expectation of \
rent, ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " reduces to (a) first year rent plus (b) the ",
 StyleBox["expected",
  FontSlant->"Italic"],
 " infinite income capitalized at ",
 StyleBox["r",
  FontSlant->"Italic"],
 " beginning at ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = 0; minus construction cost, ",
 StyleBox["k.",
  FontSlant->"Italic"],
 " "
}], "Text",
 CellMargins->{{12, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532548599792898*^9, 3.5325486330748014`*^9}, {
   3.5325486882169557`*^9, 3.5325486926552095`*^9}, {3.532548731426427*^9, 
   3.5325487456522408`*^9}, {3.5325488999670672`*^9, 3.5325489353990936`*^9}, 
   3.5391930355016108`*^9, 3.5391931360683627`*^9, 3.5400697883566723`*^9},
 TextJustification->1.,ExpressionUUID->"8dd5d4ab-12a9-488d-8599-0ea3296efcd8"],

Cell[TextData[{
 "Recall that in the limit, as ",
 StyleBox["n",
  FontSlant->"Italic"],
 "\[RightArrow]\[Infinity], the infinite series converges to simple \
capitalization rate if ",
 StyleBox["n",
  FontSlant->"Italic"],
 " begins at 1, thus:"
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5391931360683627`*^9, {3.5400701636851397`*^9, 
   3.5400701646031923`*^9}},ExpressionUUID->"c2a4b938-9b3a-4967-a941-\
026508e2f5d8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  UnderoverscriptBox["\[Sum]", 
   RowBox[{"n", "=", "1"}], "\[Infinity]"], 
  RowBox[{"Evaluate", "[", 
   FractionBox["hi", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "r"}], ")"}], "n"]], "]"}]}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5391931360683627`*^9},ExpressionUUID->"0058f88c-af48-4059-bff6-\
d7fac0588a1d"],

Cell[BoxData[
 FractionBox["hi", "r"]], "Output",
 CellChangeTimes->{3.411691425180625*^9, 3.4499621615241537`*^9, 
  3.5147326054510427`*^9, 3.53254877764307*^9, 3.532725684339555*^9, 
  3.53272629565625*^9, 3.5327803985625*^9, 3.5327859986147127`*^9, 
  3.5333978776882734`*^9, 3.53339957895158*^9, 3.5334015081049213`*^9, 
  3.533685795875*^9, 3.5337464056377316`*^9, 3.533759172328125*^9, 
  3.5391929703108816`*^9, 3.5391931360683627`*^9, 3.540069315684637*^9, 
  3.540069647714628*^9, 3.5401294159172783`*^9, 3.5414264036405015`*^9, 
  3.5415479254141493`*^9, 3.5416061383116093`*^9, 3.5433529335626183`*^9, 
  3.543354106242692*^9, 3.543354850551264*^9, 3.543355063466442*^9, 
  3.5441392873838325`*^9, 3.7013845123299503`*^9, 
  3.7314224298756866`*^9},ExpressionUUID->"8c5caed7-750f-4b2d-a519-\
7b6168e91da1"]
}, Open  ]],

Cell[TextData[{
 "However, note what happens in the \"Evaluate\" term for Equation 15.1 when ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " evaluates it. The result of using ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 0 as the beginning point is to compound the numerator one more period."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{3.53254879843826*^9, 
  3.5391931360683627`*^9},ExpressionUUID->"5b441dc7-44db-4be7-91d6-\
5094eec169c4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  UnderoverscriptBox["\[Sum]", 
   RowBox[{"n", "=", "0"}], "\[Infinity]"], 
  RowBox[{"Evaluate", "[", 
   FractionBox["hi", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "r"}], ")"}], "n"]], "]"}]}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5391931360683627`*^9},ExpressionUUID->"f5442c99-65f7-42c9-9cbf-\
2960e643ed3e"],

Cell[BoxData[
 FractionBox[
  RowBox[{"hi", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "r"}], ")"}]}], "r"]], "Output",
 CellChangeTimes->{3.411691430930625*^9, 3.4499621615553536`*^9, 
  3.514732611982416*^9, 3.5325488062147045`*^9, 3.532725684871585*^9, 
  3.53272629578125*^9, 3.532780398765625*^9, 3.532785999106741*^9, 
  3.5333978781112976`*^9, 3.533399579516612*^9, 3.5334015081719255`*^9, 
  3.533685796015625*^9, 3.533746406061756*^9, 3.533759172484375*^9, 
  3.539192972324997*^9, 3.5391931360683627`*^9, 3.5400693161446633`*^9, 
  3.5400696477606306`*^9, 3.5401294166923227`*^9, 3.5414264041525307`*^9, 
  3.541547926108189*^9, 3.5416061388136377`*^9, 3.543352933617622*^9, 
  3.5433541068457265`*^9, 3.5433548511722994`*^9, 3.543355063527446*^9, 
  3.544139287497839*^9, 3.7013845123469963`*^9, 
  3.7314224298957405`*^9},ExpressionUUID->"148a5a65-f4c3-4c2f-8223-\
12836b74ff01"]
}, Open  ]],

Cell[TextData[{
 "This effect ",
 StyleBox["is removed ",
  FontSlant->"Italic"],
 "by pre-multiplying by ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"1", "+", "r"}], ")"}]],
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "38f4ba95-2540-4d5c-be13-034c7e3701a0"],
 "as shown here (for this illustration we have ignored ",
 StyleBox["p",
  FontSlant->"Italic"],
 " in the numerator)"
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5391931360683627`*^9, 
  3.5391931360693626`*^9}},ExpressionUUID->"313710f8-a0d4-4466-8090-\
f75c927530a5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"(", 
    RowBox[{"1", "+", "r"}], ")"}]], 
  RowBox[{"(", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "0"}], "\[Infinity]"], 
    RowBox[{"Evaluate", "[", 
     FractionBox["hi", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "r"}], ")"}], "n"]], "]"}]}], ")"}]}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 Evaluatable->True,
 CellChangeTimes->{
  3.5391931360693626`*^9},ExpressionUUID->"c08d35cd-7253-4a17-9794-\
5503fc6f1496"],

Cell[BoxData[
 FractionBox["hi", "r"]], "Output",
 CellChangeTimes->{3.411691437649375*^9, 3.4499621615865536`*^9, 
  3.5147326194208417`*^9, 3.532548815538238*^9, 3.5327256853836145`*^9, 
  3.532726295921875*^9, 3.53278039890625*^9, 3.532785999538765*^9, 
  3.533397878473318*^9, 3.533399579972638*^9, 3.5334015082309284`*^9, 
  3.53368579609375*^9, 3.5337464065757856`*^9, 3.5337591725625*^9, 
  3.5391929731930466`*^9, 3.5391931360693626`*^9, 3.5400693166216908`*^9, 
  3.5400696478056335`*^9, 3.540129417194351*^9, 3.5414264045945563`*^9, 
  3.541547926847232*^9, 3.541606139300666*^9, 3.543352933682626*^9, 
  3.5433541073377547`*^9, 3.543354851670328*^9, 3.5433550636624537`*^9, 
  3.5441392875438414`*^9, 3.701384512381096*^9, 
  3.7314224299157925`*^9},ExpressionUUID->"2a5793ac-d31e-47b5-a6b3-\
3cc749b256ba"]
}, Open  ]],

Cell[TextData[{
 "Thus, if we remove ",
 StyleBox["k",
  FontSlant->"Italic"],
 " from Equation 15.1 either of the following produce the same result (note \
the beginning index point)..."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{3.5325488240187235`*^9, 
  3.5391931360693626`*^9},ExpressionUUID->"ae2679e1-5860-4a63-9f24-\
5d5482c9ebb6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["p", 
    RowBox[{"(", 
     RowBox[{"1", "+", "r"}], ")"}]], 
   RowBox[{"(", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "0"}], "\[Infinity]"], 
     RowBox[{"Evaluate", "[", 
      FractionBox["hi", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "r"}], ")"}], "n"]], "]"}]}], ")"}]}], " ", "==", 
  RowBox[{"p", 
   RowBox[{"(", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "1"}], "\[Infinity]"], 
     RowBox[{"Evaluate", "[", 
      FractionBox["hi", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "r"}], ")"}], "n"]], "]"}]}], ")"}]}]}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5391931360693626`*^9, {3.5415484016993914`*^9, 
   3.541548404186534*^9}},ExpressionUUID->"6f599cfe-a888-4eda-8e32-\
773d0d4f5f63"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.41169144338375*^9, 3.449962161602154*^9, 
  3.514732635163742*^9, 3.532548831009123*^9, 3.532725685814639*^9, 
  3.532726296*^9, 3.532780398984375*^9, 3.532785999861784*^9, 
  3.5333978788823414`*^9, 3.533399580501669*^9, 3.533401508289932*^9, 
  3.533685796171875*^9, 3.5337464070158105`*^9, 3.533759172640625*^9, 
  3.5391929741231*^9, 3.539193136070363*^9, 3.5400693170837173`*^9, 
  3.540069647849636*^9, 3.540129417711381*^9, 3.5414264050685835`*^9, 
  3.5415479274102635`*^9, 3.5415484052695956`*^9, 3.541606139760692*^9, 
  3.5433529337366285`*^9, 3.5433541079747915`*^9, 3.543354852210359*^9, 
  3.5433550638094616`*^9, 3.544139287726852*^9, 3.70138451240114*^9, 
  3.731422429937852*^9},ExpressionUUID->"5719ef9c-1526-42c4-a040-\
7b9ebf57ea0c"]
}, Open  ]],

Cell[TextData[{
 "...and we can produce the same answer a third way by adding 1 to the index \
inside the Evaluated term and omitting the premultiplication by ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{"1", "+", "r"}], ")"}]],
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "13265e99-2d97-4f8b-ba61-0974b7f2fc8d"],
 "."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.539193136070363*^9, 
  3.539193136070363*^9}},ExpressionUUID->"f81fd899-7d7e-4b83-89d0-\
88d9f72b46e5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["p", 
    RowBox[{"(", 
     RowBox[{"1", "+", "r"}], ")"}]], 
   RowBox[{"(", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "0"}], "\[Infinity]"], 
     RowBox[{"Evaluate", "[", 
      FractionBox["hi", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "r"}], ")"}], "n"]], "]"}]}], ")"}]}], " ", "==", 
  RowBox[{"p", 
   RowBox[{"(", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "1"}], "\[Infinity]"], 
     RowBox[{"Evaluate", "[", 
      FractionBox["hi", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "r"}], ")"}], "n"]], "]"}]}], ")"}]}], "==", 
  RowBox[{"p", 
   RowBox[{"(", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "0"}], "\[Infinity]"], 
     RowBox[{"Evaluate", "[", 
      FractionBox["hi", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "r"}], ")"}], 
        RowBox[{"n", "+", "1"}]]], "]"}]}], ")"}], " "}]}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.539193136070363*^9, {3.5414267137382383`*^9, 
   3.5414267243378444`*^9}},ExpressionUUID->"ac778eb6-2510-4c76-b39f-\
a6e5b42947e7"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.5414267323993053`*^9, 3.5415479279332933`*^9, 
  3.541606140328725*^9, 3.543352933796632*^9, 3.5433541086478295`*^9, 
  3.543354852698387*^9, 3.543355063883466*^9, 3.544139288199879*^9, 
  3.7013845124272113`*^9, 
  3.7314224299699373`*^9},ExpressionUUID->"d4d44c55-92d2-468c-9ab3-\
c6733eed880f"]
}, Open  ]]
}, Open  ]],

Cell["15.2.3. The discount and expectation process", "Subsection",
 CellChangeTimes->{3.5325485524521904`*^9, 3.5325488901775074`*^9, 
  3.539193136070363*^9, 
  3.5415483252080164`*^9},ExpressionUUID->"e0b067a0-dc47-4a9a-9b01-\
af3fceb666d5"],

Cell[TextData[{
 "Construction cost, ",
 StyleBox["k",
  FontSlant->"Italic"],
 ", is removed from Equation 15.1 for the exercise described just above. So \
what remains when ",
 StyleBox["k",
  FontSlant->"Italic"],
 " is restored, should one discount the construction costs?  The answer is \
\"yes\" because the option to wait, if exercised, delays not just the \
expenditure but the entire process.  At first glance, this would appear to \
conflict with the statement, above, ",
 StyleBox["\"We assume during the delay period construction costs rise at r \
but we earn interest at r on the unexpended construction funds, so these \
cancel out.\"",
  FontSlant->"Italic"],
 " But that statement only permits the value of ",
 StyleBox["k",
  FontSlant->"Italic"],
 " to remain the same in both examples, notwithstanding the fact that the \
funds are spent at different times.  It is still necessary to discount the \
entire consequence of the exercise of the option back one period to retain \
parity between the two examples."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5334004657063*^9, 3.5334005296469564`*^9}, 
   3.539193136070363*^9},ExpressionUUID->"a1e8478d-2eed-4fa4-bf9e-\
aca4a9cc1f5d"],

Cell[TextData[{
 "One may justifiably ask why ",
 StyleBox["p",
  FontSlant->"Italic"],
 " is applied to construction costs?  After all, in the two-outcome, \
equi-probable example this seems to suggest that the decision to delay a year \
comes with the implied benefit that construction costs will decline by 50%.  \
It is certainly true that..."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325489876750836`*^9, 3.5325489917623177`*^9}, 
   3.539193136070363*^9, 
   3.5391941716305933`*^9},ExpressionUUID->"d005a7d1-9804-4105-a661-\
fcaf39f2edc6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{"p", " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "b"}], ")"}]}], "]"}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.539193136070363*^9},ExpressionUUID->"b7ab471b-b51f-4e76-a10e-\
da2cce98f671"],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", " ", "p"}], "+", 
  RowBox[{"b", " ", "p"}]}]], "Output",
 CellChangeTimes->{3.411691459930625*^9, 3.4499621616645536`*^9, 
  3.5147326494595594`*^9, 3.5325490093853254`*^9, 3.532725686301667*^9, 
  3.532726296171875*^9, 3.532780399171875*^9, 3.53278600067283*^9, 
  3.5333978798543973`*^9, 3.5333995812847137`*^9, 3.533401508476942*^9, 
  3.533685796359375*^9, 3.533746408089872*^9, 3.533759172828125*^9, 
  3.5391929761282144`*^9, 3.539193136070363*^9, 3.5400693186268053`*^9, 
  3.540069647995644*^9, 3.5401294188924484`*^9, 3.5414264065756693`*^9, 
  3.5415479285733304`*^9, 3.5416061411517715`*^9, 3.5433529338506355`*^9, 
  3.543354109493878*^9, 3.543354853602439*^9, 3.5433550639484696`*^9, 
  3.544139288777912*^9, 3.7013845124462633`*^9, 
  3.731422429987985*^9},ExpressionUUID->"d56b9a7f-c821-4d41-be01-\
215eecd1b6f9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "...so that taking ",
 StyleBox["a",
  FontSlant->"Italic"],
 " as ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "0"}], "\[Infinity]"], 
    RowBox[{"[", 
     FractionBox["hi", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "r"}], ")"}], "n"]], "]"}]}],
   FontSlant->"Italic"]],ExpressionUUID->
  "7555a3b9-73f9-4777-932a-bc46dce68f79"],
 " and ",
 StyleBox["b",
  FontSlant->"Italic"],
 " as ",
 StyleBox["k",
  FontSlant->"Italic"],
 " one can argue that ",
 StyleBox["p",
  FontSlant->"Italic"],
 " in Equation 15.8 is being applied to the construction costs. But the idea \
is that the probability is being applied to the ",
 StyleBox["net outcome",
  FontSlant->"Italic"],
 ", however it may be composed. Construction costs may rise or fall and may \
be offset by movement in the opposite direction of the high outcome so long \
as the net result of the high outcome after construction is what is realized. \
 It is upon that net outcome, however composed, that ",
 StyleBox["p",
  FontSlant->"Italic"],
 " is applied."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325490228980985`*^9, 3.5325490228980985`*^9}, {
  3.5334006242183657`*^9, 3.533400628889633*^9}, {3.539193136070363*^9, 
  3.5391931360713625`*^9}},ExpressionUUID->"88f44514-a94b-469f-ade6-\
52ed24b6fbfc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"TrueQ", "[", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       FractionBox["p", 
        RowBox[{"(", 
         RowBox[{"1", "+", "r"}], ")"}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"n", "=", "0"}], "\[Infinity]"], 
           RowBox[{"Evaluate", "[", 
            FractionBox["hi", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "r"}], ")"}], "n"]], "]"}]}], ")"}], " ", 
         "-", "k"}], ")"}]}], "\[Equal]", 
      RowBox[{
       RowBox[{
        FractionBox["p", 
         RowBox[{"(", 
          RowBox[{"1", "+", "r"}], ")"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"n", "=", "0"}], "\[Infinity]"], 
          RowBox[{"Evaluate", "[", 
           FractionBox["hi", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "r"}], ")"}], "n"]], "]"}]}], ")"}]}], " ", 
       "-", 
       RowBox[{"k", 
        FractionBox["p", 
         RowBox[{"(", 
          RowBox[{"1", "+", "r"}], ")"}]]}]}]}], ")"}], "]"}], "]"}], 
  " "}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.539193136072363*^9},ExpressionUUID->"a8a91c38-6fef-47df-a7e1-\
2b0b8ea7437e"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.411691471274375*^9, 3.4499621616957536`*^9, 
  3.5147326566659718`*^9, 3.5325490670156217`*^9, 3.532725686756693*^9, 
  3.532726296296875*^9, 3.53278039928125*^9, 3.5327860009978485`*^9, 
  3.533397880475433*^9, 3.5333995816837363`*^9, 3.5334015085639477`*^9, 
  3.53368579646875*^9, 3.533746408442892*^9, 3.533759172984375*^9, 
  3.539192977187275*^9, 3.539193136072363*^9, 3.5400693192028384`*^9, 
  3.540069648041647*^9, 3.540129419654492*^9, 3.5414264071677036`*^9, 
  3.54154792927037*^9, 3.5416061418588123`*^9, 3.543352933925639*^9, 
  3.5433541100169077`*^9, 3.5433548542904778`*^9, 3.5433550640174737`*^9, 
  3.5441392893389444`*^9, 3.7013845124903774`*^9, 
  3.7314224300070353`*^9},ExpressionUUID->"eebb0839-699b-463c-b9bb-\
d3530fddbd5d"]
}, Open  ]]
}, Closed]],

Cell[TextData[{
 "Taking one\[CloseCurlyQuote]s reservations on ",
 "Equation 15.1",
 " a step further, it could be said that our argument really depends on ",
 StyleBox["the joint probability",
  FontSlant->"Italic"],
 " of the high outcome ",
 StyleBox["and",
  FontSlant->"Italic"],
 " construction costs both occurring to achieve option value.  Such a \
discussion has merit but exceeds the scope of this chapter."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{3.5325490957562656`*^9, 3.539193136072363*^9, 
  3.5414267619419956`*^9},ExpressionUUID->"4e526c59-b711-4f58-bdd6-\
04c1a892f1a0"],

Cell[TextData[{
 "15.2.4. Option value and the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " rule"
}], "Subsection",
 CellChangeTimes->{3.5325485524521904`*^9, 3.5325488901775074`*^9, 
  3.5325491162424374`*^9, 3.539193136072363*^9, 3.5400697966861486`*^9, 
  3.541548337557723*^9},ExpressionUUID->"1f317f4f-856f-402b-994d-\
e44c2f902ab8"],

Cell[TextData[{
 "Returning to the question at hand, do the two different answers, ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " and ",
 StyleBox["ovt",
  FontSlant->"Italic"],
 " given ",
 StyleBox["data1",
  FontWeight->"Bold"],
 " and ",
 StyleBox["data2",
  FontWeight->"Bold"],
 " respectively, invalidate the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " rule? No, it just illustrates the fact that timing matters.  ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " does not require one to blindly accept ",
 StyleBox["all positive ",
  FontSlant->"Italic"],
 StyleBox["npv",
  FontSlant->"Italic"],
 StyleBox[" projects",
  FontSlant->"Italic"],
 ", rather one chooses the projects with the highest ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " so as to maximize terminal wealth. In the case above we can view the \
choice as between the \"build it now\" project and the \"build it later\" \
project.  This is the same project but the separation in time and ",
 StyleBox["probable ",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
  CharacterEncoding -> "WindowsANSI"],
 "outcomes at different times offer the opportunity to make different \
decisions."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.539193136072363*^9, {3.540069804642604*^9, 
   3.5400698161072598`*^9}},ExpressionUUID->"5e90dbfe-9e48-4ba1-9603-\
693765c3889c"],

Cell[TextData[{
 "We can make this calculation for any arbitrary period of waiting by \
creating a value function, Equation 15.9, dependent on the delay time, ",
 StyleBox["del",
  FontSlant->"Italic"],
 "ay.  Suppose, for instance, that we wait ten years.  Although it becomes \
harder to maintain that construction cost increases are equal to ",
 StyleBox["r",
  FontSlant->"Italic"],
 " over a long time, we still have a value that exceeds ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " "
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.53254927014524*^9, 3.532549297696816*^9}, {
   3.5325494771020775`*^9, 3.5325494849875283`*^9}, 3.539193136072363*^9, 
   3.540069826321844*^9, {3.5414267913166757`*^9, 
   3.5414267962599583`*^9}},ExpressionUUID->"fbc173e3-70cf-4f42-99a0-\
3774da3b7cc4"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"ov", "(", "delay", ")"}], "=", 
    RowBox[{"(", 
     RowBox[{"p", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"n", "=", 
            RowBox[{"delay", "+", "1"}]}], "\[Infinity]"], 
          FractionBox["hi", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "r"}], ")"}], 
            RowBox[{"n", "-", "1"}]]]}], ")"}], " ", "-", 
        FractionBox["k", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "r"}], ")"}], "delay"]]}], ")"}]}], ")"}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.532549451758628*^9, 3.5325494653574057`*^9}, 
   3.539193136072363*^9, {3.5414268062985325`*^9, 
   3.5414268242975616`*^9}},ExpressionUUID->"dce4add1-256e-4763-9271-\
6b1c46e0df32"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ov", "[", "del_", "]"}], "=", 
   RowBox[{"(", 
    RowBox[{"p", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"n", "=", 
           RowBox[{"del", "+", "1"}]}], "\[Infinity]"], 
         RowBox[{"Evaluate", "[", 
          FractionBox["hi", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "r"}], ")"}], 
            RowBox[{"n", "-", "1"}]]], "]"}]}], ")"}], " ", "-", 
       FractionBox["k", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "r"}], ")"}], "del"]]}], ")"}]}], ")"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"ov", "[", "10", "]"}], "/.", "data2"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"ov", "[", "1", "]"}], "/.", "data2"}], ";"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5325492167751875`*^9, 3.5325492224525123`*^9}, 
   3.532549532347237*^9, 
   3.539193136072363*^9},ExpressionUUID->"3475cba5-7bbd-436f-8af8-\
e7279ed6aa17"],

Cell[CellGroupData[{

Cell[TextData[{
 "We are mathematically consistent when we make the delay zero, which is \
essentially the decision to build now. But from the standpoint of our example \
there are problems. The decision to build now implies that we have resolved \
the uncertainty about the future rent.  Hence, why apply probability factors? \
Then there is the matter of the first year rent. It doesn't appear in \
Equation 15.4 but it exists in the example if one builds now.  We accept some \
practical difficulties with ",
 StyleBox["ov[0]",
  FontSlant->"Italic"],
 " relating to our example as being trivial in the larger context. "
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325493780614123`*^9, 3.5325493809245763`*^9}, {
   3.5325495488031783`*^9, 3.532549551229317*^9}, 
   3.539193136072363*^9},ExpressionUUID->"71dda99e-aad8-48ae-987e-\
42423bfa849a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ov", "[", "0", "]"}], "/.", "data2"}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532549391025154*^9, 3.5325493952563963`*^9}, 
   3.539193136072363*^9},ExpressionUUID->"9c4c2ca0-28f3-47a2-bb58-\
9f0b20c693f4"],

Cell[BoxData["325000.0000000001`"], "Output",
 CellChangeTimes->{3.411691513305625*^9, 3.4499621618829536`*^9, 
  3.5147326855396233`*^9, 3.532549395948436*^9, 3.532725687419731*^9, 
  3.5327262965*^9, 3.5327803994375*^9, 3.532786001751892*^9, 
  3.5333978814874907`*^9, 3.5333995823147726`*^9, 3.5334015086499524`*^9, 
  3.533685796625*^9, 3.5337464091399317`*^9, 3.533759173140625*^9, 
  3.5391929793413982`*^9, 3.539193136072363*^9, 3.5400693201508923`*^9, 
  3.540069648113651*^9, 3.540129420942566*^9, 3.5414264081127577`*^9, 
  3.5415479306764507`*^9, 3.541606142928873*^9, 3.543352934053647*^9, 
  3.5433541109859633`*^9, 3.54335485537854*^9, 3.5433550640914783`*^9, 
  3.54413928978797*^9, 3.7013845125304837`*^9, 
  3.731422430146422*^9},ExpressionUUID->"51fccfe4-4a37-4940-a5a0-\
30bbdbb48502"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"npvnow", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"p", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"n", "=", "1"}], "\[Infinity]"], 
         RowBox[{"Evaluate", "[", 
          FractionBox["hi", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "r"}], ")"}], 
            RowBox[{"n", "-", "1"}]]], "]"}]}], ")"}], " ", "-", "k"}], 
      ")"}]}], ")"}], "/.", "data2"}]}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.539193136072363*^9},ExpressionUUID->"b71a067b-1a13-4aea-a62c-\
446b4f25f989"],

Cell[BoxData["325000.0000000001`"], "Output",
 CellChangeTimes->{3.4116915212275*^9, 3.4499621619297533`*^9, 
  3.514732688522794*^9, 3.532549402482809*^9, 3.532725687975763*^9, 
  3.53272629659375*^9, 3.532780399515625*^9, 3.5327860020899115`*^9, 
  3.5333978817665067`*^9, 3.5333995827877994`*^9, 3.533401508709956*^9, 
  3.533685796703125*^9, 3.5337464094079475`*^9, 3.53375917321875*^9, 
  3.5391929798404264`*^9, 3.539193136072363*^9, 3.5400693204669104`*^9, 
  3.540069648163654*^9, 3.5401294212855854`*^9, 3.541426408485779*^9, 
  3.5415479310564723`*^9, 3.5416061432628927`*^9, 3.5433529341646533`*^9, 
  3.5433541114239883`*^9, 3.543354855755562*^9, 3.543355064154482*^9, 
  3.5441392899019766`*^9, 3.701384512575654*^9, 
  3.7314224301845083`*^9},ExpressionUUID->"e4c86b25-3267-4d58-9df9-\
e7d90c8f44ce"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TrueQ", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"ov", "[", "0", "]"}], "/.", "data2"}], ")"}], "\[Equal]", 
   "npvnow"}], "]"}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325494067900553`*^9, 3.5325494241330476`*^9}, 
   3.539193136072363*^9},ExpressionUUID->"bc45a29e-a4f0-4217-8a76-\
7cae74a1bd36"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.41169152529*^9, 3.4499621619453535`*^9, 3.5147326929330463`*^9, {
   3.53254940896318*^9, 3.532549425009098*^9}, 3.532725688197776*^9, 
   3.53272629665625*^9, 3.53278039959375*^9, 3.532786002400929*^9, 
   3.5333978820235214`*^9, 3.533399583108818*^9, 3.533401508768959*^9, 
   3.53368579678125*^9, 3.5337464097349663`*^9, 3.533759173296875*^9, 
   3.539192980088441*^9, 3.539193136072363*^9, 3.540069320942938*^9, 
   3.5400696482156568`*^9, 3.540129421666607*^9, 3.5414264089028025`*^9, 
   3.5415479314564953`*^9, 3.5416061435969114`*^9, 3.543352934227657*^9, 
   3.543354111941018*^9, 3.5433548560795803`*^9, 3.543355064220485*^9, 
   3.5441392899449787`*^9, 3.7013845125926495`*^9, 
   3.73142243020055*^9},ExpressionUUID->"5e37dbc2-7b04-4b92-9f87-\
05086142790e"]
}, Open  ]]
}, Open  ]],

Cell[TextData[StyleBox["The plot below appears to show the option value \
falling the longer we delay.",
 FontColor->GrayLevel[0]]], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{3.539193136072363*^9},
 FontColor->RGBColor[
  1, 0, 0],ExpressionUUID->"a4ba4297-f7c8-4a53-9b67-184a706f41aa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"ov", "[", "del", "]"}], "/.", "data2"}], ",", 
    RowBox[{"{", 
     RowBox[{"del", ",", "0", ",", "20"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Time", ",", "Value"}], "}"}]}]}], "]"}]}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.41169154588375*^9, {3.532549657864416*^9, 3.5325496593415008`*^9}, 
   3.539193136073363*^9},ExpressionUUID->"b68e18ea-e039-4901-a2de-\
217d36c101a4"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVj2s0lHkAh90rl6I5K5dlhpVhXBq9Ltkt8/vTngrVSjjpSi5zCi1xKG1Z
EraUYsU4msWaTiUidbJJFsu6NCXXzmibXHqH0nFpMFjWfnjO8+n58JgFn9oX
qqKkpLR7hf9deD5YwyGkwM3grs40s5dBmrpY3gGsM7xQowa2VReDLDfXpbBY
Gby1Hy3E3FcMUlifyVRn5fMqRZWnPNoYJGJbXOQs8w4v5IOWWlQdg3Qt8HMm
mDW88u7Pwf0iBlklGWSPM1t5F0p2pygnMEhRmzD6I/MNj0+JSouMGaS8IkMS
YT/G22XDc7E/sJ6E8zrzP8VM83aoOBXn39UjUSPWQ9XlCp7p1OmyOnU9oml2
kf1uixLeBeQerD6gS67qtnOKjqnig6/uoavn15Fgyf7nqh0a6F1ovFm1dS2J
/uti8Cm2JmJnxw2ddXRI5Y/avga7dKBhGJkiWdQiRYknx7gBuviH51jaKtUk
ycJFny+f9HCoTRDW9H4NUeqSovYsA69qhQ0TE6uJZWxYwn7OVyhOK4tMl68i
w/Kb/lrP9HFF1cRnkLGKeI6c+OlGtAGMTgzX37bSIHuGs2xMTY0g2OLk0uep
TsYag5P+vm+Mtw87tnWkqBF7vV4Tj6MmkD19ksysViWaPHnQwLQpXj7PPvlQ
oUJ2jAfOmvux8HxvszTeRYX0N4QoB9qa4chRYcD+JGXyKL3pCEtuhkPJL5dm
JUokTD1OKhabw6yhs/IGV4kcj0l8pC34BttTEipC7JaxKdxG7B1kAcfPe79v
0VzCy/W2WnGuG2Ewf/xwnGQRT8uTC2xVLdEg3CKi2heQqMz5oeOtJS5dOd0T
XTEPzYGzO6Oq2ZC6b1+QligwIjLLEZ6zgngspbHp4RxyrAzVavysIXWssfSu
mUWWIKwliMUBv7MjLKZ/BoE5h8XaNAeyL9/5GavNYG57qUJYZ4O2+nUivqUc
QyPuCQ1pthh21MqNOvoFxdscjF8E2cFGGu+0cG0a91Pj9MLt7OGV0d1X0zOF
NL/jXqpyeywxBOZvNk7BaaDoTtqLTZgr6+/0iZpEnnXB/RdeXKRPXh7Nbp3A
hfrMPK8aLp6ovk8fNZnAbmO/0jYLBwzmcFMN5j6DRLUc1MtwwBRn9eT1nnEI
vw626JA7YNjNX/+G6BMsGm/n7jm4GfvaBtdl5n5Ell0D53XdZgzXppWU/TqG
sGm1zlYOhQcV+86kZ4wiuHKKlXGNQnlXpeNAngwRyb6LntcpdM9Yjj/LkSHO
t7pPO5uC8xWW/29ZMqTL465m5VIwlXBcw9NlKHdVLNwspHCpNgj/xsug+HO5
V3SPQlVArqtngAxZr7Uzm1ooHPPQ0gzXl0FQEsm/1Eqh2MVGcGS9DCWxYo+d
7RTO89l9/mtleKyfNd8upsCvR8AuDRkGAhn8rh4KvxiJI5xnaLCHDD0GhygY
SQ27ub00uNVnTX8foTDHibegXtP4NlWiCKUp2A4PMZ3FNLzZhQ9GxyjE6J/Z
4NZMI+Yky3RycuWnJlrD/zGNc1t/VlRNU2jKti47XEUjVWewO1ZOYd5dezG0
nEZeRcnluTkKsJPmJ4hoFCephf8xT8EtMY9OLqZxzyfU/dziym/jmneZt2hU
mzebuC2t9AUbkvIFNOqmLRXLyxQ4t0rbSnNp/Acjo0YV
       "]]},
     Annotation[#, "Charting`Private`Tag$3139#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["Time", TraditionalForm], 
    FormBox["Value", TraditionalForm]},
  AxesOrigin->{0, 48309.18098717586},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 20}, {48309.18098717586, 324999.98735681316`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.41169155275875*^9, 3.449962161976554*^9, 3.514732696584255*^9, {
   3.532549649398932*^9, 3.5325496600755424`*^9}, 3.5327256882947807`*^9, 
   3.532726296734375*^9, 3.53278039971875*^9, 3.5327860028219533`*^9, 
   3.5333978824475455`*^9, 3.533399583597846*^9, 3.5334015088269625`*^9, 
   3.533685796859375*^9, 3.5337464102689967`*^9, 3.533759173375*^9, 
   3.539192980157445*^9, 3.5391931360743628`*^9, 3.540069321605976*^9, 
   3.540069648260659*^9, 3.5401294221456347`*^9, 3.54142640955184*^9, 
   3.541547931946523*^9, 3.541606144319953*^9, 3.54335293428566*^9, 
   3.5433541125810547`*^9, 3.543354856617611*^9, 3.543355064290489*^9, 
   3.5441392899879813`*^9, 3.7013845126447887`*^9, 3.7314224302677293`*^9},
 TextAlignment->Center,ExpressionUUID->"75b2fb38-ed4d-449b-8ee0-5f953387cbc7"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 15.3.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Value as delay time increases"
}], "FigureCaption",
 CellChangeTimes->{3.5391931360743628`*^9, 3.541428099389493*^9},
 TextAlignment->Center,ExpressionUUID->"00f0e780-75f5-4a30-bf85-26a30b2c4aea"],

Cell[TextData[{
 "The reason for this can be traced to the discounting of the expected future \
rent, which if delayed without offset by other income becomes smaller with \
longer delays.  If the property produces income during the waiting period \
(discussed below), the effect of repeatedly collecting and banking rent until \
the exercise of the option would change the outcome. But more important is \
that the result above is counterintuitive.  The ",
 StyleBox["reason",
  FontSlant->"Italic"],
 " we delay is that we believe that things might deteriorate. Keeping \"",
 StyleBox["hi",
  FontSlant->"Italic"],
 "\" constant over time is artificial at best.  It is also likely that we \
will revise our probabilities over time. "
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5391931360743628`*^9},ExpressionUUID->"8ef30ad8-6c09-4069-9e16-\
bad6f4f4a897"],

Cell[TextData[{
 "Our decision at each point in time  in the two outcome case is really about \
a best case (",
 StyleBox["bc",
  FontSlant->"Italic"],
 ") and worst case (",
 StyleBox["wc",
  FontSlant->"Italic"],
 ") outcome and their related probabilities.  We delay until the earlier of \
(a) the time when the expectation of those outcomes exceeds the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 ", or (b) the expiration of the option due to some exogenous condition. \
Table 15.2 defines two new input datasets"
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532550109341239*^9, 3.5325501288113527`*^9}, 
   3.5391931360743628`*^9},ExpressionUUID->"d1025b0c-3720-400e-9e46-\
3f28f0558ed7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", "\[Rule]", ".1"}], ",", 
     RowBox[{"wc", "\[Rule]", "200000"}], ",", 
     RowBox[{"bc", "\[Rule]", "800000"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data4", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", "\[Rule]", "0.1"}], ",", 
     RowBox[{"wc", "\[Rule]", "200000"}], ",", 
     RowBox[{"bc", "\[Rule]", "800000"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "\"\<\>\"", "}"}], ",", 
          RowBox[{"data3", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "\"\<data3\>\"", "}"}], ",", 
          RowBox[{"data3", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "\"\<data4\>\"", "}"}], ",", 
          RowBox[{"data4", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532549750568719*^9, 3.532549849952403*^9}, {
   3.532549900888316*^9, 3.532550042845436*^9}, 
   3.539193136075363*^9},ExpressionUUID->"a0a3af65-f496-4812-b912-\
51f7eff76f40"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"data3\"\>", "\<\"data4\"\>"},
     {"r", "0.1`", "0.1`"},
     {"wc", "200000", "200000"},
     {"bc", "800000", "800000"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{
  3.532549926666791*^9, {3.5325500109276104`*^9, 3.532550044052505*^9}, 
   3.532725688384786*^9, 3.532726296828125*^9, 3.532780399828125*^9, 
   3.5327860033899856`*^9, 3.5333978829365735`*^9, 3.5333995842428827`*^9, 
   3.5334015089099674`*^9, 3.533685796984375*^9, 3.533746410867031*^9, 
   3.533759173546875*^9, 3.5391929802104483`*^9, 3.539193136075363*^9, 
   3.540069322590032*^9, 3.540069648307662*^9, 3.540129423027685*^9, 
   3.5414264104748926`*^9, 3.541547932696566*^9, 3.5416061452070036`*^9, 
   3.543352934366665*^9, 3.5433541133710995`*^9, 3.5433548575406637`*^9, 
   3.5433550645565042`*^9, 3.544139290824029*^9, 3.7013845126858983`*^9, 
   3.73142243029079*^9},
 TextAlignment->Center,ExpressionUUID->"afcde569-c4a0-4def-9ddf-9481297b8b87"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 15.2.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Real option example input data"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{66, 10}, {1, 7}},
 CellChangeTimes->{3.539193136075363*^9},
 TextAlignment->Center,ExpressionUUID->"e742e2d3-9649-4acc-a409-09fc622a035b"],

Cell[TextData[{
 "Equation 15.10 defines the function, ",
 StyleBox["pnv",
  FontSlant->"Italic"],
 ", to compute ",
 StyleBox["p",
  FontVariations->{"Underline"->True}],
 "robable ",
 StyleBox["n",
  FontVariations->{"Underline"->True}],
 "et ",
 StyleBox["v",
  FontVariations->{"Underline"->True}],
 "alue."
}], "Text",
 CellChangeTimes->{{3.5325501873697023`*^9, 3.5325502287120667`*^9}, 
   3.539193136075363*^9},ExpressionUUID->"15827748-da74-4ffd-b114-\
2f941fad2d64"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"pnv", "=", 
    FractionBox[
     RowBox[{
      RowBox[{"p", " ", "bc"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "p"}], ")"}], "wc"}]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "r"}], ")"}], "delay"]]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5325501659144754`*^9, 3.539193136075363*^9, {3.5414268719072847`*^9, 
   3.541426872008291*^9}},ExpressionUUID->"37cb4fa7-a5e5-4c9b-a328-\
ca0bcc6ea798"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pnv", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"p", " ", "bc"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "p"}], ")"}], "wc"}]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "r"}], ")"}], "del"]]}], ";"}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 Evaluatable->True,
 CellOpen->False,
 CellChangeTimes->{
  3.539193136075363*^9},ExpressionUUID->"25ef922d-c161-470e-b1f9-\
be3713d8220c"],

Cell[TextData[{
 "Provided the \"do nothing\" decision is valued at $325,000, in Figure 15.4 \
we can plot the option value over two dimensions: delay time, ",
 StyleBox["delay",
  FontSlant->"Italic"],
 ", and probability of best case, ",
 StyleBox["p",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325502893605356`*^9, 3.5325503047544165`*^9}, {
   3.532550390618327*^9, 3.532550399566839*^9}, 3.539193136075363*^9, {
   3.5414268825258923`*^9, 
   3.541426882605897*^9}},ExpressionUUID->"ae648b0a-f3c7-48a6-a2ac-\
8223d0e2ff0c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p1pnv", "=", 
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"pnv", "/.", "\[InvisibleSpace]", "data3"}], ",", 
     RowBox[{"{", 
      RowBox[{"del", ",", "1", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"Red", "&"}], ")"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"delay\",FontSlant->\"Italic\"]\)    \>\"", ",", 
        "\"\<      \!\(\*StyleBox[\"p\",FontSlant->\"Italic\"]\)\>\"", ",", 
        "\"\<\!\(\*StyleBox[\"pnv\",FontSlant->\"Italic\"]\)             \
\>\""}], "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p2pnv", "=", 
   RowBox[{"Plot3D", "[", 
    RowBox[{"325000", ",", 
     RowBox[{"{", 
      RowBox[{"del", ",", "1", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"Cyan", "&"}], ")"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"p1pnv", ",", "p2pnv", ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Automatic", ",", 
      RowBox[{"{", 
       RowBox[{"200000", ",", "325000", ",", "450000", ",", "600000"}], 
       "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.41169178200875*^9, 3.411691820680625*^9}, {
   3.41169250994625*^9, 3.4116925236025*^9}, {3.411692588961875*^9, 
   3.41169260819625*^9}, {3.411692684336875*^9, 3.411692686430625*^9}, {
   3.411692765743125*^9, 3.411692850618125*^9}, {3.532550258475769*^9, 
   3.5325502662552147`*^9}, {3.533400743739202*^9, 3.533400810210004*^9}, 
   3.539193136075363*^9, {3.541426905490206*^9, 3.5414269055892115`*^9}, {
   3.541427229799755*^9, 
   3.5414272562412677`*^9}},ExpressionUUID->"149350cd-6917-4082-8e66-\
6257c0f18de1"],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJyFnHlYTO/7x6d932amfa/JXlkjyulYS4UQESWyVEYRStlLkpAJ2Un2LVJT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    "], {{
      {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[
         TagBox[{Polygon3DBox[CompressedData["
1:eJwtmXfgT9Ufxu+55wqRECGEhi2jIqXSTktGhSJZUaJCySxRdlayK00NyUpG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            "]], Polygon3DBox[CompressedData["
1:eJxNmnXYVcXbRvfMnFdFxSAEFaRF7O4Au7tQlLID7E7EwgALE+wO7O7ubuz8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            "]], Polygon3DBox[CompressedData["
1:eJwt2HfcjWUYB/DznnOQURHeFJGMUmZGERpGEVKkSJJVKlJGiJbR0tRetJSG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            "]]},
          Annotation[#, "Charting`Private`Tag$3192#1"]& ]],
        Lighting->"Neutral"]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0Usr5lEcwPHjfh0sSZHdpMx2UmylWCkpdpJiwcJmZjELq/EKeAPMCxBr
M57H/ZLcb4/Hk5jCSNKkUcPnxOLb5yx+//85nVPXO9wxlBVC+KY7xfVkdggV
nGYtf/ETt9jMNNvjPHv4ny8atK7OCeEr6znGRk6wlT/YxVn2M8kML/lHO7rR
b/10kN24N/c4z30meMAkD7nAIy5yScfWyzzhCk+5yhTXeMZ1prnBc24yw1Fn
2eYIE+zjDDs5xRaO8zO/8yO/sIqVGrB+dg/dvGUbU2yKe7CBc6yJd2j+Is6p
XNe6UrGzlLGQH5jPUuayhNksDm8PVRTvPs7GffVPBXqK3+mv8vQYv9eDbBvu
43/e3/sVH4BIsA==
        "],
        VertexColors->None]}, 
      {GrayLevel[0.2], 
       Line3DBox[{676, 994, 1210, 675, 1106, 898, 677, 1107, 899, 678, 1108, 
        900, 679, 1109, 901, 680, 1110, 902, 681, 1111, 995, 1211, 682, 1112, 
        903, 683, 1113, 904, 684, 1114, 905, 685, 1115, 906, 686, 1116, 907, 
        687, 1117, 908, 688, 1324, 990, 909, 991},
        VertexColors->None], 
       Line3DBox[{690, 996, 1212, 689, 478, 691, 1118, 910, 692, 1119, 911, 
        693, 1120, 912, 694, 1121, 913, 695, 1122, 997, 1213, 696, 998, 1214, 
        697, 1123, 914, 698, 1124, 915, 699, 1125, 916, 700, 1126, 917, 701, 
        1127, 918, 702, 1128, 919, 703},
        VertexColors->None], 
       Line3DBox[{705, 999, 1215, 704, 1000, 1216, 706, 494, 707, 1129, 920, 
        708, 1130, 921, 709, 1131, 922, 710, 1132, 1001, 1217, 711, 1002, 
        1218, 712, 1003, 1219, 713, 1133, 923, 714, 1134, 924, 715, 1135, 925,
         716, 1136, 926, 717, 1137, 927, 718},
        VertexColors->None], 
       Line3DBox[{720, 1004, 1220, 719, 1005, 1221, 721, 1006, 1222, 722, 
        1007, 1223, 723, 1138, 928, 724, 1139, 929, 725, 1140, 1008, 1224, 
        726, 1009, 1225, 727, 1010, 1226, 728, 1011, 1227, 729, 1141, 930, 
        730, 1142, 931, 731, 1143, 932, 732, 1144, 933, 733},
        VertexColors->None], 
       Line3DBox[{735, 1012, 1228, 734, 1013, 1229, 736, 1014, 1230, 737, 
        1015, 1231, 738, 1016, 1232, 739, 1145, 934, 740, 1146, 1017, 1233, 
        741, 1018, 1234, 742, 1019, 1235, 743, 1020, 1236, 744, 1021, 1237, 
        745, 1147, 935, 746, 1148, 936, 747, 1149, 937, 748},
        VertexColors->None], 
       Line3DBox[{750, 1022, 1238, 749, 1023, 1239, 751, 1024, 1240, 752, 
        1025, 1241, 753, 1026, 1242, 754, 1027, 1243, 755, 1150, 1028, 1244, 
        756, 1029, 1245, 757, 1030, 1246, 758, 1031, 1247, 759, 1032, 1248, 
        760, 1033, 1249, 761, 1151, 938, 762, 1152, 939, 763},
        VertexColors->None], 
       Line3DBox[{767, 1153, 940, 765, 1154, 941, 769, 1155, 942, 771, 1156, 
        943, 773, 1157, 944, 775, 1158, 945, 777, 1159, 1041, 1258, 779, 1160,
         946, 781, 1161, 947, 783, 1162, 948, 785, 1163, 949, 787, 1164, 950, 
        789, 1165, 951, 791, 1167, 953, 793},
        VertexColors->None], 
       Line3DBox[{792, 952, 1166, 790, 1264, 1047, 788, 1263, 1046, 786, 1262,
         1045, 784, 1261, 1044, 782, 1260, 1043, 780, 1259, 1042, 778, 1257, 
        1256, 1040, 776, 1255, 1039, 774, 1254, 1038, 772, 1253, 1037, 770, 
        1252, 1036, 768, 1251, 1035, 764, 1250, 1034, 766},
        VertexColors->None], 
       Line3DBox[{795, 1048, 1265, 794, 1168, 954, 796, 1169, 955, 797, 1170, 
        956, 798, 1171, 957, 799, 1172, 958, 800, 1173, 1049, 1266, 801, 575, 
        802, 1174, 959, 803, 1175, 960, 804, 1176, 961, 805, 1177, 962, 806, 
        1178, 963, 807, 1179, 964, 808},
        VertexColors->None], 
       Line3DBox[{810, 1050, 1267, 809, 1051, 1268, 811, 1180, 965, 812, 1181,
         966, 813, 1182, 967, 814, 1183, 968, 815, 1184, 1052, 1269, 816, 
        1053, 1270, 817, 591, 818, 1185, 969, 819, 1186, 970, 820, 1187, 971, 
        821, 1188, 972, 822, 1189, 973, 823},
        VertexColors->None], 
       Line3DBox[{825, 1054, 1271, 824, 1055, 1272, 826, 1056, 1273, 827, 
        1190, 974, 828, 1191, 975, 829, 1192, 976, 830, 1193, 1057, 1274, 831,
         1058, 1275, 832, 1059, 1276, 833, 607, 834, 1194, 977, 835, 1195, 
        978, 836, 1196, 979, 837, 1197, 980, 838},
        VertexColors->None], 
       Line3DBox[{840, 1060, 1277, 839, 1061, 1278, 841, 1062, 1279, 842, 
        1063, 1280, 843, 1198, 981, 844, 1199, 982, 845, 1200, 1064, 1281, 
        846, 1065, 1282, 847, 1066, 1283, 848, 1067, 1284, 849, 623, 850, 
        1201, 983, 851, 1202, 984, 852, 1203, 985, 853},
        VertexColors->None], 
       Line3DBox[{855, 1068, 1285, 854, 1069, 1286, 856, 1070, 1287, 857, 
        1071, 1288, 858, 1072, 1289, 859, 1204, 986, 860, 1205, 1073, 1290, 
        861, 1074, 1291, 862, 1075, 1292, 863, 1076, 1293, 864, 1077, 1294, 
        865, 1078, 1295, 866, 1206, 987, 867, 1207, 988, 868},
        VertexColors->None], 
       Line3DBox[{870, 1079, 1296, 869, 1080, 1297, 871, 1081, 1298, 872, 
        1082, 1299, 873, 1083, 1300, 874, 1084, 1301, 875, 1208, 1085, 1302, 
        876, 1086, 1303, 877, 1087, 1304, 878, 1088, 1305, 879, 1089, 1306, 
        880, 1090, 1307, 881, 1091, 1308, 882, 1209, 989, 883},
        VertexColors->None], 
       Line3DBox[{897, 1323, 1104, 896, 1322, 1103, 895, 1321, 1102, 894, 
        1320, 1101, 893, 1319, 1100, 892, 1318, 1099, 891, 1317, 1098, 890, 
        1316, 1315, 1097, 889, 1314, 1096, 888, 1313, 1095, 887, 1312, 1094, 
        886, 1311, 1093, 885, 1310, 1092, 884, 1105, 1309, 992, 993},
        VertexColors->None]}, 
      {GrayLevel[0.2], 
       Line3DBox[{238, 1210, 463, 239, 1212, 477, 268, 1215, 492, 283, 1220, 
        507, 298, 1228, 522, 313, 1238, 537, 328, 1250, 552, 1153, 343, 1265, 
        567, 358, 1267, 582, 373, 1271, 597, 388, 1277, 612, 403, 1285, 627, 
        418, 1296, 642, 433, 1309, 674, 657, 448},
        VertexColors->None], 
       Line3DBox[{240, 464, 1106, 241, 478, 269, 1216, 493, 284, 1221, 508, 
        299, 1229, 523, 314, 1239, 538, 329, 1251, 553, 1154, 344, 568, 1168, 
        359, 1268, 583, 374, 1272, 598, 389, 1278, 613, 404, 1286, 628, 419, 
        1297, 643, 434, 1310, 658, 449},
        VertexColors->None], 
       Line3DBox[{242, 465, 1107, 243, 479, 1118, 270, 494, 285, 1222, 509, 
        300, 1230, 524, 315, 1240, 539, 330, 1252, 554, 1155, 345, 569, 1169, 
        360, 584, 1180, 375, 1273, 599, 390, 1279, 614, 405, 1287, 629, 420, 
        1298, 644, 435, 1311, 659, 450},
        VertexColors->None], 
       Line3DBox[{244, 466, 1108, 245, 480, 1119, 271, 495, 1129, 286, 1223, 
        510, 301, 1231, 525, 316, 1241, 540, 331, 1253, 555, 1156, 346, 570, 
        1170, 361, 585, 1181, 376, 600, 1190, 391, 1280, 615, 406, 1288, 630, 
        421, 1299, 645, 436, 1312, 660, 451},
        VertexColors->None], 
       Line3DBox[{246, 467, 1109, 247, 481, 1120, 272, 496, 1130, 287, 511, 
        1138, 302, 1232, 526, 317, 1242, 541, 332, 1254, 556, 1157, 347, 571, 
        1171, 362, 586, 1182, 377, 601, 1191, 392, 616, 1198, 407, 1289, 631, 
        422, 1300, 646, 437, 1313, 661, 452},
        VertexColors->None], 
       Line3DBox[{248, 468, 1110, 249, 482, 1121, 273, 497, 1131, 288, 512, 
        1139, 303, 527, 1145, 318, 1243, 542, 333, 1255, 557, 1158, 348, 572, 
        1172, 363, 587, 1183, 378, 602, 1192, 393, 617, 1199, 408, 632, 1204, 
        423, 1301, 647, 438, 1314, 662, 453},
        VertexColors->None], 
       Line3DBox[{250, 469, 1111, 252, 483, 1122, 274, 498, 1132, 289, 513, 
        1140, 304, 528, 1146, 319, 543, 1150, 334, 1256, 558, 1159, 349, 573, 
        1173, 364, 588, 1184, 379, 603, 1193, 394, 618, 1200, 409, 633, 1205, 
        424, 648, 1208, 439, 1315, 663, 454},
        VertexColors->None], 
       Line3DBox[{254, 471, 1112, 255, 1214, 485, 276, 1218, 500, 291, 1225, 
        515, 306, 1234, 530, 321, 1245, 545, 336, 1259, 560, 1160, 351, 575, 
        366, 1270, 590, 381, 1275, 605, 396, 1282, 620, 411, 1291, 635, 426, 
        1303, 650, 441, 1317, 665, 456},
        VertexColors->None], 
       Line3DBox[{256, 472, 1113, 257, 486, 1123, 277, 1219, 501, 292, 1226, 
        516, 307, 1235, 531, 322, 1246, 546, 337, 1260, 561, 1161, 352, 576, 
        1174, 367, 591, 382, 1276, 606, 397, 1283, 621, 412, 1292, 636, 427, 
        1304, 651, 442, 1318, 666, 457},
        VertexColors->None], 
       Line3DBox[{258, 473, 1114, 259, 487, 1124, 278, 502, 1133, 293, 1227, 
        517, 308, 1236, 532, 323, 1247, 547, 338, 1261, 562, 1162, 353, 577, 
        1175, 368, 592, 1185, 383, 607, 398, 1284, 622, 413, 1293, 637, 428, 
        1305, 652, 443, 1319, 667, 458},
        VertexColors->None], 
       Line3DBox[{260, 474, 1115, 261, 488, 1125, 279, 503, 1134, 294, 518, 
        1141, 309, 1237, 533, 324, 1248, 548, 339, 1262, 563, 1163, 354, 578, 
        1176, 369, 593, 1186, 384, 608, 1194, 399, 623, 414, 1294, 638, 429, 
        1306, 653, 444, 1320, 668, 459},
        VertexColors->None], 
       Line3DBox[{262, 475, 1116, 263, 489, 1126, 280, 504, 1135, 295, 519, 
        1142, 310, 534, 1147, 325, 1249, 549, 340, 1263, 564, 1164, 355, 579, 
        1177, 370, 594, 1187, 385, 609, 1195, 400, 624, 1201, 415, 1295, 639, 
        430, 1307, 654, 445, 1321, 669, 460},
        VertexColors->None], 
       Line3DBox[{264, 476, 1117, 265, 490, 1127, 281, 505, 1136, 296, 520, 
        1143, 311, 535, 1148, 326, 550, 1151, 341, 1264, 565, 1165, 356, 580, 
        1178, 371, 595, 1188, 386, 610, 1196, 401, 625, 1202, 416, 640, 1206, 
        431, 1308, 655, 446, 1322, 670, 461},
        VertexColors->None], 
       Line3DBox[{266, 672, 1324, 673, 267, 491, 1128, 282, 506, 1137, 297, 
        521, 1144, 312, 536, 1149, 327, 551, 1152, 342, 566, 1166, 1167, 357, 
        581, 1179, 372, 596, 1189, 387, 611, 1197, 402, 626, 1203, 417, 641, 
        1207, 432, 656, 1209, 447, 1323, 671, 462},
        VertexColors->None], 
       Line3DBox[{455, 664, 1316, 440, 649, 1302, 425, 634, 1290, 410, 619, 
        1281, 395, 604, 1274, 380, 589, 1269, 365, 574, 1266, 350, 559, 1258, 
        1257, 335, 544, 1244, 320, 529, 1233, 305, 514, 1224, 290, 499, 1217, 
        275, 484, 1213, 253, 470, 1211, 251},
        VertexColors->None]}, {}, {}}},
    VertexColors->CompressedData["
1:eJztyDENwCAABMBPCUK64wEPSCBhxnoldCLpUAl3491zj3UlaTUpOZ6eX957
77333nvvvffee++9995777333nvvvffee++9995777333nvvvffee++99957
77333nvvvffee++9995777333nvvvffee++99977rxdnsCFO
     "],
    VertexNormals->CompressedData["
1:eJx03Hk01G34P3AhspeQ0CJSKVFCWq4pS1oQUclWEULZChHZJZElikrZikSW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     "]], GraphicsComplex3DBox[CompressedData["
1:eJyVnHv0XeOdh4+fnxAJR8UgalTZZTGRJqhiUqE1kR20o9SUuIYxbifJconL
UkPD1ETcjilV6hpZaekwmjkRQTPqLogkLrFdGhEigioNJXXGnPM+v671fPde
y+Qf1uP1nu9+9s537/1533O+Om7C9/+5p1arjVirVlvz83++utVd+9Vqfxh5
0w9vm3XRkFP3+BzVtnxu0F4/v/h7x+XNDwM/+MOV/9rM/hz4hodPuaZo/SXw
N1+78pBmtsae5v9w9bg3Wo01A79l3+GnFq21Al/j//6ltk7gR858amqWrxv4
fcf/YnDeHBj4l//25OmNYv3A7+2M3yDwtx/oPapofSnwzTrzbBj46DMWrmy3
BwWO5xOH7nHN1/K7RtqzOZ7N8WyOZ3M8m+PZHM/meDbHszmezfFsjmdzPJvj
2RzPty9f3M7yB4Jnczyb49kcz+Z4NsezOZ7N8WyOZ3M8m+PZHM/meDbHszme
s3s22mlW44ng2RzP5ng2x7M5ns3xbI5nczyb49kcz+Z4NsezOZ7N8WyO56ce
2vY3Wb4geDbHszmezfFsjmdzPJvj2RzP5ng2x7M5ns3xbI5nczyb43nK0Ifm
NYrngmdzPJvj2RzP5ng2x7M5ns3xbI5nczyb49kcz+Z4NsezOZ5HdY67CJ7N
8WyOZ3M8m+PZHM/meDbHszmezfFsjmdzPJvj2RzP5njuHsfvg2dzPJvj2RzP
5ng2x7M5ns3xbI5nczyb49kcz+Z4NsezOZ679b4WPJvj2RzP5ng2x7M5ns3x
bI5nczyb49kcz+Z4NsezOZ7N8dyt6/Xg2RzP5ng2x7M5ns3xbI5nczyb49kc
z+Z4NsezOZ7N8WyO5+7nvxE8m+PZHM/meDbHszmezfFsjmdzPJvj2RzP5ng2
x7M5ns3xfNYzu+/UzN4Kns3xbI5nczyb49kcz+Z4NsezOZ7N8WyOZ3M8m+PZ
HM/meH7+wv5zW423g2dzPJvj2RzP5ng2x7M5ns3xbI5nczyb49kcz+Z4Nsez
OZ6/sfsL+xWtd4Jnczyb49kcz+Z4NsezOZ7N8WyOZ3M8m+PZHM/meDbHszme
r3h3+uJ2+73g2RzP5ng2x7M5ns3xbI5nczyb49kcz+Z4NsezOZ7N8Ww+4vnz
Fmf5H0cum91v3jb5zcG/+fDHb3is1Ri0pznzmzP/Mf8x8spG8W6Y35z5q3hV
/c4hGW/O+Co//tz1fzT4ymb2/sgX5189fLu8+dfzcuNuY4vWoD3NGX/2Xqe2
Wo33wnhzPFTN7/qZv6p+z8/4qvzWn0s9VfX7cye/8uXv1Gox19325xfuVqt9
HD4X7vFP/OC9r9dqq8N4uMfffdGQQZ//a/AD9/gpxx29fq3WE8bDPf6wva/q
X6v1hvFwjx+61RO9tVq/ML6W+oM54z0P480XvLzzp+12/zAP3OOnzTlhVbs9
IIyHe/yka65/v91eL4yHl+fS9Yp1gXoYf8n2vR+223HdAV5eT1yPgIfcfp3d
3mu34zoF3OO5bp33cn2acx2ac72Zc12Zc/2Ycz2Ycz2Yc97NOb/mnMfy3Lse
OOelfJ6Yq+PZHM/Oe/FsjmdzPJvj2RzP5ng2x7M5ns3xbI7n8ty7Hjiey+eJ
uTqezfHsvBfP5ng2x7M5ns3xbI5nczyb49kcz+Z4Ls+964HjuXyemKvj2RzP
znvxbI5nczyb49kcz+Z4NsezOZ7N8WyO5/Lcux44nsvnibk6ns3x7LwXz+Z4
NsezOZ7N8WyOZ3M8m+PZHM/meC7PveuB47l8npir49kcz8578WyOZ3M8m+PZ
HM/meDbHszmezfFsjufy3LseOJ7L54m5Op7N8ey8F8/meDbHszmezfFsjmdz
PJvj2RzP5nguz73rgeO5fJ6Yq+PZHM/Oe/FsjmdzPJvj2RzP5ng2x7M5ns3x
bI7n8ty7Hjiey+eJuTqezfHsvBfP5ng2x7M5ns3xbI5nczyb49kcz+Z4Ls+9
64HjuXyemKvj2RzPznvxbI5nczyb49kcz+Z4NsezOZ7N8WyO5/Lcux44nsvn
ibk6ns3x7LwXz+Z4NsezOZ7N8WyOZ3M8m+PZHM/meC7PveuB47l8npir49kc
z8578WyOZ3M8m+PZHM/meDbHszmezfFsjufy3LseOJ7L54m5Op7N8ey8Ds/m
eDbHszmezfFsjmdzPJvj2RzP5nguz0XrgeO5fJ6Yq+Nz/bMnDFyjdmfwOfbi
vdp3N24LPq/datqyCcX04PN15eT4HHPzgmPnNK4NPh9XTovPn342e/UO+Y+D
z3EV+WGP6sfn3qofn5NVPz7nqX58bq/68fkr1Y/Pcy89ZXYz+5/g87s7Dzi1
VpsbfI6Yuc8hL7XuCz6XtM+cN6sxJ/g8f99fjbwymx18bnV1cdf4ohV8PvDa
wG3GNGcGnzMq8rczVT8+R6t+fA5T/fh8VvX33ddUPz43U/30gXtVP55XHfnr
lVn+ePD88Fqjpjezx4Lnq2575cha7dHg+fgDzhg8vng4eN71o/rCovVQ8LzO
L2ZMzZsPBs8vfHuvUbMavwuet6zI3/6g+vE8V/Xj+XLVj+dxqh/PO6t+PPeq
fjw/q/rxPGvTDy8rWs8EzzecNPfkZvZM8PyT+6fmeXN+8DzxS4dsU6vND57v
fHRMv/HFU8HzeeOX/rZoPRk8/+NG55yVN+cFz/Mq8reZqh/P16l+PF+g+vHc
UP19ebLqx/M5qh/P+6t+PJ96/hW/zPKYv41ddPi/Fa1ng+fvbLv9Mc3s2eB5
yNmrRubNRcHzRk8+sHmttih4Xv2Vy/7caiwMnl8/ZexzjSLmnBdV5G8TVT+e
f6j68byn6sfzdqofzxuqfjx/ovrx/Jrqx/PXVwz9XaN4MXje5Fuf3pDlLwbP
7cseOadoLQ6el3fW2xcHz/O/cdQuefOF4Ln7/70QPN9YfPxeq/F88Lx3Rf42
RPXjeSPVj+fVqh/Py1R/X56s+vHcUv14vl714/nt7897qdV4NXheeOvPZjeK
V4LnOR8fe1WWvxI8T+vsU3g5eJ56/V++18xeDp5Pe/+xIXnzpeC5+99fCp67
/4z523LVj+f5qh/Pd6v+vvVE1d+XJ6t+PJ+i+vF8qOrH88JOvUuC59FrX3tC
0VoSPQ9b44VWY0nwPOzQfxnVzJYEz9MmPzmzUcScc9Nf77R13ow559Tnrrki
y2POeURF/rZA9fflyaofz/eofjwPVf14vkX143kT1Y/ni1U/noc317woy2P+
Nr1T79LgefCyp48tWkuD50vX32Vhq7E0eO7Z9bq9mtnS4HnS0T13NoqYc66Y
cvwWeTPmnPdW5G/DVD+ep6l+PG+q+vE8VfX35cmqH8+nq348v6X68XzZqAUb
5c2Yv/VO3HVylsf87YzO5ywLnld29hMtC56PWnniU63GsuB50d88M6KZLQue
R4/85m2NIuacm1Xkb5eqfjz3qH48T1L9eF6h+vvyZNWP54WqH8/7qH48v/PJ
jTc1iuXB87hs7Q3y5vLg+dn9G+dm+fLgeUyn3jeD5/s7+2veDJ537OxjejN4
nv7BWrs2szeD5zMr8reVqh/PR6l+PC9S/Xgerfr78mTVj+fhqh/Pt6p+PO97
x4ShzSzmb3NfePa6RrEieN6pZ8SAvLkieJ7xdzefleUrgufNf7DO8nY75pyX
nzv+4KIVc87eGYsebDVizvlcRf42RvXj+X7Vj+cdVT+ep6v+vjxZ9eP5MtWP
5zVVP55/ecwec1qNmL9tccm07ZpZzN+uaK37s0axMnju9/uJ/fLmyuD57P7P
n5blK4Pnd3f81tJ2O+ac4w675YCiFXPOnSvytxmqH8+bq/6+90HVj+de1d/3
3q368fyO6sfz0aofz/02XW900Yr5m/fX4fndExdnzSzmb96X2Jcn33frGnnz
3eB5vzcHTMzyd4PnuRuc8kq7HXPOyyvyt17Vj+czVT+e31H9fe/dqh/Pz6l+
PI9R/ficqbwL/8dV8E2VdzGPPTD+txV8bXmAV+WEVb8zMFD1sN/SnP3M5uxn
Nmc/szn7mc3Zz2zOfmZz9jObs5/ZnP3M5uxnNmc/szn7mc3x6ZwQn+b4NMen
OT7N8WmOT3N8muPTHJ/m+DTHpzk+zfFpzn5gczw7D8SzOZ7N8WyOZ3M8m+PZ
HM/meDbHszmezfFsjmdzPJvj2RzPE5Sb4dkcz+Z4NsezOZ7N8WyOZ3M8m+PZ
HM/meDbHszmezfFsjudBysfwbI5nczyb49kcz+Z4NsezOZ7N8WyOZ3M8m+PZ
HM/meDbH8yzlYHg2x7M5ns3xbI5nczyb49kcz+Z4NsezOZ7N8WyOZ3M8m+N5
rPIueLvz59Xg3+PhHs958Xi4x3O+PB7u8ZxHj4d7POfX4+Eez3n3eLjHcz14
PNzjuU48Hu7xXD8eD/d4riuPh3s815vHwz2e69Dj4R7P9enxcI/nuvV4uMdz
3Trn5Po05zo053oz57oy5/ox5zox53ow57ybc37NOY/mnC9zzos5/s3xbI5n
55l4NsezOZ7N8WyOZ3M8m+PZHM/meDbHszmezfFsjmdzPJvj2bklns3xbI5n
czyb49kcz+Z4NsezOZ7N8WyOZ3M8m+O5PO8dFDienU/i2RzP5ng2x7M5ns3x
bI5nczyb49kcz+Z4NsezOZ7N8WyO582UQ+LZHM/meDbHszmezfFsjmdzPJvj
2RzP5ng2x7M5ns3xbI7nlcob8WyOZ3M8m+PZHM/meDbHszmezfFsjmdzPJvj
2RzP5ng2x/P9yv3waY5Pc3ya49Mcn+b4NMenOT7N8WmOT3N8muPTHJ/mI/eZ
fVje/Djkk5/ccfCkZhZzy7EDP3mkUdRCvjd77qMHNbOYW25y+tVLWo2YWy5M
ebV5dx065pPdddOYT0760fz5rUbMJ299/pub5M2YTy4afsPhRSvmkz1T+01r
FIMCX9qz9YF5c3XIG5/u7COphfxth87+lZ7AL+7sh4h54/SUz5t314Njfthd
5475YXfdNOaH3fXamB/y+wDmex/58LQsr4W86+ZBPx2eN3sCrz16zP2Nojfw
M9P6gvmK6buMbGYxlxu8xvUXZnnM5UaPXWteqxFzuTP+++QN82bM5Tbu7BPq
CTlSd99Mb+B5Wu8w7643x/yqu84d8yt+v8J8+WbDrs3y3pC3sJ4Scp4LTtq9
mcXc5u1XFpyX5TG3Yf3FOUN3vTbmD1dX5AwHVuQD9Yoc4I2K9/29K97rb654
fz+i4r373or3680q3qPnVLwvr6h4Lx5c8f7LOpHff/epeP8dkfqn39c+Tv3T
/NDUP83vTv3TfOPUP82HpT5pfmnqk+b0ybAfKfVJc/qkOX3SfEnqk36feir1
SfMhqU+aT0l90rwn9UNz+qH5EakfmtMPw3tl6ofm30790O8vN6Z+aP7ZI91+
aE7fM9809b3w3pT6nvmk1PfMN0p9z8//p6S+Z74g9Tdz+pv5sNTfzN9I/S08
b6c+Zr4i9THzaalf+Xlv1dPLJuTNuN56VPp7as5zjvn7aR4///B8bt6brnPz
H6f1Ys9/+nbHjS9aa4fPPWn48q/ManwQnh/e6uy/XDvcf/fp7AvsH/iBF8xc
3Sj+GNbj6u8csPGsxkeBH3HOjvs2s7Xjulhnf2H/uP7V2Q83IPC/T7+/5Pva
RyO3+KBRrAr8NzPmDJzV+DRw9kWYL+jsN+0XeHe/Zv/Au/sLBwTe3Q+3XuDZ
9vu3itb7cf2oueLpLF8V+LWf/uStRvFJ4P907NfWnNVoB86+DvNRT3+2bd7s
F3h3v2lcJ+rujxwQeHc/33px/ajTr+qBD0y/H+X7/iPLWrcXrT8FPvm7Bz2c
5Z8EPnLW+682is8C/6yz3zqu47CPxfyezr7hfoF399fGdZzuftC4jtPdv7he
4N3nrnrg3X2BcR3nw9QHfH+/Y9fJ/97M/hT4STdteUvRiusp2657/71Z/lng
p8ze4e1WI66PzG+sPqNoxXUQ9vmY1zp/4vpFd/9xXO/o7peN6xrd/Z1x/aL7
fFiP6yYHnTiuaMX1iGH/+cyMRhHXHc5P/dDPA6elfmh+QuqHvs9unfZZmS9P
fdJ8VOqT5gekPun744DUJ80fS/u4zA9L/dP8ntQ/w3089U/z3VL/9H3zg9Q/
zf8r9U/zVuqf5vNT/zQfmvqn+dTUP81XpP5p/tXUP32/fin1T/NrUv80Pyj1
T/OLUv803zv1T/ObU/80r6X+aX5E6p/h+ST1T/Op6b3MvH/qq34+eTD1VfPz
Ul81H5H6qvnq1FfND0191fzu1FfNN0591fy01FfNF6S+aj4s9VXzUamvmvMe
an576qt+jjoh9VXzLPVV84mpr5o/lfqq+ZDUV82npP5pvjz1T/NRqX+aT0v9
M+SBqX+a0z/Nf5L6p/kR6fnWnP2ofs5kP6o5z13mPLeYcx835z5lvqAix2Pf
acjrUi5U/txeD5ycpHyemO/hwc/PeDDHgzkezPFgPq0ix+N4y/fv1QPneMvn
ifkeeUXV8fp5nuM153jNOV7zSRX5HsdlznGVzxNzP46rqn4/51O/OfWX7zeL
uR91mlNn2EeX6qyqx8/n1PNF80A+N+wrS59bNX94rq7ICZknvBekvuTnT/qP
ed/3ScW5Ds05j+Z4M+e4zOk/5vx9NOe6Ld/3Ug+c81I+T8wVq/JDeJVPPyfj
M+SEyac5Ps3xaY7Pqu8nhvwweSvfr1IPHG/l88S8ET9VHvyc3/f9WeeHfK9T
HA/meKj6nmD5vpF64Bxv+Twxh+R4q47L7xEcV3hP4XuU4hxX1ffvzKk/5I2p
/rDPJNVfVaffI6gzvKfwPcSK76mZU0/Yj5HqqfpcP8/zueZ9v9fhfQhp/qp5
wnp6Gm9e6/yJ39eg3/o+znhz+p458/i+SZ8J63dpfnPmN6c/mPO5vg/yueb8
vf6iOSF1hvww1WlOneX38ZgTUr/vp9RvTv3m1P9Fc0KOy5zjCvlhOq7y54SY
E/L33bzv90903+d4zTlec47XnOP9ojkhHszxYI6H8uecmBPiwZw+U/X8E3I/
frdEHD/m+DHHjzl+/r854RfND/Hp8fg0x2f5fuCYH+KzfJ6YH06uyA+p35zx
vm9uW5EfMo85HsyZ3/c15jd/oiI/5HPN+Vxz/JtTj+9rfb+DIU495ndX5IfU
GdYHU53mfb+XVXpfjvkh9fu+Sf3m1G9O/eZTKvJDjsuc4wrrj+m4yp8HYn7I
9W9+SUV+iAc/D+DBHA8h9+P3H8TxYH5YRX6In5AH8vsD4vgpz/1ifogfc/x8
0fxwckU+hjdzvJnjLeSB/J6DON7Mh1bkivg0x2fID/mdAXF8lu/fi3kjPsvn
iXnjkRW54uSKde0jK9bZ/xcVAG0W
    "], {{
      {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[
         TagBox[{Polygon3DBox[CompressedData["
1:eJwtmXfgTuX/xs997qOsqCilkOw9CmWWkJKGtpIGUpGEUoqGkNUwGiiyi5aQ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            "]], Polygon3DBox[CompressedData["
1:eJwtmmXAVcUahc+eOR9wERFQpAUBBQlRsEXFxlbUa2CBIKGCXBMTFbsbMLEB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            "]], Polygon3DBox[CompressedData["
1:eJwt13XcVGUWAOCPmQEpEUSlVFTCpVS6QRoppZFSGpVQSlYJERBUwEYQMBYw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            "]]},
          Annotation[#, "Charting`Private`Tag$3229#1"]& ]],
        Lighting->"Neutral"]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0rsvpFEYwOGPcRsMK6Jd0RAFpSgoN4pViSjoiGK3WIlsQakQOh1/AS0R
+k3o3MfMuM2ystkIu2Tjfg3PSRS/eU7mO5nznsxX0zvQ8S0niqJR3SqsL/Vb
87lR9IE/WM0NNvKQrTxnO5/Zw9JYFCX01bqew2zmONs4xS7OsJ+L/M5l/ucJ
77Wta/3TioFSXGWaa8xwnTthJu5yk3vcYlL74Xd4wBSzTPMnMzzkDo+4y1+c
dY9TPuhYN+GOmjBbkiNc4iAX2MdpdnKSnzjGJg6xjrX6Yh1nNx+d8Zl/2cIs
G8K9+JEX9v3hncp1FfaqyoxlrGSCFSwNe1jCBItZwng4j0UsYL4KrWMsCP9x
+I6vytNLeKYnGSOa83H2/j68Acy/Svc=
        "],
        VertexColors->None]}, 
      {GrayLevel[0.2], 
       Line3DBox[{690, 1004, 1010, 1339, 689, 1122, 912, 691, 1123, 913, 692, 
        1124, 914, 693, 1125, 915, 694, 1126, 916, 695, 1127, 1011, 1226, 696,
         1128, 917, 697, 1129, 918, 698, 1130, 919, 699, 1131, 920, 700, 1132,
         921, 701, 1133, 922, 702, 1340, 1005, 923, 1006},
        VertexColors->None], 
       Line3DBox[{704, 1012, 1227, 703, 488, 705, 1134, 924, 706, 1135, 925, 
        707, 1136, 926, 708, 1137, 927, 709, 1138, 1013, 1228, 710, 1014, 
        1229, 711, 1139, 928, 712, 1140, 929, 713, 1141, 930, 714, 1142, 931, 
        715, 1143, 932, 716, 1144, 933, 717},
        VertexColors->None], 
       Line3DBox[{719, 1015, 1230, 718, 1016, 1231, 720, 504, 721, 1145, 934, 
        722, 1146, 935, 723, 1147, 936, 724, 1148, 1017, 1232, 725, 1018, 
        1233, 726, 1019, 1234, 727, 1149, 937, 728, 1150, 938, 729, 1151, 939,
         730, 1152, 940, 731, 1153, 941, 732},
        VertexColors->None], 
       Line3DBox[{734, 1020, 1235, 733, 1021, 1236, 735, 1022, 1237, 736, 
        1023, 1238, 737, 1154, 942, 738, 1155, 943, 739, 1156, 1024, 1239, 
        740, 1025, 1240, 741, 1026, 1241, 742, 1027, 1242, 743, 1157, 944, 
        744, 1158, 945, 745, 1159, 946, 746, 1160, 947, 747},
        VertexColors->None], 
       Line3DBox[{749, 1028, 1243, 748, 1029, 1244, 750, 1030, 1245, 751, 
        1031, 1246, 752, 1032, 1247, 753, 1161, 948, 754, 1162, 1033, 1248, 
        755, 1034, 1249, 756, 1035, 1250, 757, 1036, 1251, 758, 1037, 1252, 
        759, 1163, 949, 760, 1164, 950, 761, 1165, 951, 762},
        VertexColors->None], 
       Line3DBox[{764, 1038, 1253, 763, 1039, 1254, 765, 1040, 1255, 766, 
        1041, 1256, 767, 1042, 1257, 768, 1043, 1258, 769, 1166, 1044, 1259, 
        770, 1045, 1260, 771, 1046, 1261, 772, 1047, 1262, 773, 1048, 1263, 
        774, 1049, 1264, 775, 1167, 952, 776, 1168, 953, 777},
        VertexColors->None], 
       Line3DBox[{781, 1169, 954, 779, 1170, 955, 783, 1171, 956, 785, 1172, 
        957, 787, 1173, 958, 789, 1174, 959, 791, 1175, 1057, 1273, 793, 1176,
         960, 795, 1177, 961, 797, 1178, 962, 799, 1179, 963, 801, 1180, 964, 
        803, 1181, 965, 805, 1183, 967, 807},
        VertexColors->None], 
       Line3DBox[{806, 966, 1182, 804, 1279, 1063, 802, 1278, 1062, 800, 1277,
         1061, 798, 1276, 1060, 796, 1275, 1059, 794, 1274, 1058, 792, 1272, 
        1271, 1056, 790, 1270, 1055, 788, 1269, 1054, 786, 1268, 1053, 784, 
        1267, 1052, 782, 1266, 1051, 778, 1265, 1050, 780},
        VertexColors->None], 
       Line3DBox[{809, 1064, 1280, 808, 1184, 968, 810, 1185, 969, 811, 1186, 
        970, 812, 1187, 971, 813, 1188, 972, 814, 1189, 1065, 1281, 815, 585, 
        816, 1190, 973, 817, 1191, 974, 818, 1192, 975, 819, 1193, 976, 820, 
        1194, 977, 821, 1195, 978, 822},
        VertexColors->None], 
       Line3DBox[{824, 1066, 1282, 823, 1067, 1283, 825, 1196, 979, 826, 1197,
         980, 827, 1198, 981, 828, 1199, 982, 829, 1200, 1068, 1284, 830, 
        1069, 1285, 831, 601, 832, 1201, 983, 833, 1202, 984, 834, 1203, 985, 
        835, 1204, 986, 836, 1205, 987, 837},
        VertexColors->None], 
       Line3DBox[{839, 1070, 1286, 838, 1071, 1287, 840, 1072, 1288, 841, 
        1206, 988, 842, 1207, 989, 843, 1208, 990, 844, 1209, 1073, 1289, 845,
         1074, 1290, 846, 1075, 1291, 847, 617, 848, 1210, 991, 849, 1211, 
        992, 850, 1212, 993, 851, 1213, 994, 852},
        VertexColors->None], 
       Line3DBox[{854, 1076, 1292, 853, 1077, 1293, 855, 1078, 1294, 856, 
        1079, 1295, 857, 1214, 995, 858, 1215, 996, 859, 1216, 1080, 1296, 
        860, 1081, 1297, 861, 1082, 1298, 862, 1083, 1299, 863, 633, 864, 
        1217, 997, 865, 1218, 998, 866, 1219, 999, 867},
        VertexColors->None], 
       Line3DBox[{869, 1084, 1300, 868, 1085, 1301, 870, 1086, 1302, 871, 
        1087, 1303, 872, 1088, 1304, 873, 1220, 1000, 874, 1221, 1089, 1305, 
        875, 1090, 1306, 876, 1091, 1307, 877, 1092, 1308, 878, 1093, 1309, 
        879, 1094, 1310, 880, 1222, 1001, 881, 1223, 1002, 882},
        VertexColors->None], 
       Line3DBox[{884, 1095, 1311, 883, 1096, 1312, 885, 1097, 1313, 886, 
        1098, 1314, 887, 1099, 1315, 888, 1100, 1316, 889, 1224, 1101, 1317, 
        890, 1102, 1318, 891, 1103, 1319, 892, 1104, 1320, 893, 1105, 1321, 
        894, 1106, 1322, 895, 1107, 1323, 896, 1225, 1003, 897},
        VertexColors->None], 
       Line3DBox[{911, 1009, 1338, 1121, 910, 1337, 1119, 909, 1336, 1118, 
        908, 1335, 1117, 907, 1334, 1116, 906, 1333, 1115, 905, 1332, 1114, 
        904, 1331, 1330, 1113, 903, 1329, 1112, 902, 1328, 1111, 901, 1327, 
        1110, 900, 1326, 1109, 899, 1325, 1108, 898, 1120, 1324, 1007, 1008},
        VertexColors->None]}, 
      {GrayLevel[0.2], 
       Line3DBox[{251, 474, 1122, 252, 488, 280, 1231, 503, 295, 1236, 518, 
        310, 1244, 533, 325, 1254, 548, 340, 1266, 563, 1170, 355, 578, 1184, 
        370, 1283, 593, 385, 1287, 608, 400, 1293, 623, 415, 1301, 638, 430, 
        1312, 653, 445, 1325, 668, 460},
        VertexColors->None], 
       Line3DBox[{253, 475, 1123, 254, 489, 1134, 281, 504, 296, 1237, 519, 
        311, 1245, 534, 326, 1255, 549, 341, 1267, 564, 1171, 356, 579, 1185, 
        371, 594, 1196, 386, 1288, 609, 401, 1294, 624, 416, 1302, 639, 431, 
        1313, 654, 446, 1326, 669, 461},
        VertexColors->None], 
       Line3DBox[{255, 476, 1124, 256, 490, 1135, 282, 505, 1145, 297, 1238, 
        520, 312, 1246, 535, 327, 1256, 550, 342, 1268, 565, 1172, 357, 580, 
        1186, 372, 595, 1197, 387, 610, 1206, 402, 1295, 625, 417, 1303, 640, 
        432, 1314, 655, 447, 1327, 670, 462},
        VertexColors->None], 
       Line3DBox[{257, 477, 1125, 258, 491, 1136, 283, 506, 1146, 298, 521, 
        1154, 313, 1247, 536, 328, 1257, 551, 343, 1269, 566, 1173, 358, 581, 
        1187, 373, 596, 1198, 388, 611, 1207, 403, 626, 1214, 418, 1304, 641, 
        433, 1315, 656, 448, 1328, 671, 463},
        VertexColors->None], 
       Line3DBox[{259, 478, 1126, 260, 492, 1137, 284, 507, 1147, 299, 522, 
        1155, 314, 537, 1161, 329, 1258, 552, 344, 1270, 567, 1174, 359, 582, 
        1188, 374, 597, 1199, 389, 612, 1208, 404, 627, 1215, 419, 642, 1220, 
        434, 1316, 657, 449, 1329, 672, 464},
        VertexColors->None], 
       Line3DBox[{261, 479, 1127, 263, 493, 1138, 285, 508, 1148, 300, 523, 
        1156, 315, 538, 1162, 330, 553, 1166, 345, 1271, 568, 1175, 360, 583, 
        1189, 375, 598, 1200, 390, 613, 1209, 405, 628, 1216, 420, 643, 1221, 
        435, 658, 1224, 450, 1330, 673, 465},
        VertexColors->None], 
       Line3DBox[{265, 481, 1128, 266, 1229, 495, 287, 1233, 510, 302, 1240, 
        525, 317, 1249, 540, 332, 1260, 555, 347, 1274, 570, 1176, 362, 585, 
        377, 1285, 600, 392, 1290, 615, 407, 1297, 630, 422, 1306, 645, 437, 
        1318, 660, 452, 1332, 675, 467},
        VertexColors->None], 
       Line3DBox[{267, 482, 1129, 268, 496, 1139, 288, 1234, 511, 303, 1241, 
        526, 318, 1250, 541, 333, 1261, 556, 348, 1275, 571, 1177, 363, 586, 
        1190, 378, 601, 393, 1291, 616, 408, 1298, 631, 423, 1307, 646, 438, 
        1319, 661, 453, 1333, 676, 468},
        VertexColors->None], 
       Line3DBox[{269, 483, 1130, 270, 497, 1140, 289, 512, 1149, 304, 1242, 
        527, 319, 1251, 542, 334, 1262, 557, 349, 1276, 572, 1178, 364, 587, 
        1191, 379, 602, 1201, 394, 617, 409, 1299, 632, 424, 1308, 647, 439, 
        1320, 662, 454, 1334, 677, 469},
        VertexColors->None], 
       Line3DBox[{271, 484, 1131, 272, 498, 1141, 290, 513, 1150, 305, 528, 
        1157, 320, 1252, 543, 335, 1263, 558, 350, 1277, 573, 1179, 365, 588, 
        1192, 380, 603, 1202, 395, 618, 1210, 410, 633, 425, 1309, 648, 440, 
        1321, 663, 455, 1335, 678, 470},
        VertexColors->None], 
       Line3DBox[{273, 485, 1132, 274, 499, 1142, 291, 514, 1151, 306, 529, 
        1158, 321, 544, 1163, 336, 1264, 559, 351, 1278, 574, 1180, 366, 589, 
        1193, 381, 604, 1203, 396, 619, 1211, 411, 634, 1217, 426, 1310, 649, 
        441, 1322, 664, 456, 1336, 679, 471},
        VertexColors->None], 
       Line3DBox[{275, 486, 1133, 276, 500, 1143, 292, 515, 1152, 307, 530, 
        1159, 322, 545, 1164, 337, 560, 1167, 352, 1279, 575, 1181, 367, 590, 
        1194, 382, 605, 1204, 397, 620, 1212, 412, 635, 1218, 427, 650, 1222, 
        442, 1323, 665, 457, 1337, 680, 472},
        VertexColors->None], 
       Line3DBox[{277, 682, 1340, 683, 278, 501, 1144, 293, 516, 1153, 308, 
        531, 1160, 323, 546, 1165, 338, 561, 1168, 353, 576, 1182, 1183, 368, 
        591, 1195, 383, 606, 1205, 398, 621, 1213, 413, 636, 1219, 428, 651, 
        1223, 443, 666, 1225, 458, 1338, 685, 686, 687},
        VertexColors->None], 
       Line3DBox[{459, 667, 684, 1324, 444, 652, 1311, 429, 637, 1300, 414, 
        622, 1292, 399, 607, 1286, 384, 592, 1282, 369, 577, 1280, 354, 1169, 
        562, 1265, 339, 547, 1253, 324, 532, 1243, 309, 517, 1235, 294, 502, 
        1230, 279, 487, 1227, 250, 473, 1339, 681, 688},
        VertexColors->None], 
       Line3DBox[{466, 674, 1331, 451, 659, 1317, 436, 644, 1305, 421, 629, 
        1296, 406, 614, 1289, 391, 599, 1284, 376, 584, 1281, 361, 569, 1273, 
        1272, 346, 554, 1259, 331, 539, 1248, 316, 524, 1239, 301, 509, 1232, 
        286, 494, 1228, 264, 480, 1226, 262},
        VertexColors->None]}, {}, {}}},
    VertexColors->CompressedData["
1:eJztyLEJwCAARcFPxEGyh+AOjiBYu3pGSG0mSHGveXD33GNdSVpNSr49/Tzn
nHPOOeecc84555xzzjnnnHPOOeecc84555xzzjnnnHPOOeecc84555xzzjnn
nHPOOeecc84555xzzjnnnHPOOeecc84555xzzjnnnP/HX3JAZqw=
     "],
    VertexNormals->CompressedData["
1:eJztyLEJgDAARcGP4iDZQ3AHRxCss4IjO0K6gELaVPeaB1euet5Lkn1L1vSe
79+Dc84555xzzjnnnHPOOedD/8U555xzzjnnnHPOOeecc84555xzzjnnnHPO
Oeecc84555xzzjnnnHPOOeecc84555xzzjnnnHPOOeecc84553yWN4MNLV0=

     "]]},
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*StyleBox[\\\"delay\\\",FontSlant->\\\"Italic\\\"]\\)    \"", 
     TraditionalForm], 
    FormBox[
    "\"      \\!\\(\\*StyleBox[\\\"p\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*StyleBox[\\\"pnv\\\",FontSlant->\\\"Italic\\\"]\\)            \
 \"", TraditionalForm]},
  AxesOrigin->{Automatic, Automatic, Automatic},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGrids->None,
  FaceGridsStyle->Automatic,
  Lighting->"Neutral",
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{{1, 5}, {0, 1}, {124184.29460446692`, 727272.6685069769}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, {{200000, 
      FormBox["200000", TraditionalForm]}, {325000, 
      FormBox["325000", TraditionalForm]}, {450000, 
      FormBox["450000", TraditionalForm]}, {600000, 
      FormBox["600000", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.411692613305625*^9, 3.41169282007125*^9, 3.411692863899375*^9, 
   3.4499621621793537`*^9, 3.5147327353174706`*^9, 3.5325502678663063`*^9, 
   3.532725688584798*^9, 3.532726297125*^9, 3.532780400125*^9, 
   3.5327860040550237`*^9, 3.533397884066638*^9, 3.5333995856759644`*^9, 
   3.5334007634523296`*^9, {3.533400793836067*^9, 3.5334008105610237`*^9}, 
   3.5334015090359745`*^9, 3.5336857973125*^9, 3.533746411707079*^9, 
   3.533759173796875*^9, 3.5391929815995274`*^9, 3.5391931360783634`*^9, 
   3.5400693245101423`*^9, 3.540069648397667*^9, 3.5401294250538006`*^9, 
   3.541426412619015*^9, 3.541426916822854*^9, {3.5414272395343122`*^9, 
   3.5414272569543085`*^9}, 3.541547935155707*^9, 3.5416061473511267`*^9, 
   3.543352935489729*^9, 3.5433541153772144`*^9, 3.5433548597557907`*^9, 
   3.5433550647165136`*^9, 3.544139305151849*^9, 3.7013845134248877`*^9, 
   3.7314224304572334`*^9},
 TextAlignment->Center,ExpressionUUID->"837d32e3-5d3e-4934-9ec2-3888b2d9f28a"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 15.4.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Probable net value as a function of delay time and probability"
}], "FigureCaption",
 CellChangeTimes->{3.5391931360783634`*^9, 3.5414281188586063`*^9},
 TextAlignment->Center,ExpressionUUID->"20efc21b-ac95-4cd3-a0cf-942fee4de5dc"],

Cell[TextData[{
 "Analogous to the two dimensional \"hockey stick\" portrayal, in Figure 15.5 \
we can eliminate suboptimal outcomes below the fixed ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " and focus only on the maximum of the two possibilities, obtaining a three \
dimensional version of the \"hockey stick\" shape."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325504685597854`*^9, 3.5325505125653024`*^9}, {
   3.533400822919731*^9, 3.533400825366871*^9}, 
   3.5391931360783634`*^9},ExpressionUUID->"cf8c3e75-9478-4139-a783-\
301ecad692c8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p2pnv", "=", 
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{"Max", "[", 
     RowBox[{"325000", ",", 
      RowBox[{"pnv", "/.", "data3"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"del", ",", "1", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*StyleBox[\"delay\",FontSlant->\"Italic\"]\)    \>\"", ",", 
       "\"\<      \!\(\*StyleBox[\"p\",FontSlant->\"Italic\"]\)\>\"", ",", 
       "\"\<\!\(\*StyleBox[\"pnv\",FontSlant->\"Italic\"]\)             \
\>\""}], "}"}]}], ",", 
    RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}]}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.411692924086875*^9, {3.41169297207125*^9, 3.411692986461875*^9}, {
   3.41169302525875*^9, 3.411693061118125*^9}, 3.539193136079363*^9, {
   3.5414269560620985`*^9, 
   3.5414269563191133`*^9}},ExpressionUUID->"3d738685-d607-4c45-8de1-\
f5b2e202aeed"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyVnWdUVEnUrhvEgAmFbnKmGXNGRkxNO6YWE+Ys5tiKomJOGDG3OQdMo6OO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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[{Polygon3DBox[CompressedData["
1:eJwtmgf8V9P/x++559xLkZWoiNKQaPmLUlKUHUkSFZWVQkPyC9nZWzbJSkYR
RfbMyt57Zf/slZn/8/V7ncfjex7v133fc+/3fu495z1e73er0eMHHV4WRfF1
LAr+ir+rorgExXWpKJ5HnoCuCfKUuigaM+F+zrcEP4fuUvB/wAn97eAuXDOR
+S9wrgl4GPg89GuDR4AvAC9lzGX+mlz3TyiKkeincLwOc/YDX8T5ZuB9wReC
WyTPmQFuDB4OPh/cATwWfAn4fcYx3KMN9+yH/Af9nsgO6Dfjf+yBjBzfhr4P
z9Yc/Bh4L3AJvhW8Nfi/jIvA7ZHfMGaAN0K+yfWLwcfxP2fyPzbjmt/Aa+h9
oN+NOZHjfcB3IFswf09wI/CVzJ/C+ePQrcT8u9DvwHFD8J3g7cFXM+ci5MnM
GVn7vevdHgUOzJsHngxejv5W8HHgldEvBJ8AXgV8D/h4cCPw3eCTwauD7wNP
AzcALwCfBF4NfC/4RPCq4EXgw8A/cP8bwEPBD5T+dkPAvZnzKngv8Dbg18Hb
8ttO5/mvAo9D/53WDHg6eE3mPACeAtaimgs+A9wU/Aj4dPDa4If13cAr6F2A
Dwf/yH1uBB+h9QG+BTwVXDHnDvCR4H/R3waeAP4NfBN4Evh38M3gieBl4Dng
U8FNuPZB8GngtcAPgQ8Ff8+c68HHglfUtwEfDa7B88H9+I1n8hNmgr9l7sXg
DsivGBeA2yG/ZlwI3hB5LWMT8CusueHaG8gRyE+5TwfuOUfvGLwp+BbwNczv
wPyXmDef4zPR78n8U9C3RP8E+ungVuDF4C+5djXwA8xbxhiLbhjzz2bOhuif
4/ggjs9EHowco3PgQ5CzmLMxc17meB7/a4b2NPqZyI3Qv4j+cnBb8LPgm5iz
Of/jFebshvwe/f8hf2eswfkN0N/K/J7oP+Z4Q443RrbP9mMD9E9x/CvPvC5y
TfQ7aD+i/4Z7XMacNuBnOHc1uL3sBvhP2QbkWsz9A9w4X/uz3lu2U8vA/wf+
L3hbznUGvwW+kfv0B3/ONbPB24G/0D21NsFbIP/WGgf3QP6l7w/ujvyJcSW4
M/IPfUvw5sgtuf8g7jFOa49xJfhY5GecO5c5GyC/4Hk+Aw+UfeP4bHBL5CeM
s8DrIz9lnANuhVyFeY24TyvkL9r/6Lsif2ZcBe6CHM/7/xU5mzlXIbdA/x7X
/Mbv3ArcCf3tzDmR4+21tjm3I2MA525i/vbILzneivGD7J7eF8/ZCfk21wzm
2uHI9bj2GnB38B+cP4T5YxjfMm9/9G9xryv0u5Gbo3tX59F/zvE16Ffn+BP0
vRkXo+uKfB3d5ozOjO84vo7523H/wPy9wQ+WtuF7gO9GPxW8Avhm2TeeoQbP
0d4Hx9prdw64zHvmJnCqvd9uBv+k3w++XPsD/UPgBeBno/fLCZz/QTYR/SXo
/6281qcj/wr2NTsj7+Pax7TP0T/OcQt9C+6xIvpbZHO49lvZXPkJcEP0d4Hn
gRvU3g9zwUXtNX0j+BfZPq0t8O/g88Azwcsr74EbwH+CLwDPAv8s+6h3Dl4G
PlfrA/wb+BytD3Aj7n8/eD54JfAC8O3glcELS/ugH2X7wJeBQ+19Phu8Srbt
d4L/YM75+o7gb+Q/ZMvA38tP6D2AN69t+94Gd6vtF98Cb1bbX76pvVjbDr6h
dxu99s7mHhXHu4DPAfep7f8+Rtel9j55Dbxdbft1kuxD7XV2KvgKZDeufYfv
sFPtNfwT83esvR9OY87Wtf3oR+i/kz+TzwZvUXs/vwPeqraP/xD8uWyy9iH4
S9l6+TjtXfla7Vvwf+VfZd/BX8k/aa2Cv5Af0p4Hr5rX8F3g1cEPgxeCu9fe
w++Ce9W2NR+At6xtg94D96xtd97Xu6lts87g3il5754L/odxqWwTur/AF8oe
Je/RbZnzKe/kTK5txvGjsvHgdRXTgEeBX9Z3r7xHZzJ/U+Ro9K9oj6DftbaN
OAu8c7Ivk0/bEXweeBb6D/QeuGdbxTvojy587aeMO9C3Rj+XcST4PXQ7Med8
5lwL3hf9Zej3A98GngR+F7wf+MnSMduB4A9Lxw+DwPeU/u27yyaUXjMDwXeW
XkvD8ntWTNgh++IruO8+eb8rthwOfqR0DDkW/GXp5zkE/EXp33UA+G3tR/Cm
te247NhB4I+018AHgz8u7fdHgB8tHX924zdOLfxu70B/EN9h98ox7QTZfM7/
Kv/L/BO1p5nTimd8SvsM3BL8pGwAeH3wYu1v8HrgJ7TmwSO552fcZzZ4KPq3
0J/F/dpx/yWcmwZeG7xQtr62nzuTOV8rjgEfj3yG61YvHDu8Ex0/yDZfxPzW
HD/NnIvBbcHPyhaCNwK/AJ4BbgN+BtyL5zhRe5Br75EdRn8g+nu1frSXwfeD
bwN/UtlXaP201t5APznHJ9twnzMKv9sO6N/MPuXv4Jj/CMUD6Nsjn1f8AG4H
XqJ9AN4Q/JzsH7gF+HHwS9HvQXajZ3Keom/6XbSf0jvR88ovzkReXzr2eFt+
kuO+4G7RfqpmbF3YxqwQ7Ctv5Nw54Ouj4xfpdc16yBUZ24D3jb72cMXHwXHI
XuBuiocYibEDx6X8tXIcxmvgg1FUPN8T4ITchLERc9sgG1eOrxRn7cQYxJyD
kE0qx0KKiWYz9gD/J/q51snPfGTwnIGF107z4Of5l/ezF7pV5S8Ye4DX5n7N
GPsobpL9ALfSvZBNGesHz1H89iPzV8zPpv/1i3yZfBX6BuiaBM9fxvFawff5
o3D8qDkDkbvJ94NXly9DNgx+ji2RnRirBfvSHRTjgT+s7EfkT5RPah2uVdrX
7ahYJtjX7aR4MjjfU97XX9+N8Re4L3JIdGzWEdmLe04Cj8127GTFtDzP4Ojn
3UoxNWNT7ndgtK2S3VsFOSz6t+2BnBn8jXZTjMTxp8hNovf32+BDmb9djo2+
QPeObBDyZuVb8kHMeYj/uwnn2zJWZdyrNYq8B3m28gDwVOSPyMGFv5PitZU4
/il4H7+Lfjz/q6P2Fbp2yF3QH4R+W+QYxsrod1bcXvha3Wt3jpciN0ZOCY63
d+d4p8pYMfi38oXaD3k9ag3o92qd6D4rywaWznP1PIpn/9baZhzFuas5nlI5
R1HusCtjb9k77n0376Ff8LP9qXPoR4N3Qe5Y+dlkA4/SWg4+Hi//Dt6/8prX
XtV+VN6h97casn/lWHRp8prT2ttC36Ty8ynunhoczy/L+2WX/Nv0HnYNvub2
0u9J774vo4HWfN4Dmqv1Lw5A+cibnBtSeU5D5EjGUF2HvCY4X/iVecuTv8E/
yftL63+lyrbkp8L2RDHyGGTJ/z9CcU+OrWWbP9bzoh+lPSv7g5yOnJjXT+T4
NOY8w/2/ZqwHvlQxjGKdjAs9G2I18MmKjwv7prbJa2Z9rVnGkeD7FU8mvwfZ
BHEZ+tYDwO2Sv7N839GyE4wDOF6D4ynIBxQTaj1q/XPcmedfBflYMBci33RT
MOchmynbKRv/oXxBaT/wEXhyaT/wAXhSab/0HnhCad/1PngieJDiieD8S75d
cUib0v8/Mj4vzAUpp/mOZzsV3STZ5uA4WnZpWfBa15r/JjlPV+7yvd6ndHo/
8jfMG5d9hnKCLdF9FOwjFUe1RY6MtomDkC/pW6JvVJqfuAPcrzQ/cbv2ael8
c75sF3IJY7zWWmluY57WRmmuYg64Z2mO5BbZK2SZ/PyK/y/lf17COIHxYmlb
t3Jp+ylebqXSHM/N4F7KB5h3I+MqvaPk2PKvaN7lbvCOpXk+xTYNkE8zDtUy
Qj7DOAxcl46zZoE3U3zGvS6Q3wmOKa9F3w35FGOc/F3pWOwa2V49v2wjuL3W
I8eHy+YojuH6CYy9g2OxK2TDS8eMl8l2lY7XLpftLc0/3SR/Uponu0f2rHQs
thZ4QXAe1gQ8PzjGXxF8d3Cus7JscnCO2Aj8SHA8tQL4zuDcqAF4UXD+1xB8
X3DOsZLWfLBPVHwg7kK5bA/0Hwbnst3BHwTH9a3BTwfHZK3AT8oOcm0P3v2t
tXMUYHGL/EO27bLxylEUS8wJzktEr90Bbsm5NsF8gnLEpujvDc7/1gDfGpwf
NwbPDc4v19SaCc5Hm4MfDM41m2nvB+ccyn+VBytP4tbFvOC45qvCNmV63ss3
B+ev64IfDc4p1wE/HJwzyfTcBtaPuhexS2ke7gXw6NJc4Ivg/UvH+4pVfmH+
8mgOZ2f++T/R3I7sZ5/gGELxw8Hou3A8GnktY0BwPHlGtN3dErk+14wqHKMq
9jwevCbyVcYxsofI1xjHgldHvsE4DtwY+Tpjmmwb8jrFMcF8dZPsQ0YX5n9k
tzdEXhvMJYhTmBO9fpVHKSdTDLyu9m702j4vmiM8NPi+90XvG3HZ4vDOyPdS
3iYesgVy68r25FBknexXj6icM4kb/z04lxLf/kcw/3dW8HvpUdkOHJ3XVNPg
OEn2WzGMbLhiHMVC++s42j9vHR2jlYwQHIO/gf6Q0nnn6+AxpXnlZ8DDS3O0
i/TtSuepL4MPLJ3rvAkeW3rNNguO28TRPo8cVTomKhj/FuaSn0OOLM1ny2eN
KM0lv6RnLM1/PwXepzRP/CB499I87kPgQeD3Ssd7zUrnXm+Bx4E/YEwHr1Pa
hp+o9yF7GR3PKI6Sv5TfnC6fw7lTwM2RC5W38Jy3RvPxi9EPLc3BPwneuzR/
fx94APhdxkngpqV596fBw0rz3w9rPZfm6R8F71mak34EPBi8Te26xSc8y985
hv4LOY3xSmG94o4Ls+1VfnZ+cI5weOXf+JRizuR1/gjysMrfvHWyzda18t+d
ktf/Y8gJjIWFaw1Dkmsl4lU6Ju+LR5NrLAcHc4v6bhflb/dwtJ0RZzJBNpHj
O2uve63/C6Ljb32XxciuOd+UvxqW7DvkGxX76Z6KbfZO9h3i9vdJ9jvi/Ccp
bwS/kpyXK+ZX7L9x8h5/GNk5ee8/nux3lhfmJCcm+wvVULTOlZO8yvEp6JcU
zpfFZSpXVJ74VTTPKT6qK7rujAM57l87V1fuLzupPHDVwrGCrlU8oThxi+B4
sgp+d3pvpyXbQ+W8h0bPHRdt3zRfOWDvYD63D+c2TV5LTyAfjLbz4q+Uv/QI
zjdOSt6P4hx25tlu4NlO11pI3lPK8TdQfgJWEfDE5DUpXkKxU88cP6n+tT3z
zqr9u3plH7B9bZ5OPOrpyTZcebryDr0T2Y1Tk/e1eIZVcx6q+tEM+b+8TrT+
tA5757xhdo5JjuF4Efd4oHacIr1i01bJdrc75wckc/viHpV3zAqOXXsk8+3P
IbdI5uGfRf6nch6zQvIQ3kx5U15vilkGJ8cbqkNNq7zfn0Q3ufJ+l73dLbmO
IC50XrR/ka9RrnN5sF1+LMddDUv/lhuCawfv53vq3rLBs7Id1rNdF8yHLyrt
Q/4MrtV0Ab8GHiVuqHBdbCD4xsLcrHIjxX+K/cbmPHcR+g2SbXlP5RrJ3IC4
uN2T4yjVv7ZiDA7mc/ZIjqlUB1QtSfN1nWoRc8F9kUOTeUXV3XrUrmGoTqEc
/4BgO6m6zDBwv8q8mGLIe5JrEIqn68qxqp5ZecuayfGheOnOWm/ouyD3Sq7b
ilMVJ3Mu+huQDZJzVnGPqnMJSzcg+7uRhX2kfOW9yX5U/lR80xrJMaf48/WS
4+27kesmx5/icpsnx7eqIzRNjnvF9ypv3TY4Xzoj2QeJs5JO5+QvN1KshnyQ
890q/2+tsS+jv6NyCnFjyu+WBud4wqqhKOdVPCPeR7mm8lOtUeWDnbP9ka8e
ErxnuuR31Sn/H/0+1TQmR3875b+q5yjXUd3ottI887ccrxJcs5MdlM/XGtBa
Ucyp36e88LDkWrk49mOC7Z1s3Z2ZB7lLMV3pXHeB8jzmDSlcLz46er8eK7+V
f981svmVa1VdkXNL75XvgmuHeh5xI4oBxI+IK5lf+p4/c7xdsI2WfZa/Gpp9
1mpZr/jkjco8ULNcH1Ot8K38ffoH8w4vVeaEmtfeV/ouqtFOi77f8dE5iHJt
fctO+X8rBhrOGBGcuyoHb5vtmDgf6cU/iP/WNwqKO6Lz+5Oi+V1h6XRdx2Cf
uW1tblf87ahgPkT5triR/YPz7tOi8+5To/eYYpLf9M0Z+wbnb4rlNF9r5MXK
vNSetfNj7U3FqYfzfI8XrsV8VHk/LWJOn8q8k+zw3+j6FY4xxG/Khx0WzVmI
u2iO3DWa47owusdCvky5s3yH8v+QfbBiPPnkSckxofoN1Esi37ofv3lycoyk
XgVxUHpH4sL71rnHQvs4OXdQ34L6MBRrqd7RXnsi+8T++Rtr7Yq32SbY356Z
HH+K3/4hOG/YT361Mr+kGv280nqd37wyF6S6ufgT1QCv4llOSI4zxdWPT86R
1Wuh/987P4P2u/as6u9jk/N99RWMit6/2sdT0D9QuEfioOQeEtWnhifzAIp5
xJvoPYq7OCU4XpePUJ6+tDBPprxP60F8TMe8DrVfZM/FD8vmj0juM1HtSfmK
uC/5zqOibaY4QPn5dvl7HZ8cu4pjF38tf69cT70Hehb1sRyVHGOrp+Llyn0B
C5W3Jsfb6q84JjmOVX1qanJ8q36P/cALCtfFjk6Ob9UTcnIwB/6/nE32PNi/
98rPoDhq3+T+GdXOWlf+hjfkGrJ87veMXZNr+qpLivcbwbnra+eDyrPOio6f
eyJn1eZommTbtSQ6H1de2ybZzg2tzNvLrigGEoc0JttS8UjC4owejeYZVCsc
H52jTkAOrsyBLstY3NGPir+ieyRUn30qOndWvVXrTlykvk1Vu26hmO2S6D0t
vvmLvO9UG1LeqN81qvAeHZd9RPvauaviH3HWyusu0v+szUkp3la/ifyM6gzy
OfI9Wlvii2Ujz822XetleTB/Oz74nchHnx5cD5INlz0/nfmfBdsNcRlr5t8i
TlU9Gf0Lv3fZVNlW5cYh2Y6pht6xdn71kuJE7jtZNgG8Ue2c/Plk/lexzsTK
vky+b2b2cYfkb6G6jOzCVfpe0XVk1Vh/jq4XqI7/C3jnwvX6TrXzwJeT4xLF
J+rFEq97WHBPzk/RdQf1J6h+JN52b+SP0TUL9SoMzO9Q7/T5aJ5HPQnifntx
fG3tmkvLbD9fje69UX1f/+fkvP4vV9yMvDJ6CCt3ks+SbxLP+kZ0r5F6BmbE
7L+Rr0T30qhPQH1oGwT3eAzi+NLCPVqvR/cCqe4vHvTU/N4aVf7uqiOoj651
8P4Rxzw9+zjxz8cFxzbqT2qJrmu0HdA7V1/Qa9F9TTPzPtW+Vo1L/Ljssepc
bfM9xV3fVzru+Bf8fvbXqn3Lf8nvK6Z4J8dUiq02rM3XLJEfi+a7VK9vV5vT
UZyvGECxh/jsxdEcl3o2XozucVI/xtPRHJd6Qg6oHLtrb6rHTbm/OAD1vimm
ExfyZDSvpR6DTXMMo1jmiWjeTL0TL0T3Nal/473oGoF6Kd8Edyxcx5ev6Zvt
g3K93tm3qmdMa6dhcr+XbNEJ0Xmb9pT2luJlrX/FzKMrx/vKeT+Irm+qn+Td
6PxU/OLGtXmHF5I5RuWd6vPZpDYn8iL4w+j6svouRifzzOqvU82xRXAP2P7J
vLF6+T6K7jdTD8Z6tXlbcQVj8lpSrNk3uUavPTUymZtV76JigWnBnI9qNvr+
GyN71+7RVB/pAcn8tvoeFecoblHM81A0h6n+jUeiuVz1b7yWbYVsxvl5vYpb
+D66b0p9Dso1J+Y13C/nJup/U2ypeOuU6D5W+eWBOWZTXKVYRPUFxS+q+feJ
toFXI7dO7hfVO2xRmxMXH9K5du/Xq8ozknl+9Td2T+4NW5KfWfXJpopxct+C
chDF1VqH6rnbt7IPki9anv228uF+tXsE1dfUtXZv2ev6P9HvYb7sYXLtQH2M
OyT3mGnOurV5fPE/vZN7F7U2+iT3u8r2rlObrxdnsn1yT9r/enWSe+T0u36N
jucVw2+Z3Asn+zwuxzDqNd0quSYiXu3g5PxRPZzK45Xna3+qXq06nHKdCdkv
aJ9/zv17Fe7vuq70//ok+3j5euUdS6M59tn5t4szUG+KvpFiJdWBlUcrZxdX
p/vI3ileXYvf+ETp3PCTaH5e/Vq75OdR7qQemOmF+bP1a9dmxB19Ft33qJ40
1am1dnarbYdVD7s42l8rX7o0ep+qV2VB7W96bHBvzBHZVysHXJqx8sJPo+tK
6nNrVbuWI55HfRZXBPdPq8dOe1y9pOLWZmSfKFs6Nft69d0oHxYvrv5J1UzV
S9U497QoH1etW/b8s8K9PIonxHM/XjoGU/+Dapras6rrKT+S3xa3rT5M1S7V
C63eTuUg6kVsUvt68Q/qfVV+q9qsiheD8/tZmzmLS/t32VL9bvWM6J1ovuJl
vRPlxdIpT5GPEJ+xT2Wf+HTyPZSzqGauva+1MyD62yoGVq+E8lBxouLXlY8N
yd9FvaGqL8g3/z9nB9f9
           "]], Polygon3DBox[CompressedData["
1:eJw1m3f8TuX/x88513U+EYoGlRQZUULDSChJCKUkGZWtJU1kNFCKVEJLw2hJ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           "]], Polygon3DBox[CompressedData["
1:eJw113n8zVUex/H7u7/7+1kSZStbSJswhPZSthZNoz1rlJpBdipSluxCi31X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           "]], 
          Polygon3DBox[{{1273, 824, 484, 485, 825, 1274}, {1056, 1055, 1506, 
           940, 941, 1507}}]},
         Annotation[#, "Charting`Private`Tag$3268#1"]& ]],
       Lighting->"Neutral"]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0ssr5VEAB/DDvR7jnWI5spuU2cjGY6WkWOguWUxsLoZrvIqFNWXPX0CS
JK8kSTOzspzxHgYb0wgrWfucLL738z2/e37nnM691b3DqUxWCGFWGpXY63z8
434ihDIesYqPcqF/Ztqc52QIT3qzvHrewRzPulnBShnQazjF+uT7Pi1cYIpL
7OE2v/FnXCMnhGzrt8pv4waWSTo7hGPjPp6wn6cc4Bm/8pyDvOAQM3KpD/NP
3INXHOE1R/mXY7zhOG85wTvOOdMvTvMHM9ziFy6yk/NxHWeed8YZPaHHi6yV
SbXUuET/ZG6/cTm74jy288XdNfGetTzjRz74/j+bvFsa749J+S4lxocs5gGL
4u/FQu6xgLv8wB3mc5MbkqevM5drjMddjWtzhbYPy3QFoc0gkfX+33gDQOc/
mQ==
       "],
       VertexColors->None]}, 
     {GrayLevel[0.2], 
      Line3DBox[{956, 1256, 1406, 1691, 955, 1509, 1164, 957, 1510, 1165, 958,
        1511, 1166, 959, 1512, 1167, 960, 1513, 1168, 961, 1514, 1407, 1603, 
       962, 1515, 1169, 963, 1516, 1170, 964, 1517, 1171, 965, 1518, 1172, 
       966, 1519, 1173, 967, 1520, 1174, 968, 1692, 1257, 1175, 1258},
       VertexColors->None], 
      Line3DBox[{970, 1408, 1604, 969, 645, 971, 1521, 1176, 972, 1522, 1177, 
       973, 1523, 1178, 974, 1524, 1179, 975, 1525, 1409, 1605, 976, 1410, 
       1606, 977, 1526, 1180, 978, 1527, 1181, 979, 1528, 1182, 980, 1529, 
       1183, 981, 1530, 1184, 982, 1531, 1185, 983},
       VertexColors->None], 
      Line3DBox[{985, 1259, 1286, 1411, 1693, 984, 1347, 1348, 1412, 1710, 
       986, 661, 987, 1532, 1186, 988, 1533, 1187, 989, 1534, 1188, 990, 1535,
        1413, 1607, 991, 1414, 1608, 992, 1415, 1609, 993, 1536, 1189, 994, 
       1537, 1190, 995, 1538, 1191, 996, 1539, 1192, 997, 1540, 1193, 998},
       VertexColors->None], 
      Line3DBox[{1012, 1197, 1545, 1011, 1196, 1544, 1010, 1195, 1543, 1009, 
       1194, 1542, 1008, 1614, 1419, 1007, 1613, 1418, 1006, 1612, 1417, 1005,
        1611, 1416, 1541, 1004, 1352, 1351, 1711, 1003, 1271, 1270, 1694, 
       1002, 1267, 1610, 1266, 1001, 1706, 1264, 1263, 1000, 1704, 1252, 1349,
        1251, 1350, 999, 1496, 1702, 1261, 1287, 1260, 1363, 1322, 1262},
       VertexColors->None], 
      Line3DBox[{1014, 1326, 1328, 1327, 1381, 1719, 1013, 1329, 1331, 1330, 
       1715, 1371, 1015, 1364, 1265, 1380, 1717, 1489, 1314, 1016, 1299, 1268,
        1288, 1269, 1300, 1017, 1301, 1490, 1703, 1289, 1272, 1302, 1018, 
       1354, 1690, 1253, 1353, 1254, 1019, 1695, 1273, 1274, 1707, 1020, 1275,
        1276, 1696, 1021, 1277, 1278, 1697, 1022, 1355, 1615, 1503, 1023, 
       1420, 1616, 1024, 1546, 1198, 1025, 1547, 1199, 1026, 1548, 1200, 1027},
       VertexColors->None], 
      Line3DBox[{1029, 1421, 1617, 1028, 1422, 1618, 1030, 1395, 1396, 1619, 
       1401, 1400, 1031, 1332, 1333, 1383, 1382, 1032, 1499, 1708, 1334, 1385,
        1384, 1033, 1500, 1709, 1335, 1373, 1372, 1034, 1713, 1365, 1366, 
       1290, 1316, 1324, 1315, 1700, 1035, 1303, 1304, 1291, 1306, 1305, 1701,
        1036, 1307, 1308, 1292, 1620, 1310, 1309, 1037, 1357, 1358, 1356, 
       1621, 1487, 1038, 1491, 1622, 1279, 1039, 1493, 1623, 1280, 1040, 901, 
       1359, 1041, 1549, 1201, 1042},
       VertexColors->None], 
      Line3DBox[{1046, 1550, 1202, 1044, 1551, 1203, 1048, 1552, 1204, 1050, 
       1553, 1205, 1052, 1554, 1206, 1054, 1555, 1207, 1056, 1507, 1556, 1429,
        1722, 1402, 1337, 1557, 1208, 1386, 1340, 1558, 1209, 1388, 1343, 
       1559, 1210, 1367, 1492, 1560, 1398, 1399, 1211, 1297, 1494, 1561, 1345,
        1376, 1212, 1298, 1488, 1562, 1346, 1377, 1213, 1321, 1498, 1705, 
       1323, 1296, 1319, 1320, 1214, 1295},
       VertexColors->None], 
      Line3DBox[{1064, 1282, 1281, 1698, 1063, 1255, 1360, 1362, 1712, 1361, 
       1062, 1312, 1313, 1294, 1497, 1699, 1311, 1061, 1317, 1325, 1318, 1293,
        1718, 1369, 1368, 1060, 1374, 1375, 1630, 1344, 1342, 1059, 1389, 
       1721, 1505, 1341, 1339, 1058, 1504, 1720, 1387, 1338, 1336, 1057, 1724,
        1403, 1404, 1397, 1723, 1506, 1055, 1629, 1428, 1053, 1628, 1427, 
       1051, 1627, 1426, 1049, 1626, 1425, 1047, 1625, 1424, 1043, 1624, 1423,
        1045},
       VertexColors->None], 
      Line3DBox[{1066, 1430, 1631, 1065, 1563, 1215, 1067, 1564, 1216, 1068, 
       1565, 1217, 1069, 1566, 1218, 1070, 1567, 1219, 1071, 1568, 1431, 1632,
        1072, 718, 1073, 1569, 1220, 1074, 1570, 1221, 1075, 1508, 1571, 1222,
        1405, 1501, 1572, 1223, 1390, 1502, 1573, 1224, 1370, 1714, 1392, 
       1393, 1379, 1391, 1225, 1283},
       VertexColors->None], 
      Line3DBox[{1077, 1432, 1633, 1076, 1433, 1634, 1078, 1574, 1226, 1079, 
       1575, 1227, 1080, 1576, 1228, 1081, 1577, 1229, 1082, 1578, 1434, 1635,
        1083, 1435, 1636, 1084, 730, 1085, 1579, 1230, 1086, 1580, 1231, 1087,
        1581, 1232, 1088, 1582, 1233, 1089, 1716, 1378, 1234, 1394},
       VertexColors->None], 
      Line3DBox[{1091, 1436, 1637, 1090, 1437, 1638, 1092, 1438, 1639, 1093, 
       1583, 1235, 1094, 1584, 1236, 1095, 1585, 1237, 1096, 1586, 1439, 1640,
        1097, 1440, 1641, 1098, 1441, 1642, 1099, 745, 1100, 1587, 1238, 1101,
        1588, 1239, 1102, 1589, 1240, 1103, 1590, 1241, 1104},
       VertexColors->None], 
      Line3DBox[{1106, 1442, 1643, 1105, 1443, 1644, 1107, 1444, 1645, 1108, 
       1445, 1646, 1109, 1591, 1242, 1110, 1592, 1243, 1111, 1593, 1446, 1647,
        1112, 1447, 1648, 1113, 1448, 1649, 1114, 1449, 1650, 1115, 761, 1116,
        1594, 1244, 1117, 1595, 1245, 1118, 1596, 1246, 1119},
       VertexColors->None], 
      Line3DBox[{1121, 1450, 1651, 1120, 1451, 1652, 1122, 1452, 1653, 1123, 
       1453, 1654, 1124, 1454, 1655, 1125, 1597, 1247, 1126, 1598, 1455, 1656,
        1127, 1456, 1657, 1128, 1457, 1658, 1129, 1458, 1659, 1130, 1459, 
       1660, 1131, 1460, 1661, 1132, 1599, 1248, 1133, 1600, 1249, 1134},
       VertexColors->None], 
      Line3DBox[{1136, 1461, 1662, 1135, 1462, 1663, 1137, 1463, 1664, 1138, 
       1464, 1665, 1139, 1465, 1666, 1140, 1466, 1667, 1141, 1601, 1467, 1668,
        1142, 1468, 1669, 1143, 1469, 1670, 1144, 1470, 1671, 1145, 1471, 
       1672, 1146, 1472, 1673, 1147, 1473, 1674, 1148, 1602, 1250, 1149},
       VertexColors->None], 
      Line3DBox[{1163, 1689, 1486, 1162, 1688, 1485, 1161, 1687, 1484, 1160, 
       1686, 1483, 1159, 1685, 1482, 1158, 1684, 1481, 1157, 1683, 1480, 1156,
        1682, 1681, 1479, 1155, 1680, 1478, 1154, 1679, 1477, 1153, 1678, 
       1476, 1152, 1677, 1475, 1151, 1676, 1474, 1150, 1495, 1675, 1284, 1285},
       VertexColors->None]}, 
     {GrayLevel[0.2], 
      Line3DBox[{424, 631, 1509, 425, 645, 453, 896, 1710, 660, 468, 810, 
       1704, 865, 371, 483, 372, 1715, 904, 685, 494, 1618, 695, 505, 1625, 
       701, 1551, 516, 711, 1563, 527, 1634, 722, 541, 1638, 736, 556, 1644, 
       751, 571, 1652, 766, 586, 1663, 781, 601, 1676, 796, 616},
       VertexColors->None], 
      Line3DBox[{426, 632, 1510, 427, 646, 1521, 454, 661, 469, 818, 1706, 
       875, 876, 877, 878, 862, 924, 1717, 819, 847, 946, 947, 495, 950, 1619,
        939, 949, 696, 506, 1626, 702, 1552, 517, 712, 1564, 528, 723, 1574, 
       542, 1639, 737, 557, 1645, 752, 572, 1653, 767, 587, 1664, 782, 602, 
       1677, 797, 617},
       VertexColors->None], 
      Line3DBox[{428, 633, 1511, 429, 647, 1522, 455, 662, 1532, 470, 1610, 
       240, 263, 1288, 241, 332, 1333, 331, 507, 1627, 703, 1553, 518, 713, 
       1565, 529, 724, 1575, 543, 738, 1583, 558, 1646, 753, 573, 1654, 768, 
       588, 1665, 783, 603, 1678, 798, 618},
       VertexColors->None], 
      Line3DBox[{430, 634, 1512, 431, 648, 1523, 456, 663, 1533, 471, 820, 
       1694, 821, 841, 857, 1703, 822, 848, 823, 884, 1708, 882, 929, 883, 
       508, 1628, 704, 1554, 519, 714, 1566, 530, 725, 1576, 544, 739, 1584, 
       559, 754, 1591, 574, 1655, 769, 589, 1666, 784, 604, 1679, 799, 619},
       VertexColors->None], 
      Line3DBox[{432, 635, 1513, 433, 649, 1524, 457, 664, 1534, 472, 897, 
       1711, 898, 899, 352, 1690, 849, 811, 887, 1709, 885, 930, 886, 509, 
       1629, 705, 1555, 520, 715, 1567, 531, 726, 1577, 545, 740, 1585, 560, 
       755, 1592, 575, 770, 1597, 590, 1667, 785, 605, 1680, 800, 620},
       VertexColors->None], 
      Line3DBox[{434, 636, 1514, 436, 650, 1525, 458, 665, 1535, 473, 675, 
       1541, 484, 824, 1695, 866, 871, 870, 842, 906, 1713, 907, 905, 826, 
       942, 1723, 940, 941, 1556, 521, 716, 1568, 532, 727, 1578, 546, 741, 
       1586, 561, 756, 1593, 576, 771, 1598, 591, 786, 1601, 606, 1681, 801, 
       621},
       VertexColors->None], 
      Line3DBox[{438, 638, 1515, 439, 1606, 652, 460, 1608, 667, 475, 1612, 
       677, 486, 827, 1696, 687, 497, 858, 1701, 859, 851, 915, 698, 511, 
       1720, 932, 933, 931, 707, 1557, 523, 718, 534, 1636, 729, 548, 1641, 
       743, 563, 1648, 758, 578, 1657, 773, 593, 1669, 788, 608, 1683, 803, 
       623},
       VertexColors->None], 
      Line3DBox[{440, 639, 1516, 441, 653, 1526, 461, 1609, 668, 476, 1613, 
       678, 487, 828, 1697, 688, 498, 860, 1620, 829, 852, 916, 917, 512, 
       1721, 935, 888, 934, 708, 1558, 524, 719, 1569, 535, 730, 549, 1642, 
       744, 564, 1649, 759, 579, 1658, 774, 594, 1670, 789, 609, 1684, 804, 
       624},
       VertexColors->None], 
      Line3DBox[{442, 640, 1517, 443, 654, 1527, 462, 669, 1536, 477, 1614, 
       679, 488, 1615, 900, 689, 499, 1621, 812, 867, 918, 919, 513, 920, 
       1630, 889, 908, 709, 1559, 525, 720, 1570, 536, 731, 1579, 550, 745, 
       565, 1650, 760, 580, 1659, 775, 595, 1671, 790, 610, 1685, 805, 625},
       VertexColors->None], 
      Line3DBox[{444, 641, 1518, 445, 655, 1528, 463, 670, 1537, 478, 680, 
       1542, 489, 1616, 690, 500, 1622, 830, 868, 831, 872, 843, 910, 1718, 
       925, 832, 909, 833, 1560, 945, 943, 944, 1571, 537, 732, 1580, 551, 
       746, 1587, 566, 761, 581, 1660, 776, 596, 1672, 791, 611, 1686, 806, 
       626},
       VertexColors->None], 
      Line3DBox[{446, 642, 1519, 447, 656, 1529, 464, 671, 1538, 479, 681, 
       1543, 490, 691, 1546, 501, 1623, 834, 881, 835, 844, 1699, 861, 836, 
       853, 837, 1561, 892, 890, 954, 891, 1572, 538, 733, 1581, 552, 747, 
       1588, 567, 762, 1594, 582, 1661, 777, 597, 1673, 792, 612, 1687, 807, 
       627},
       VertexColors->None], 
      Line3DBox[{448, 643, 1520, 449, 657, 1530, 465, 672, 1539, 480, 682, 
       1544, 491, 692, 1547, 502, 901, 902, 903, 1712, 358, 854, 813, 1562, 
       895, 893, 936, 894, 1573, 539, 734, 1582, 553, 748, 1589, 568, 763, 
       1595, 583, 778, 1599, 598, 1674, 793, 613, 1688, 808, 628},
       VertexColors->None], 
      Line3DBox[{450, 815, 1692, 816, 451, 658, 1531, 466, 673, 1540, 481, 
       683, 1545, 492, 693, 1548, 503, 699, 1549, 514, 838, 1698, 869, 874, 
       873, 1705, 845, 912, 913, 911, 938, 1714, 937, 923, 921, 1716, 922, 
       554, 749, 1590, 569, 764, 1596, 584, 779, 1600, 599, 794, 1602, 614, 
       1689, 809, 629},
       VertexColors->None], 
      Line3DBox[{615, 795, 839, 1675, 600, 780, 1662, 585, 765, 1651, 570, 
       750, 1643, 555, 735, 1637, 540, 721, 1633, 526, 710, 1631, 515, 1550, 
       700, 1624, 504, 694, 1617, 493, 684, 926, 928, 1719, 927, 482, 674, 
       914, 846, 1702, 856, 855, 467, 659, 1693, 817, 452, 644, 1604, 423, 
       630, 1691, 814, 840},
       VertexColors->None], 
      Line3DBox[{622, 802, 1682, 607, 787, 1668, 592, 772, 1656, 577, 757, 
       1647, 562, 742, 1640, 547, 728, 1635, 533, 717, 1632, 522, 706, 1722, 
       951, 953, 1724, 952, 510, 697, 948, 850, 864, 1700, 863, 496, 686, 880,
        879, 1707, 825, 485, 676, 1611, 474, 666, 1607, 459, 651, 1605, 437, 
       637, 1603, 435},
       VertexColors->None]}, {}, {}}},
   VertexColors->{
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.03147702082738113], 
     Hue[0.008927699914619502], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.12832931874464315`], 
     Hue[0.10317815361153304`], 
     Hue[0.07870265044043956], 
     Hue[0.05488465821988886], 
     Hue[0.031706513547945736`], 
     Hue[0.009151027533049638], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.22518161666190517`], 
     Hue[0.19742860730844636`], 
     Hue[0.17042115596998964`], 
     Hue[0.14413923394454242`], 
     Hue[0.11856335058200829`], 
     Hue[0.09367453882993781], 
     Hue[0.0694543411675792], 
     Hue[0.04588479591779793], 
     Hue[0.022948423926711925`], 
     Hue[0.0006282156011666595], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.3220339145791671], 
     Hue[0.2916790610053599], 
     Hue[0.2621396614995397], 
     Hue[0.23339380966919587`], 
     Hue[0.20542018761607084`], 
     Hue[0.178198050126826], 
     Hue[0.15170720928840942`], 
     Hue[0.12592801951671806`], 
     Hue[0.10084136298744961`], 
     Hue[0.07642863545834078], 
     Hue[0.05267173247227819], 
     Hue[0.02955303593104841], 
     Hue[0.007055401029772312], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.41888621249642877`], 
     Hue[0.385929514702273], 
     Hue[0.35385816702908945`], 
     Hue[0.3226483853938489], 
     Hue[0.29227702465013317`], 
     Hue[0.26272156142371395`], 
     Hue[0.2339600774092392], 
     Hue[0.20597124311563797`], 
     Hue[0.1787343020481872], 
     Hue[0.15222905531551467`], 
     Hue[0.1264358466501191], 
     Hue[0.1013355478312985], 
     Hue[0.07690954449968002], 
     Hue[0.053139722352826824`], 
     Hue[0.030008453711687477`], 
     Hue[0.5157385104136907], 
     Hue[0.4801799683991863], 
     Hue[0.4455766725586394], 
     Hue[0.41190296111850255`], 
     Hue[0.37913386168419594`], 
     Hue[0.34724507272060223`], 
     Hue[0.3162129455300693], 
     Hue[0.2860144667145581], 
     Hue[0.256627241108925], 
     Hue[0.2280294751726888], 
     Hue[0.2001999608279601], 
     Hue[0.1731180597315487], 
     Hue[0.14676368796958783`], 
     Hue[0.12111730116332065`], 
     Hue[0.09615987997500619], 
     Hue[0.6125908083309528], 
     Hue[0.5744304220961001], 
     Hue[0.5372951780881898], 
     Hue[0.5011575368431562], 
     Hue[0.4659906987182587], 
     Hue[0.4317685840174905], 
     Hue[0.39846581365089984`], 
     Hue[0.36605769031347846`], 
     Hue[0.3345201801696629], 
     Hue[0.30382989502986324`], 
     Hue[0.2739640750058012], 
     Hue[0.24490057163179935`], 
     Hue[0.21661783143949576`], 
     Hue[0.18909487997381447`], 
     Hue[0.16231130623832501`], 
     Hue[0.7094431062482147], 
     Hue[0.6686808757930134], 
     Hue[0.6290136836177398], 
     Hue[0.5904121125678095], 
     Hue[0.5528475357523213], 
     Hue[0.5162920953143788], 
     Hue[0.48071868177172994`], 
     Hue[0.4461009139123986], 
     Hue[0.4124131192304008], 
     Hue[0.37963031488703725`], 
     Hue[0.34772818918364234`], 
     Hue[0.31668308353204955`], 
     Hue[0.2864719749094038], 
     Hue[0.2570724587843083], 
     Hue[0.22846273250164373`], 
     Hue[0.8062954041654766], 
     Hue[0.7629313294899269], 
     Hue[0.72073218914729], 
     Hue[0.6796666882924631], 
     Hue[0.6397043727863838], 
     Hue[0.6008156066112671], 
     Hue[0.56297154989256], 
     Hue[0.5261441375113187], 
     Hue[0.4903060582911387], 
     Hue[0.45543073474421125`], 
     Hue[0.42149230336148347`], 
     Hue[0.38846559543229975`], 
     Hue[0.3563261183793116], 
     Hue[0.325050037594802], 
     Hue[0.29461415876496244`], 
     Hue[0.9031477020827385], 
     Hue[0.85718178318684], 
     Hue[0.81245069467684], 
     Hue[0.7689212640171166], 
     Hue[0.7265612098204466], 
     Hue[0.6853391179081552], 
     Hue[0.6452244180133901], 
     Hue[0.6061873611102391], 
     Hue[0.5681989973518766], 
     Hue[0.5312311546013857], 
     Hue[0.49525641753932437`], 
     Hue[0.46024810733254995`], 
     Hue[0.4261802618492194], 
     Hue[0.39302761640529593`], 
     Hue[0.36076558502828115`], 
     Hue[1.], 
     Hue[0.9514322368837531], 
     Hue[0.9041692002063895], 
     Hue[0.8581758397417696], 
     Hue[0.8134180468545085], 
     Hue[0.7698626292050428], 
     Hue[0.7274772861342198], 
     Hue[0.6862305847091588], 
     Hue[0.6460919364126139], 
     Hue[0.6070315744585593], 
     Hue[0.5690205317171648], 
     Hue[0.5320306192327999], 
     Hue[0.496034405319127], 
     Hue[0.4610051952157892], 
     Hue[0.4269170112915994], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.021473503846575315`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.017019078348326167`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.004650406939047058], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.007966208660503793], 
     Hue[0.], 
     Hue[0.9277795397928057], 
     Hue[0.9515738510413694], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.9755507995110988], 
     Hue[0.], 
     Hue[0.010257370357562134`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.00586318411833775], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.9636849933062981], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.9877337881776607], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.9757869255206844], 
     Hue[0.0678968648635252], 
     Hue[0.02012560514523165], 
     Hue[0.04436915972293254], 
     Hue[0.], 
     Hue[0.08724046259631357], 
     Hue[0.043216690216324016`], 
     Hue[0.06319311022954177], 
     Hue[0.020351994329449452`], 
     Hue[0.03979176695202857], 
     Hue[0.], 
     Hue[0.07381891822790165], 
     Hue[0.034338537220318655`], 
     Hue[0.05013212279569956], 
     Hue[0.011712344410364062`], 
     Hue[0.027081650436043603`], 
     Hue[0.], 
     Hue[0.053633521061043465`], 
     Hue[0.018227639187721745`], 
     Hue[0.030488986990558464`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.0017331984517907628`], 
     Hue[0.], 
     Hue[0.032843397675664354`], 
     Hue[0.004365045002580725], 
     Hue[0.028327907107164152`], 
     Hue[0.002230544760683184], 
     Hue[0.015789675383357515`], 
     Hue[0.], 
     Hue[0.01915093294758008], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.01550040146167464], 
     Hue[0.015579470924203198`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.013336639666906902`], 
     Hue[0.009017836762231557], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.0028494434455600404`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.007690178015673399], 
     Hue[0.07502449518977106], 
     Hue[0.041495351925137425`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.05605292676307616], 
     Hue[0.038231166015941564`], 
     Hue[0.0751349320649769], 
     Hue[0.0593045531038483], 
     Hue[0.05141278318149356], 
     Hue[0.036007672189134476`], 
     Hue[0.06189489345708066], 
     Hue[0.048230353334866694`], 
     Hue[0.03852842552975355], 
     Hue[0.025230970190299074`], 
     Hue[0.04198247276472611], 
     Hue[0.030205336342749467`], 
     Hue[0.019081524330374022`], 
     Hue[0.030418626860730047`], 
     Hue[0.013539534843088896`], 
     Hue[0.06308416684334694], 
     Hue[0.05238318080826321], 
     Hue[0.11195165754756142`], 
     Hue[0.06671258069706854], 
     Hue[0.09815960283916314], 
     Hue[0.057589340593744764`], 
     Hue[0.07741697483792687], 
     Hue[0.04103369088848707], 
     Hue[0.03831241824169307], 
     Hue[0.03156964596047951], 
     Hue[0.01720560751771283], 
     Hue[0.09951194608221547], 
     Hue[0.08324455935730057], 
     Hue[0.085906407717258], 
     Hue[0.07186464920143254], 
     Hue[0.0654442918811734], 
     Hue[0.053342040055186835`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.011727176222272595`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.10632204925317179`], 
     Hue[0.08482152623321293], 
     Hue[0.06375560007777359], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.20089773347762874`], 
     Hue[0.1771730188046038], 
     Hue[0.15399495470408509`], 
     Hue[0.13135129226327535`], 
     Hue[0.10923004617498189`], 
     Hue[0.08761948941434816], 
     Hue[0.04588479591779793], 
     Hue[0.025795952250113663`], 
     Hue[0.006170280005765361], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.2954734177020857], 
     Hue[0.26952451137599454`], 
     Hue[0.2441735041055748], 
     Hue[0.21940699864263347`], 
     Hue[0.1952118860576042], 
     Hue[0.17157533991722185`], 
     Hue[0.14848481056694807`], 
     Hue[0.12592801951671806`], 
     Hue[0.10397719505360825`], 
     Hue[0.0825318173406181], 
     Hue[0.06158057109205162], 
     Hue[0.3900491019265424], 
     Hue[0.3618760039473854], 
     Hue[0.3343520535070641], 
     Hue[0.30746270502199113`], 
     Hue[0.2811937259402262], 
     Hue[0.2555311904200952], 
     Hue[0.23046147312253917`], 
     Hue[0.20597124311563797`], 
     Hue[0.18213891968161855`], 
     Hue[0.15885536699868275`], 
     Hue[0.13610829989964257`], 
     Hue[0.11388569724070885`], 
     Hue[0.09217579658194164], 
     Hue[0.07096708896296677], 
     Hue[0.48462478615099935`], 
     Hue[0.45422749651877625`], 
     Hue[0.4245306029085538], 
     Hue[0.39551841140134925`], 
     Hue[0.36717556582284816`], 
     Hue[0.3394870409229691], 
     Hue[0.3124381356781305], 
     Hue[0.2860144667145581], 
     Hue[0.2603006443096292], 
     Hue[0.23517891665674795`], 
     Hue[0.21063602870723352`], 
     Hue[0.1866590102797545], 
     Hue[0.16323517032081336`], 
     Hue[0.14035209126802106`], 
     Hue[0.11799762351478138`], 
     Hue[0.5792004703754567], 
     Hue[0.5465789890901673], 
     Hue[0.5147091523100438], 
     Hue[0.48357411778070736`], 
     Hue[0.4531574057054708], 
     Hue[0.4234428914258428], 
     Hue[0.39441479823372205`], 
     Hue[0.36605769031347846`], 
     Hue[0.33846236893764003`], 
     Hue[0.31150246631481315`], 
     Hue[0.2851637575148245], 
     Hue[0.2594323233188003], 
     Hue[0.23429454405968553`], 
     Hue[0.20973709357307557`], 
     Hue[0.1857469332568784], 
     Hue[0.6737761545999135], 
     Hue[0.6389304816615582], 
     Hue[0.6048877017115333], 
     Hue[0.5716298241600655], 
     Hue[0.5391392455880928], 
     Hue[0.5073987419287165], 
     Hue[0.4763914607893136], 
     Hue[0.4461009139123986], 
     Hue[0.41662409356565067`], 
     Hue[0.38782601597287836`], 
     Hue[0.35969148632241565`], 
     Hue[0.33220563635784606`], 
     Hue[0.3053539177985576], 
     Hue[0.27912209587812997`], 
     Hue[0.25349624299897533`], 
     Hue[0.7683518388243706], 
     Hue[0.731281974232949], 
     Hue[0.695066251113023], 
     Hue[0.6596855305394234], 
     Hue[0.625121085470715], 
     Hue[0.5913545924315902], 
     Hue[0.5583681233449052], 
     Hue[0.5261441375113187], 
     Hue[0.4947858181936613], 
     Hue[0.46414956563094334`], 
     Hue[0.4342192151300064], 
     Hue[0.4049789493968916], 
     Hue[0.3764132915374292], 
     Hue[0.34850709818318437`], 
     Hue[0.321245552741072], 
     Hue[0.8629275230488274], 
     Hue[0.8236334668043399], 
     Hue[0.7852448005145127], 
     Hue[0.7477412369187815], 
     Hue[0.7111029253533374], 
     Hue[0.6753104429344639], 
     Hue[0.6403447859004963], 
     Hue[0.6061873611102391], 
     Hue[0.5729475428216719], 
     Hue[0.5404731152890085], 
     Hue[0.5087469439375973], 
     Hue[0.4777522624359374], 
     Hue[0.44747266527630103`], 
     Hue[0.41789210048823855`], 
     Hue[0.38899486248316917`], 
     Hue[0.9574618775405894], 
     Hue[0.9159849593757303], 
     Hue[0.875423349916002], 
     Hue[0.8357969432981389], 
     Hue[0.797084765235959], 
     Hue[0.7592662934373371], 
     Hue[0.7223214484560874], 
     Hue[0.6862305847091588], 
     Hue[0.6511092674496819], 
     Hue[0.6167966649470731], 
     Hue[0.5832746727451876], 
     Hue[0.5505255754749825], 
     Hue[0.5185320390151729], 
     Hue[0.4872771027932925], 
     Hue[0.45674417222526564`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.004463849957309751], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.09435783142453114], 
     Hue[0.06153590508168616], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.18879119623797114`], 
     Hue[0.15361040538037551`], 
     Hue[0.11999855164680662`], 
     Hue[0.045884795917797816`], 
     Hue[0.01598313034447163], 
     Hue[0.], 
     Hue[0.2833668804624281], 
     Hue[0.24596189795176637`], 
     Hue[0.20977906453199346`], 
     Hue[0.17477971078030663`], 
     Hue[0.14092636291131488`], 
     Hue[0.10818270644455563`], 
     Hue[0.12592801951671795`], 
     Hue[0.09408575179756251], 
     Hue[0.06328037912702], 
     Hue[0.03347917094510222], 
     Hue[0.3779425646868848], 
     Hue[0.338313390523157], 
     Hue[0.29995761393348297`], 
     Hue[0.2628354171596645], 
     Hue[0.22690820279393709`], 
     Hue[0.1921385569474292], 
     Hue[0.15849021351681292`], 
     Hue[0.20597124311563775`], 
     Hue[0.17213351673175337`], 
     Hue[0.13938213223349838`], 
     Hue[0.1076831424532021], 
     Hue[0.47251824891134175`], 
     Hue[0.43066488309454787`], 
     Hue[0.3901361633349725], 
     Hue[0.3508911235390224], 
     Hue[0.31289004267655907`], 
     Hue[0.27609440745030267`], 
     Hue[0.24046687607240402`], 
     Hue[0.2860144667145581], 
     Hue[0.2502952413597641], 
     Hue[0.21570568189156325`], 
     Hue[0.18221087126079294`], 
     Hue[0.14977695319083373`], 
     Hue[0.11837110038315701`], 
     Hue[0.08796148366559009], 
     Hue[0.5670939331357991], 
     Hue[0.523016375665939], 
     Hue[0.4803147127364624], 
     Hue[0.4389468299183805], 
     Hue[0.39887188255918127`], 
     Hue[0.3600502579531766], 
     Hue[0.32244353862799535`], 
     Hue[0.36605769031347823`], 
     Hue[0.32845696598777474`], 
     Hue[0.29202923154962845`], 
     Hue[0.256738600068384], 
     Hue[0.2225502662298795], 
     Hue[0.18943047412202885`], 
     Hue[0.1573464859706445], 
     Hue[0.12626655179769597`], 
     Hue[0.6616696173602559], 
     Hue[0.6153678682373298], 
     Hue[0.5704932621379522], 
     Hue[0.5270025362977389], 
     Hue[0.4848537224418037], 
     Hue[0.44400610845605026`], 
     Hue[0.4044202011835871], 
     Hue[0.4461009139123986], 
     Hue[0.40661869061578537`], 
     Hue[0.36835278120769366`], 
     Hue[0.3312663288759752], 
     Hue[0.2953235792689253], 
     Hue[0.2604898478609008], 
     Hue[0.226731488275699], 
     Hue[0.1940158615397931], 
     Hue[0.756245301584713], 
     Hue[0.7077193608087207], 
     Hue[0.6606718115394419], 
     Hue[0.6150582426770965], 
     Hue[0.5708355623244259], 
     Hue[0.5279619589589242], 
     Hue[0.48639686373917845`], 
     Hue[0.5261441375113187], 
     Hue[0.4847804152437962], 
     Hue[0.44467633086575864`], 
     Hue[0.4057940576835659], 
     Hue[0.36809689230797105`], 
     Hue[0.3315492215997726], 
     Hue[0.2961164905807532], 
     Hue[0.2617651712818898], 
     Hue[0.8508209858091698], 
     Hue[0.8000708533801117], 
     Hue[0.7508503609409316], 
     Hue[0.7031139490564546], 
     Hue[0.6568174022070479], 
     Hue[0.6119178094617979], 
     Hue[0.56837352629477], 
     Hue[0.6061873611102391], 
     Hue[0.5629421398718066], 
     Hue[0.5209998805238236], 
     Hue[0.48032178649115687`], 
     Hue[0.4408702053470166], 
     Hue[0.40260859533864446`], 
     Hue[0.3655014928858076], 
     Hue[0.32951448102398695`], 
     Hue[0.9455190626110164], 
     Hue[0.8924223459515022], 
     Hue[0.8410289103424209], 
     Hue[0.7911696554358125], 
     Hue[0.7427992420896701], 
     Hue[0.6958736599646711], 
     Hue[0.6503501888503611], 
     Hue[0.6862305847091588], 
     Hue[0.641103864499817], 
     Hue[0.5973234301818884], 
     Hue[0.5548495152987476], 
     Hue[0.5136435183860621], 
     Hue[0.4736679690775163], 
     Hue[0.43488649519086175`], 
     Hue[0.39726379076608365`], 
     Hue[0.], 
     Hue[0.004575513766524875], 
     Hue[0.], 
     Hue[0.003527700514886156], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.010736751923287713`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.007926628386986434], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.056345525462766055`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.004650406939047058], 
     Hue[0.004650406939047391], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.007388258982762408], 
     Hue[0.], 
     Hue[0.8748312223383317], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.018669470474321992`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.00586318411833775], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.00586318411833775], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.05532146105914271], 
     Hue[0.07703567031765846], 
     Hue[0.023190624134073468`], 
     Hue[0.024471397242538995`], 
     Hue[0.06673315289098325], 
     Hue[0.004575513766524875], 
     Hue[0.025230970190299296`], 
     Hue[0.014965546940802099`], 
     Hue[0.04761339977854451], 
     Hue[0.06555902775360756], 
     Hue[0.021058988373553467`], 
     Hue[0.01877219401016539], 
     Hue[0.05369926574511952], 
     Hue[0.003527700514886156], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.038606278699298446`], 
     Hue[0.025500699917454628`], 
     Hue[0.001115272380341592], 
     Hue[0.015279225933923724`], 
     Hue[0.024258656672872192`], 
     Hue[0.004650406939047058], 
     Hue[0.], 
     Hue[0.0163452338953346], 
     Hue[0.], 
     Hue[0.009575466473790262], 
     Hue[0.], 
     Hue[0.0045089183811160005`], 
     Hue[0.], 
     Hue[2.220446049250313*^-16], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.0014247217227799647`], 
     Hue[0.05861091556206277], 
     Hue[0.10959409966993339`], 
     Hue[0.050228629745904474`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.05901391128818845], 
     Hue[0.023579432965280533`], 
     Hue[0.04714204638950892], 
     Hue[0.06617856568840053], 
     Hue[0.04560227506676107], 
     Hue[0.0648758996497859], 
     Hue[0.03558938863078953], 
     Hue[0.055062623395973564`], 
     Hue[0.04433027416272661], 
     Hue[0.02523097019029885], 
     Hue[0.03623572987764223], 
     Hue[0.04177917460677871], 
     Hue[0.024784779904154952`], 
     Hue[0.09759810845243111], 
     Hue[0.07663065658547519], 
     Hue[0.13832030767609804`], 
     Hue[0.06648809102412068], 
     Hue[0.07741697483792676], 
     Hue[0.07741697483792709], 
     Hue[0.041033690888487184`], 
     Hue[0.029892961044134192`], 
     Hue[0.05251249946938086], 
     Hue[0.005863184118337972], 
     Hue[0.10884172968122496`], 
     Hue[0.07497857002718455], 
     Hue[0.085906407717258], 
     Hue[0.04588479591779804], 
     Hue[0.08590640771725777], 
     Hue[0.05658621376607598], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.04427162005096197], 
     Hue[0.06779663254635426], 
     Hue[0.02463254825674821], 
     Hue[0.007693027768171601], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.1267407670357612], 
     Hue[0.15254239322395846`], 
     Hue[0.10163227682282694`], 
     Hue[0.07719830215105206], 
     Hue[0.05342072280646115], 
     Hue[0.030281905357271488`], 
     Hue[0.01416395355358202], 
     Hue[0.0029315920591689304`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.20920991402056033`], 
     Hue[0.29167906100535945`], 
     Hue[0.23728815390156255`], 
     Hue[0.32203391457916664`], 
     Hue[0.18188596916118316`], 
     Hue[0.26213966149953927`], 
     Hue[0.15529605591012396`], 
     Hue[0.23339380966919565`], 
     Hue[0.12942045521126588`], 
     Hue[0.20542018761607084`], 
     Hue[0.10423997774204863`], 
     Hue[0.17819805012682577`], 
     Hue[0.07973594968268294], 
     Hue[0.1517072092884093], 
     Hue[0.05589019886766278], 
     Hue[0.03268504130930394], 
     Hue[0.010103268083313188`], 
     Hue[0.003947418845839379], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.3741482079901586], 
     Hue[0.4067796752567707], 
     Hue[0.3423933538378956], 
     Hue[0.3114915634282671], 
     Hue[0.2814199200208751], 
     Hue[0.2521561225116027], 
     Hue[0.22367846889413556`], 
     Hue[0.1959658401657729], 
     Hue[0.16899768466559484`], 
     Hue[0.1427540028333678], 
     Hue[0.11721533237788884`], 
     Hue[0.4566173549749577], 
     Hue[0.49152543593437503`], 
     Hue[0.4226470461762517], 
     Hue[0.389589317187339], 
     Hue[0.35741965242567986`], 
     Hue[0.32611419489637994`], 
     Hue[0.2956497284998616], 
     Hue[0.26600366081482796`], 
     Hue[0.2371540063437403], 
     Hue[0.20907937020839507`], 
     Hue[0.1817589322834997], 
     Hue[0.15517243175648598`], 
     Hue[0.12930015210211077`], 
     Hue[0.104122906460697], 
     Hue[0.5390865019597573], 
     Hue[0.5762711966119793], 
     Hue[0.5029007385146083], 
     Hue[0.4676870709464107], 
     Hue[0.43341938483048503`], 
     Hue[0.40007226728115697`], 
     Hue[0.3676209881055881], 
     Hue[0.33604148146388324`], 
     Hue[0.30531032802188607`], 
     Hue[0.27540473758342254`], 
     Hue[0.24630253218911058`], 
     Hue[0.21798212966920505`], 
     Hue[0.19042252763828016`], 
     Hue[0.1636032879198791], 
     Hue[0.13750452138958025`], 
     Hue[0.6215556489445564], 
     Hue[0.6610169572895834], 
     Hue[0.5831544308529646], 
     Hue[0.5457848247054826], 
     Hue[0.5094191172352898], 
     Hue[0.47403033966593444`], 
     Hue[0.43959224771131455`], 
     Hue[0.4060793021129383], 
     Hue[0.3734666497000316], 
     Hue[0.34173010495845], 
     Hue[0.31084613209472156`], 
     Hue[0.2807918275819241], 
     Hue[0.25154490317444944`], 
     Hue[0.2230836693790612], 
     Hue[0.19538701936998426`], 
     Hue[0.7040247959293555], 
     Hue[0.7457627179671877], 
     Hue[0.6634081231913207], 
     Hue[0.6238825784645541], 
     Hue[0.5854188496400945], 
     Hue[0.5479884120507115], 
     Hue[0.5115635073170408], 
     Hue[0.47611712276199336`], 
     Hue[0.4416229713781774], 
     Hue[0.4080554723334773], 
     Hue[0.37538973200033254`], 
     Hue[0.34360152549464296`], 
     Hue[0.31266727871061906`], 
     Hue[0.2825640508382432], 
     Hue[0.25326951735038805`], 
     Hue[0.7864939429141546], 
     Hue[0.8305084786447916], 
     Hue[0.743661815529677], 
     Hue[0.701980332223626], 
     Hue[0.6614185820448992], 
     Hue[0.6219464844354885], 
     Hue[0.5835347669227673], 
     Hue[0.5461549434110482], 
     Hue[0.5097792930563227], 
     Hue[0.47438083970850475`], 
     Hue[0.4399333319059433], 
     Hue[0.406411223407362], 
     Hue[0.3737896542467882], 
     Hue[0.3420444322974252], 
     Hue[0.31115201533079184`], 
     Hue[0.8689630898989538], 
     Hue[0.8239155078680331], 
     Hue[0.7800780859826979], 
     Hue[0.737418314449704], 
     Hue[0.6959045568202658], 
     Hue[0.6555060265284935], 
     Hue[0.6161927640601037], 
     Hue[0.5779356147344685], 
     Hue[0.540706207083532], 
     Hue[0.5044769318115543], 
     Hue[0.46922092132008086`], 
     Hue[0.4349120297829576], 
     Hue[0.4015248137566074], 
     Hue[0.36903451331119563`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.2916790610053597], 
     Hue[0.2621396614995395], 
     Hue[0.23339380966919565`], 
     Hue[0.20542018761607084`], 
     Hue[0.17819805012682577`], 
     Hue[0.1517072092884093], 
     Hue[0.10084136298744939`], 
     Hue[0.07642863545834067], 
     Hue[0.052671732472277966`], 
     Hue[0.02955303593104819], 
     Hue[0.007055401029772312], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.3460857787761231], 
     Hue[0.3150847949070601], 
     Hue[0.28491662277751595`], 
     Hue[0.25555888969775853`], 
     Hue[0.2269898239989374], 
     Hue[0.14580559377450641`], 
     Hue[0.12018494525114665`], 
     Hue[0.09535590458295551], 
     Hue[0.0710905386400208], 
     Hue[0.047477038512259595`], 
     Hue[0.02454498902103064], 
     Hue[0.39739176259614917`], 
     Hue[0.36501249261160895`], 
     Hue[0.33350306070298474`], 
     Hue[0.30284009950348056`], 
     Hue[0.18820723444984866`], 
     Hue[0.16144750646119121`], 
     Hue[0.13540665293501541`], 
     Hue[0.11006536199741035`], 
     Hue[0.08559218758238851], 
     Hue[0.44570779711834985`], 
     Hue[0.41203056314250497`], 
     Hue[0.3792580358020381], 
     Hue[0.22813784258035952`], 
     Hue[0.2003054170490155], 
     Hue[0.17322068297222948`], 
     Hue[0.14686355433519827`], 
     Hue[0.49114139701631854`], 
     Hue[0.45624363289461], 
     Hue[0.26568627327060135`], 
     Hue[0.23684514511190202`], 
     Hue[0.20877880623772893`], 
     Hue[0.5337968907811967], 
     Hue[0.30093874841642787`], 
     Hue[0.2711505962770535], 
     Hue[0.3339789244531717], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.012919274424577853`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.022506340283765525`], 
     Hue[0.9093056615102553], 
     Hue[0.9152542393223959], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.02955303593104819], 
     Hue[0.007055401029772312], 
     Hue[0.005128685178781067], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.005128685178781067], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.05879190385448896], 
     Hue[0.05306401543973316], 
     Hue[0.0559540499339517], 
     Hue[0.03550879477085411], 
     Hue[0.029934780592303478`], 
     Hue[0.03327686979219924], 
     Hue[0.0710625604081011], 
     Hue[0.06522857640631863], 
     Hue[0.0417725522794955], 
     Hue[0.01989588347601412], 
     Hue[0.0528683264953238], 
     Hue[0.12592801951671784`], 
     Hue[0.04420863247221429], 
     Hue[0.029744348643958696`], 
     Hue[0.10084136298744928`], 
     Hue[0.021317289006697826`], 
     Hue[0.007241574309885701], 
     Hue[0.07642863545834055], 
     Hue[0.00677041260901079], 
     Hue[0.018227639187721634`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.01860422133912243], 
     Hue[0.002230544760683184], 
     Hue[0.002230544760683184], 
     Hue[0.052671732472277966`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.044642525001515], 
     Hue[0.024171899568669386`], 
     Hue[0.013336639666906791`], 
     Hue[0.013336639666906791`], 
     Hue[0.0014247217227799647`], 
     Hue[0.0014247217227799647`], 
     Hue[0.018227639187721634`], 
     Hue[0.], 
     Hue[0.09807089817654557], 
     Hue[0.033113066108978795`], 
     Hue[0.010736751923287602`], 
     Hue[0.047142046389508696`], 
     Hue[0.05930455310384808], 
     Hue[0.05930455310384808], 
     Hue[0.036007672189134365`], 
     Hue[0.036007672189134365`], 
     Hue[0.10084136298744939`], 
     Hue[0.041284445277592674`], 
     Hue[0.07642863545834067], 
     Hue[0.012929592895732589`], 
     Hue[0.06817777656594148], 
     Hue[0.0302884381277555], 
     Hue[0.04177917460677816], 
     Hue[0.03595698939293368], 
     Hue[0.07962202340917635], 
     Hue[0.09532715399400038], 
     Hue[0.08933211912231487], 
     Hue[0.06773190615509928], 
     Hue[0.04103369088848685], 
     Hue[0.04103369088848674], 
     Hue[0.08324455935730046], 
     Hue[0.08324455935730046], 
     Hue[0.12592801951671795`], 
     Hue[0.05887472255961512], 
     Hue[0.0647269948975886], 
     Hue[0.09236273384376714], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.1456041408855938], 
     Hue[0.11998890420114705`], 
     Hue[0.23349379720483698`], 
     Hue[0.2055174890823328], 
     Hue[0.1782927376823903], 
     Hue[0.15179935315348336`], 
     Hue[0.12601768802511049`], 
     Hue[0.10092862263724656`], 
     Hue[0.12592801951671795`], 
     Hue[0.3779425646868846], 
     Hue[0.19918823888723414`], 
     Hue[0.46485652942349676`], 
     Hue[0.43066488309454765`], 
     Hue[0.2730008693882282], 
     Hue[0.24396324161060323`], 
     Hue[0.5524209552151964], 
     Hue[0.5158769744548135], 
     Hue[0.4803147127364622], 
     Hue[0.3473659110196998], 
     Hue[0.31633053762399865`], 
     Hue[0.2861288998095113], 
     Hue[0.6406358420619829], 
     Hue[0.6017220528569198], 
     Hue[0.5638536453279994], 
     Hue[0.5270025362977386], 
     Hue[0.4222833637816492], 
     Hue[0.3892354047719395], 
     Hue[0.35707524752835007`], 
     Hue[0.32577904210675257`], 
     Hue[0.7295011899638566], 
     Hue[0.6882001183008668], 
     Hue[0.648008560370761], 
     Hue[0.6088967101497746], 
     Hue[0.5708355623244254], 
     Hue[0.4977532276740755], 
     Hue[0.46267784305442605`], 
     Hue[0.4285447250480796], 
     Hue[0.39532856056495436`], 
     Hue[0.3630047165268886], 
     Hue[0.3315492215997726], 
     Hue[0.8190169989208171], 
     Hue[0.7753111707866549], 
     Hue[0.7327794578647464], 
     Hue[0.6913903186744588], 
     Hue[0.6511130590668264], 
     Hue[0.6119178094617979], 
     Hue[0.5737755026969797], 
     Hue[0.536657852471458], 
     Hue[0.5005373323687003], 
     Hue[0.46538715544298936`], 
     Hue[0.4311812543542497], 
     Hue[0.39789426203652956`], 
     Hue[0.3655014928858076], 
     Hue[0.8630552103142834], 
     Hue[0.818166337809956], 
     Hue[0.7744833618717903], 
     Hue[0.7319738872435209], 
     Hue[0.6906063889364129], 
     Hue[0.6503501888503611], 
     Hue[0.6111754330230359], 
     Hue[0.5730530694902116], 
     Hue[0.5359548267408578], 
     Hue[0.4998531927510086], 
     Hue[0.4647213945808719], 
     Hue[0.4305333785200405], 
     Hue[0.39726379076608365`], 
     Hue[0.], 
     Hue[0.007055401029772312], 
     Hue[0.010736751923287602`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.052671732472277855`], 
     Hue[0.], 
     Hue[0.02955303593104819], 
     Hue[0.874831222338331], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.04744981188874364], 
     Hue[0.024471397242538995`], 
     Hue[0.08941004113873463], 
     Hue[0.06530440512239954], 
     Hue[0.], 
     Hue[0.03558938863078909], 
     Hue[0.018471657300331512`], 
     Hue[0.07663065658547519], 
     Hue[0.1517072092884092], 
     Hue[0.11418112869707087`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.29547341770208546`], 
     Hue[0.2695245113759943], 
     Hue[0.2441735041055746], 
     Hue[0.21940699864263324`], 
     Hue[0.19521188605760398`], 
     Hue[0.17157533991722163`], 
     Hue[0.14848481056694796`], 
     Hue[0.10397719505360803`], 
     Hue[0.08253181734061787], 
     Hue[0.061580571092051506`], 
     Hue[0.04103369088848707], 
     Hue[0.021058988373553245`], 
     Hue[0.003527700514886156], 
     Hue[0.350094697235271], 
     Hue[0.32288724031587024`], 
     Hue[0.29630588305640937`], 
     Hue[0.27033662131096814`], 
     Hue[0.24496575150798416`], 
     Hue[0.22017986460743533`], 
     Hue[0.1491187496160905], 
     Hue[0.1266332474174957], 
     Hue[0.10476851664001319`], 
     Hue[0.08330354030582998], 
     Hue[0.06233317735404287], 
     Hue[0.4016009765261661], 
     Hue[0.3732047674701857], 
     Hue[0.3454613565643323], 
     Hue[0.3183561630987468], 
     Hue[0.2918749186479226], 
     Hue[0.1916859237429397], 
     Hue[0.16821798173529412`], 
     Hue[0.14528954234575064`], 
     Hue[0.12288855540054411`], 
     Hue[0.45010365188396206`], 
     Hue[0.4205860918176967], 
     Hue[0.39174657468950946`], 
     Hue[0.3635699726884105], 
     Hue[0.23177078050210964`], 
     Hue[0.20737610209709145`], 
     Hue[0.18354178977185998`], 
     Hue[0.16025534120294294`], 
     Hue[0.4957108270710613], 
     Hue[0.4651369862802721], 
     Hue[0.4352650267288982], 
     Hue[0.26946266184843215`], 
     Hue[0.24419502414317584`], 
     Hue[0.21950745359372825`], 
     Hue[0.538527397871035], 
     Hue[0.5069600807693859], 
     Hue[0.3048482585144916], 
     Hue[0.27875956598451324`], 
     Hue[0.5786551348098734], 
     Hue[0.33801167837529866`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.12988466267739995`], 
     Hue[0.10775115261560031`], 
     Hue[0.08628833923980761], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.2126790401897427], 
     Hue[0.1886378319957973], 
     Hue[0.16515177666966663`], 
     Hue[0.14220839689253295`], 
     Hue[0.1197954850870927], 
     Hue[0.0979010979294519], 
     Hue[0.0014247217227799647`], 
     Hue[0.3779425646868846], 
     Hue[0.1959658401657729], 
     Hue[0.46073694219922734`], 
     Hue[0.43066488309454765`], 
     Hue[0.26600366081482796`], 
     Hue[0.24055862397717176`], 
     Hue[0.5435313197115703], 
     Hue[0.5115515624747449], 
     Hue[0.4803147127364622], 
     Hue[0.33604148146388324`], 
     Hue[0.30898373122259026`], 
     Hue[0.2825541790674817], 
     Hue[0.6263256972239131], 
     Hue[0.5924382418549421], 
     Hue[0.5593364401723702], 
     Hue[0.5270025362977386], 
     Hue[0.4060793021129383], 
     Hue[0.37740883846800877`], 
     Hue[0.34940267624340016`], 
     Hue[0.32204581460374504`], 
     Hue[0.7091200747362558], 
     Hue[0.6733249212351391], 
     Hue[0.6383581676082781], 
     Hue[0.6042011380478383], 
     Hue[0.5708355623244254], 
     Hue[0.47611712276199336`], 
     Hue[0.44583394571342705`], 
     Hue[0.4162511734193184], 
     Hue[0.38735302913910563`], 
     Hue[0.3591240783204397], 
     Hue[0.3315492215997726], 
     Hue[0.7919144522485986], 
     Hue[0.7542116006153361], 
     Hue[0.7173798950441861], 
     Hue[0.6813997397979386], 
     Hue[0.6462519632949366], 
     Hue[0.6119178094617976], 
     Hue[0.5461549434110486], 
     Hue[0.5142590529588453], 
     Hue[0.4830996705952364], 
     Hue[0.45266024367446644`], 
     Hue[0.4229245773719539], 
     Hue[0.39387682740490604`], 
     Hue[0.36550149288580736`], 
     Hue[0.8748312223383312], 
     Hue[0.8350982799955331], 
     Hue[0.796401622480094], 
     Hue[0.7585983415480388], 
     Hue[0.7216683642654478], 
     Hue[0.6855920514495673], 
     Hue[0.6503501888503607], 
     Hue[0.6161927640601037], 
     Hue[0.5826841602042638], 
     Hue[0.5499481677711551], 
     Hue[0.517967458209827], 
     Hue[0.4867250764234683], 
     Hue[0.45620443321003923`], 
     Hue[0.42638929783955004`], 
     Hue[0.39726379076608365`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.0029315920591689304`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.04461118208411963], 
     Hue[0.024471397242538995`], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.008197249157132602], 
     Hue[0.04177917460677827], 
     Hue[0.027053340080486432`], 
     Hue[0.10109690231862134`], 
     Hue[0.010736751923287602`], 
     Hue[0.], 
     Hue[0.047142046389508696`], 
     Hue[0.0355893886307892], 
     Hue[0.01570062509803216], 
     Hue[0.12592801951671795`], 
     Hue[0.07663065658547519], 
     Hue[0.05589019886766278]},
   VertexNormals->CompressedData["
1:eJzt3Xk8lV3bMH5JZikkU6Ro0KREKMdWKpqVBhQJRRSlUCoJaRSFkpIilClj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    "]],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*StyleBox[\\\"delay\\\",FontSlant->\\\"Italic\\\"]\\)    \"", 
     TraditionalForm], 
    FormBox[
    "\"      \\!\\(\\*StyleBox[\\\"p\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*StyleBox[\\\"pnv\\\",FontSlant->\\\"Italic\\\"]\\)            \
 \"", TraditionalForm]},
  AxesOrigin->{Automatic, Automatic, Automatic},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGrids->None,
  FaceGridsStyle->Automatic,
  Lighting->"Neutral",
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{{1, 5}, {0, 1}, {325000., 727272.6685069769}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.411692926243125*^9, {3.4116929778525*^9, 3.4116929926025*^9}, 
   3.411693075930625*^9, 3.4499621622729535`*^9, 3.514732746366102*^9, 
   3.532550413844656*^9, 3.532725688698804*^9, 3.532726297359375*^9, 
   3.532780400390625*^9, 3.5327860052900944`*^9, 3.533397884819681*^9, 
   3.5333995863390026`*^9, 3.533401509149981*^9, 3.5336857975625*^9, 
   3.5337464122431097`*^9, 3.533759174078125*^9, 3.53919298233457*^9, 
   3.539193136081363*^9, 3.5400693252511845`*^9, 3.540069648483672*^9, 
   3.540129425860847*^9, 3.5414264134160604`*^9, 3.541426960301341*^9, 
   3.5415479360367575`*^9, 3.5416061481551723`*^9, 3.5433529356737394`*^9, 
   3.543354116150259*^9, 3.543354860579838*^9, 3.543355064848521*^9, 
   3.544139305336859*^9, 3.701384513555235*^9, 3.7314224306096387`*^9},
 TextAlignment->Center,ExpressionUUID->"6b236323-ab0c-4155-8784-986b7bdc2507"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 15.5.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Probable net value function eliminating sub-optimal outcomes"
}], "FigureCaption",
 CellChangeTimes->{3.539193136081363*^9, 3.541428123357864*^9},
 TextAlignment->Center,ExpressionUUID->"16433a7b-908e-484d-b9f8-4a0eaa6a0503"],

Cell[TextData[{
 "Plotting ",
 StyleBox["pnv",
  FontSlant->"Italic"],
 " in Figure 15.6, we can look at what happens when the probability of the \
best case changes with the passing of time. The dotted line reflects what \
happens when the monotonic change in relative probabilities in the numerator \
- making ",
 StyleBox["pnv",
  FontSlant->"Italic"],
 " larger - reaches a point where it does not fully offset the increase in \
the denominator (making it smaller) brought about by the increase in ",
 StyleBox["delay",
  FontSlant->"Italic"],
 ".  While initially comforting because it appears to offer an optimum point, \
the validity of this representation depends on justifying static outcomes \
over time, a questionable approach."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325505344555545`*^9, 3.5325505367476854`*^9}, {
   3.533400841404788*^9, 3.5334008426548595`*^9}, 3.539193136081363*^9, {
   3.541426983783684*^9, 
   3.541426983855688*^9}},ExpressionUUID->"9f7097c3-c125-45a4-b101-\
273958dace38"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"pnv", "/.", 
        RowBox[{"p", "\[Rule]", ".5"}]}], ",", 
       RowBox[{"(", 
        RowBox[{"pnv", "/.", 
         RowBox[{"p", "\[Rule]", 
          RowBox[{".2", "+", 
           RowBox[{".1", " ", "del"}]}]}]}], ")"}]}], "}"}], "/.", "data4"}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"del", ",", "0", ",", "20"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"AbsoluteDashing", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], "]"}], ",", "Red"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"AbsoluteDashing", "[", 
         RowBox[{"{", 
          RowBox[{"2", ",", "3"}], "}"}], "]"}], ",", "Blue"}], "}"}]}], 
     "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Time\>\"", ",", "\"\<PNV\>\""}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Fixed probabilities\>\"", ",", 
      "\"\<Improving best case probability\>\""}], "}"}]}]}], "]"}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.41175458809375*^9, 3.5325497838116198`*^9, {3.5325505671224227`*^9, 
   3.5325506009773593`*^9}, 3.539193136081363*^9, {3.54142729650257*^9, 
   3.5414273155076575`*^9}, {3.541427465372229*^9, 3.5414274906496754`*^9}, {
   3.5414275822199125`*^9, 3.541427590471384*^9}, {3.701384821256399*^9, 
   3.701384825271053*^9}, {3.701384885737833*^9, 
   3.701384919802449*^9}},ExpressionUUID->"68c6b6e8-1d2b-461b-9841-\
89bda14012a5"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          AbsoluteDashing[{1, 0}], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJwVzn8803kcwPHV/MhMtRZhzEjG/Jzv4y5TfN8fPC5FVkk86NdWflwJOatu
9MvP1FlIEg8ntZJzTe6mO9dRoZxf63CXLjodraSp6zuLDXPdH6/H89+XvTB5
W+xiEom0+VP/W3lCaMTdX+EvMzRXncxmovYBVmgk62s8Z9Ji8fuTTLTwqCWL
xcrHhT/PP9qdzkSV9wvsDFmXcR6ftgtSmSjRT3Ro2q4WH29P+8l0LxMNzCaU
/GvXhEc1xyxtW8dExkOj7Em7Tpx+eVLyo9oWVXdVHX5r9xceRlLxSmNtkaw+
fyjRYwJXeggyknxtUDzed1mVqsab5R3fPXVnoCSly5hcpsWlE3wTnpc1othn
s0d8SOCeV3blHNsKSZZ3c6r3kqHhTmb0NM8SCYe23yP3GEHjg1K9IGAVOvww
W5jMpkBQltXZd1EWqCGFGm650QwKFiQdh/LMUXX6wQmvyOWwoebsP2++X4ky
q+a2TqloEFXPP9IyTkekgRfwq5gO/kUSuxOedOSUFndsO8ccMv7WuVknrUAv
NZd2mDZbwItj38hz79PQJuWB48WHLYEf23a3xJSGwl4WujKZ1pDn+mzr1N7l
aKJNeOq3WwwYOkvfc/v8MuRBe2IbuMcWjgRHir22LEUUXCMYVjPhaNhYj5Br
hjZMRk87RLCgrdHEtMiIip627l8U7WYPXb29ub+rKKjxTPtulsYenKvj6tXv
TVCcoeiFQuEAWfKANUHjS9C+1PRGavlqKPXT5Z6ZNUae8a6KUIEjqLpc7s0y
jNHjFW6mIt4acFrWRq31NkJ3ZZkVbmQnKJK4Jq4TGKL0RZwtPc+dAB+Nstbk
GiDKsDg4Sc6GVxeT165uIiPlDfuSqgxnmLwyNJNMIqMSZyuDpggXSDkqSWzH
F6PC8rgOAYsD3/o3sBXFi1B0yS4F9TUHfL+QZhx9T0IzQde1VS2u0Prxosm7
IBIaUwYca81zg/F3jgPNkQtw1Y/L6BW4g/HjEU6ppR5u5Yho8e4e0FcX7UPR
zUFexL4QssYDfE/zU0RvZ+Gz4eravF5PkNbwDjD6dFDmUnGrN8QLbsr04psD
Wjh5v6AspMkLpF3edZLuGdjMiLje5ciFXXPz5Pz+aUBJHTG0fC7UaK16zdQf
ocpG6Nij4YLMpshHZ/IRHNtqSsNivGGVPmTDXR8NFLq3cvpbvGHiy4QdDl9N
QZzaoK+Tg8HTctxhRKoGYQPByj+PgcP5wZXNbwlIzAyf21SEAa4ctSweJ0AU
Lh+kXsBg/YU70nglAWc0IklhKQYk053hK0cIkPG0s5cqMbDqWU1J6ydA+2Dh
yY06DGg2TzpDmwgo7KcWtHdgMFu7ZEqYR0D5tUMJuZ0YuG3b+TA4m4BraYrA
4G4M9M43GZ6nCbhjUajrVmCginq8Y15MwHA0PWHgTwzE/EmDK0kEsMesAkfH
MFj3OcldH0GAl1zMlCo//e9MDlRtI8A3Z0gb+xqDaF7a82d8AkLZlbffTGBQ
PP+qomkjAakHWcwPHzB41rgEjvsRkLH+tPYHNQYxOc0pyb4E5JiN/pGmwSAT
i3IUriWgrP7auZkZDIJyXtM3cgm4esog/hcdBj27b/P9PAio2xobkDGHwWCm
8VJvVwLkDo9s/fUYZJkPhrGdCWhRO2kXFjAo8zdZYbuGgP8ADjQzIQ==
          "]]}, Annotation[#, "Charting`Private`Tag$3307#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          AbsoluteDashing[{2, 3}], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJwV13k4Fd8bAPBrDddyl7kzyJpK2cKtrPEekhQSaRGyb2WNylqhKBFFiqQi
bUqUQhHiS7YoRCSVJYp+EaHtd/prns8z58wz57xz3vcdRbdAW09eGo3G5qHR
/l1zYtwEtTyyjZqPbhOlJbJR3SsFyx0K4cZl8QyDVyfZ6O9/VXEKCieME5vC
FK8ls1FOdbK8gMIFYz/reNLsLBvtWxfm/0P+pnFiTcGtsEts9OqnT/r/5MuN
J/aE1V54wEaL+j4oT8g/Nw45tuvT13dsdKUpN/izfK9xcVfluWFtAt0tOtG3
T2PcOMWz2Mmnm0Dexh0XvoRMGzet2TX3v90cFDC88uODu/PGBxU7JCXaOEhE
MV75nS4NXvO0rjHRJVGjYdqqGDMa/LAaSbqjR6LjOy/pyNrSQFhT/ztlQCLe
1DLz3XtpYFmT8mtsHYkW/nzxfp1DA7T31VSsKYk+99vfeMHLA8ovBgsTrUnU
cl55ZXULD6SFfhcddidRCqNZ5YoLH6zQBtrXJBKV68iWWgfwwYzgF2f9ZBIN
OQca/4rkg0TNsLL4FBIZ3GFv25HJBxPpNk5kGok+WThGi7XxgZrh4QPq50hk
GjfxItyAH6xXy61UvUyiuRmJMFtSAJ7tfHHJ6z6J3Pq2PeVrEYS07kKxyW4S
iWS/9w/uFYT9dTYpM69JVOIQIPNuRBCEF2SW/eohEd+bhPAKnkXg72N0TrCP
RPk9FdxgnUVgyGanMN6RaKRL4cbA1UXAK2IkMT9CIr/2L6nl4UKgNKajITdL
IlZquLFyghAceJQ2K/SDRBVbBCfT04XA0v7g2yls+gv5zUFFQnDCZXJR3TyJ
ClttBZSHhUCS9qx7928STTaVhafbCMO5wJQMV34KBdfHuwUqi8CngVaXBiaF
5IY2CM5yRcDMXDMjkUWhZl7hW1EgAtfISFELNoWWQfK3E7tEwMYhq66BoFBv
RcaR/CQROCh8z+UJRSF0r+BS71cRmEjJDIuVpRAzu/GNaRkdHO/xR8atoFBV
+cmYpjo6fCIzgtRXUmhvj+WSrR10aJiMLOrGrud0+DqP06GrgRJRVqVQeGrv
3CEZUbA7wdR9qk6h98fGybtHRKHfe3VeqzaFioNE7SQtxIDJ1OR4GFKoJYsd
fme7GPjRD9H411FopE4618RDDE4F75TJw5aWWvl532ExyJAbGBkwolB8jVlc
TakYhAr2tVoiCm1nHb7vt0Qcws44SPNuoNDC/W/syp/iIPjM3aXTmkLEwJye
rbAECGgdfe2whUIaQjSXUVICNlX9OD6I7e4oXsjUlgDGgaHTYzb4ffhV13v5
SAAx5mUzZUuhS/YeoRJdEkA1ra4Z2E6hK5F7xzV3MMBrp7LQMmcKaVYLzyU4
MYBxW+JREnY1/w2Bd+4M+K0fV/UNezB5SCE5iAGrfra8frwHx+uy046xEwy4
/0dDb6MrhbLqttRdecIA07mV75EHhVSEJzvmahkQrrp51SXscqtT77Y8Z8Ax
99meeeye7saF310MqJe7aVzkSSFyDGk5fGXALFW8h+VNoTNiqy+xljDBRfQ+
u8KXQktsX972XcGERY9vaor64f0/F1RercGEmQy5Qifsdvk7nQEGTGj3NXr6
B1tcezm9eRsTtAPDduvto9DJ7ZKH4hKY8OZlRnpqAIVic39t/f6FCTeEl1k3
hlDIRrMsWHWaCcGLex0F9uP11exPc5tnwtmooS6EXfFhvL1dgAVR9DuLyrGn
lvVuuSPHgjjXhwGXQynkVlhq5WXDApYOO8juAN7PdcH+OdtZEPvKUjcB+0+r
WnKnIws4s4n+FdhZX/NaTHxZYGdXIi9/kEIvtc9slo9lwTjd7/p7bFQeYNFz
nwXp7+x8N4fj9WxS8ZWoYMHc+iOcA9j9b4YTN1SzYIGxVesy9qFfjo0PWlgw
y0gom8K+Z7zZPG0YP0+qSzgtgkIx7YLejZ/xeKdSnUfYlq61x/9+Y0HB0YTu
fuxPsXr/+f/B98Ouey+PpJDCf8pmmyg2GIc695dgT27/6HFUlg2+O7af68R+
MnopvkyJDakbk2pnsHcKk3XLNdmQb7Q1ZG0UhVIt+U35LNjAeN/KLcZ2fvvU
TX8LG1b0acS3YasFRMYG27MhuYmz8TN24+mpmneubDhpI6WqFE0h2qtBeBLB
hsCQQLdT2PFjVVcijrLBfm/73uvYwrQcXr1ENowv3d5Rg81S31VXmsGGqvTc
4u/YyxI6zIvusWG0oavFNoZCt3KKbvg/YsP5GKFKH2yNB8nCalVsqFb+IxKD
rfveovlGMxsuxtBqCrA3GdRaXx1hQ3k9T/b/sNu2Xi5ymWCD7uSXGJ7DFLLz
iWHIf2eD9pK1tUxsxwz9l9k8BLyyLvLWxB68Lcl1ECJgONysyQjbs3b2rKQE
AeYcwWRL7ICvJfYZMgT0RrzkemFPCaQ9tFMiYCdnvWQI9kGZQIqlQkB99W2n
aOxf2laH2jUJeLjBkD8R+4iFam+KDgFJHitEz2ALuAjrWxkR4Nl8NSwb++SB
0Sy6GQGmCgOQj302L88x0ZaA6XHX3/exJSuOVm7YRUCPv8TXCuyL7XvkBFwI
+DhnblqDrTi67vAzLwKMvq9b+A+74PfiwaP+BHx5rES0YKsQCwCheH6ualo7
dpFKz5U/EQS0fEwI7sRejR7yVh4lIPKpX+lr7LId6e6RiQTEOAs6vcE2DAip
0ztNgMPgKZ9+7Jp4m2VzGQQc26nZ8xZ7Q7bG8YcXCXBvW1I4gN1ULDoamkfA
xnXnhv7ZunHcnHsLj09/cvSfXw003vh2jwDnRw1x/+bvnCkQvveIAEb02Hgf
dj/9mF9AFQED9+we9WK7LHFvVqsngI+lO9aNPayL1D43E/DUrvHIK2y/LfLJ
N1/ieMiujXmBPen5e8K7lwBpkfvvm7D3R/VZLx8kwOlm0O167Lkz5UVDIwTE
xVzue4oddTOTkTdBAD9PaEg5Nk91WLDrd7yeizJBJdjHu+1eyv8kQO9ec+ct
bJEJLe4ADwf0UksuX8U+zcdIvyjEAdV43s4L2IT05HcHCQ7MNXwJSMU+r9li
L0VyoCDpavBxbFnzWw9fy3Bg9/S2/kjs5aFeh7apcECFP3TcA1td/51driYH
xPIeee36Fx/azlXjaznw47zFHitsk1MWI4dNOWAS+qOei21hW1vTZMGBwDK3
1cuxbSQNcjg2HDBmPpaXxHbOV9t225EDso4d/gv4fHj6XVs168aBI54D7ePY
+zTl6MiXAwYlB4rfYEc8kajtDuOA84eRz2XY5zqnVvGe5gB3PbEpEDsnay/d
KoMD0VZNObux812GRjKzORBruSHIHLvkS1eO+g0OxPWrnZH9dx75y+m7ajjw
R+Vn6zN83gXWHB4tmuZAffND8zmcT0R//qhdmOcAUUBm9WOzaoIumdFIcDC4
7V+NrWDlZt8nSoICR+zCcWxDT7NngstJGGB85hfDDs2g5zrtJKHye5EtL85v
kbvjI244k+Bp6tE0gPNlrOJv+2kPEgTs79dXYKfemRQ9EUzCHLvCPBi7sL4j
4sFJEopcz0T34Hw8NJO5nV5JwhZGRsfpQxS6irj73z4joZ3bMuGCvSe57XRR
Ewm1n/IjtLDfLBV4btdDgpj5wkg7rgcddiEGF6dJ+MnnLyGMXVVsqaCuQsGF
Y2LPncPw9/Z71PCvJgW/ft8VUMbWs4jb1aFDgUjFWOkkrk8PBsvPhJlRUL91
NDgK+5aEskCVCwW+Dcud0nA9y/TnGbfOpOCWXNHKK8EU2lZ+UVDxEgVdLQOl
LtgsAV2l6XwKUrrOlsljp1wMcMwsoUDYz3zJxSCcn5v72t61UhCwYSgpJZBC
QSsf3g/il4Qdly0Hd/njfDrsF30mWBLyVpi2Jfng8x2tVLj+kCQcOPWSxxDb
hNP/ZjZGEp4NuD38jOu/vpmV7u5TkuAVqJlnga1ybdW00nVJePFBKfUv7hfo
nt99SvslwdU2sN/OHfc7Q9HbesyloEzzvEeuE64nUWvjTlpLgQ/xWRiw64iv
xYb2UhDsErVm0BHXr/UuElfcpOCbzl95eezCfJMm32gpCBkQNM90oFCyxyL4
WSIFfhP8PME7cL4ZSlWVk5MGfatR1Pyvv1Id6nRcKg0Xs7WCPLA379eJyVaR
hhqjv7q/cT+2kXegXVJHGnJ3F2SpY5soqB5g20hDrH7RlRNWFFrjWF8tFCsN
Itcm3mhsopBM57z99LA0QN/tNxqmFBp/5nak8c5i4K+r/ElfTSH5tB6/lAeL
IS1oz5+jXBwfZ2v7bY8Xg7zh+JkfuB+tmtNTGWxcDMXZO0Lea+H+SZ3Z+ePj
Ypja1C1+bxWFDDKfKitLy8DlWd9BXdzfnvKTeXHsuAzsMFX6Pq+I6yGzW9Z0
jyxM1RtpmojjfGQ849o/LQf8aiJdm4ZJZD7h8GOJvQJMfZFtMMD/Hz21HjwO
aopQVGgd2h9FotLEOmeFGUUgYuXbh81I5CUQNtjWtgTCipYVygmSyD0kslQ0
Swk8v6WJCzRw0Cpv1TZL16Vw0O2UysrjHPSCpUYP01sGp2mWm5oMOejx3dhs
Nb7lEBNCv9M6Q6BIHhWblrfLofmn56fgAgKJ9EdsDHigDCFLRbLdtxNouEAx
PTdqBSjMBEaJixAofYUUf7n9Stj193JTWSkbpWZ5NbgqqMBfU6n5Gk82ckh3
ahMdVcH9/2y5F8lGc+uvzedWqULEcxWO71MW+jhscqg2QQ0ko67ln/dnoavr
tBa3uqrD/spIT1eChe4cC2N6q2vAxw4+qrKaiRLs3TfzzWjAjZyqkNMBTLSm
/8rNhNZVsPFp3ScnDhOdX5l9p3WzJij0pd7QqmWgw9XJ5zeXa4J+3aXZ9T4M
ZLXY/lrTUi04tWaeZsNgIBTQsJt5Qguy7j/eviVaAuXKuC1tmdGC8zm06Q2t
4mjps+vnrHdrQ9OERT1HRRylqteqvKzShkkztXDbJDHkNc3f8VyFC8xe57sZ
g6LIrXhK4cRpLqgo0IvbTETRvli7X5vSuKD5UqmSCaIozO7Ba9GzXLDyXja2
bZ0oSpwJS0k9xwUn1qIrfTqi6K7e/M/MHC5EHzBKG1cTRfM1f7sLbnNhLQtF
ilOiKPWlaHJdAxfEFT+VBHymo6w8f5/jz7lgn67ZWvqJjvJC20w3NnOhyypc
6PcwHT0kUxea27iw/4j6h6RBOup3YPu86uLC3VNiSre76Ej5o5Tph49c0NYR
+PD1KR1pPoiQyx/mwhGJ9Qy9SjrSP9Y37znKBd9Vwi6xFXRkqZxzb2ycC8R6
cw9OKR2F7FWQ+/aNC4ofD9HW3aKjKMOj8yXTXHi3ut0g4TodHRP70Bk6wwWG
39fzHfl0dL4oL2lujgt1ggVlXrl0dPUIv3fFAl7PTavI4ot0dHurp0nULy64
57/d8+sCHT1Y8p+s0R8u8Io5e5ln0lHV9PL5v3+5EDHdnXImnY7+D4uzJC4=

          "]]}, Annotation[#, "Charting`Private`Tag$3307#2"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 74321.8169033475}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"Time\"", TraditionalForm], 
       FormBox["\"PNV\"", TraditionalForm]}, 
     AxesOrigin -> {0, 74321.8169033475}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"Fixed probabilities\"", "\"Improving best case probability\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{1, 0}], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{1, 0}], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{2, 3}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{2, 3}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "0"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "3"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.41175460315625*^9, 3.4499621625381536`*^9, 3.514732751339387*^9, {
   3.5325505923088636`*^9, 3.5325506022744336`*^9}, 3.5327256901058846`*^9, 
   3.5327262985625*^9, 3.53278040159375*^9, 3.5327860067361765`*^9, 
   3.5333978863817706`*^9, 3.5333995876940804`*^9, 3.533401510372051*^9, 
   3.533685799375*^9, 3.533746413597187*^9, 3.53375917540625*^9, 
   3.539192983882658*^9, 3.539193136089364*^9, 3.5400693266342635`*^9, 
   3.5400696493677225`*^9, 3.5401294272639275`*^9, 3.541426414957149*^9, {
   3.541427297911651*^9, 3.5414273174677696`*^9}, {3.5414274742297363`*^9, 
   3.5414274917547383`*^9}, 3.5414275925385027`*^9, 3.5415479375418434`*^9, 
   3.541606149560253*^9, 3.543352936572791*^9, 3.543354117603342*^9, 
   3.54335486202392*^9, 3.5433550657445726`*^9, 3.5441393063909197`*^9, 
   3.7013845136454487`*^9, 3.7013849032544403`*^9, 3.7314224307760816`*^9},
 TextAlignment->Center,ExpressionUUID->"51d107f3-3449-4b64-ad16-3feab8140eb8"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 15.6.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Probable net value function eliminating sub-optimal outcomes"
}], "FigureCaption",
 CellChangeTimes->{3.539193136089364*^9, 3.541428126705055*^9},
 TextAlignment->Center,ExpressionUUID->"26783434-4df3-402a-b4ad-8c5dabdf894f"],

Cell["15.3. The option to redevelop", "Section",
 CellChangeTimes->{3.5325447314936438`*^9, 3.532545967560343*^9, 
  3.5325506531523438`*^9, 
  3.539193136089364*^9},ExpressionUUID->"adac3400-df75-499d-8422-\
876e2bb55673"],

Cell[TextData[{
 StyleBox["Many political jurisdictions in the US currently embrace planning \
goals with trendy names such as \[OpenCurlyDoubleQuote]Smart Growth\
\[CloseCurlyDoubleQuote] or \[OpenCurlyDoubleQuote]City of Villages\
\[CloseCurlyDoubleQuote]. The practical meaning of these is a promotion of \
increased density in the urban core in order to prevent sprawl. The market \
consequence of this is to favor what are known as \
\[OpenCurlyDoubleQuote]infill projects\[CloseCurlyDoubleQuote]. These involve \
demolishing and/or remodeling an older building, recycling the land into a \
different use. Practitioners in the field view these as ",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
  FontColor->GrayLevel[0],
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["redevelopment",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
  FontSlant->"Italic",
  FontColor->GrayLevel[0],
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[" opportunities.",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
  FontColor->GrayLevel[0],
  CharacterEncoding -> "WindowsANSI"]
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{3.5325506679451895`*^9, 3.539193136089364*^9},
 FontColor->RGBColor[
  1, 0, 0],ExpressionUUID->"ff1ebe50-5f72-44f2-8b48-ce9f4a1c857a"],

Cell[TextData[{
 StyleBox["The option to redevelop, Equation 15.11, introduces another \
factor: rent to be obtained on existing buildings prior to demolition.  \
Provided things remain the same such that the year-to-year \"build now vs. \
wait\" decision parameters do not change, we repeatedly collect and bank (at \
rate ",
  FontColor->GrayLevel[0]],
 StyleBox["r",
  FontSlant->"Italic",
  FontColor->GrayLevel[0]],
 StyleBox[") the ",
  FontColor->GrayLevel[0]],
 StyleBox["yr1rent",
  FontSlant->"Italic",
  FontColor->GrayLevel[0]],
 StyleBox[" until the exercise of the option.  Over a long delay this can \
compound to a tidy sum.  This sum together with the expected rent at the time \
of the exercise of the option is all discounted back to the present with ",
  FontColor->GrayLevel[0]],
 StyleBox["n",
  FontSlant->"Italic",
  FontColor->GrayLevel[0]],
 StyleBox[" = ",
  FontColor->GrayLevel[0]],
 StyleBox["delay",
  FontSlant->"Italic",
  FontColor->GrayLevel[0]],
 StyleBox[".",
  FontColor->GrayLevel[0]]
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325506679451895`*^9, 3.532550670159316*^9}, {
   3.532550970203478*^9, 3.532550973750681*^9}, 3.539193136089364*^9, {
   3.5414270013396883`*^9, 3.541427006521984*^9}},
 FontColor->RGBColor[
  1, 0, 0],ExpressionUUID->"fbad2fef-e10e-40c0-862c-644640eca0ef"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"npvd", "=", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "r"}], ")"}], "delay"]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"yr1rent", " ", 
        RowBox[{"(", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "r"}], ")"}], 
            RowBox[{"delay", "-", "1"}]], "-", "1"}], "r"], ")"}]}], "+", 
       RowBox[{"(", 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"n", "=", 
           RowBox[{"delay", "+", "1"}]}], "\[Infinity]"], 
         FractionBox[
          RowBox[{
           RowBox[{"hi", " ", "p"}], "+", 
           RowBox[{"lo", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", "p"}], ")"}]}]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "r"}], ")"}], "n"]]}], ")"}], "-", "k"}], 
      ")"}]}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5325509223107386`*^9, 3.532550933430374*^9}, 
   3.5391931360903635`*^9, {3.541427014857461*^9, 
   3.5414270242139964`*^9}},ExpressionUUID->"abf8a181-965e-4094-9ed4-\
53ecc786d334"],

Cell["Table 15.3 provides input data for Figure 15.7.", "Text",
 CellChangeTimes->{{3.532551045190767*^9, 3.532551070966241*^9}, 
   3.5391931360903635`*^9},ExpressionUUID->"713606d6-0849-4dae-b761-\
f28865e6a674"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"npvd", ":=", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "r"}], ")"}], "del"]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"yr1rent", " ", 
       RowBox[{"(", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "r"}], ")"}], 
           RowBox[{"del", "-", "1"}]], "-", "1"}], "r"], ")"}]}], "+", 
      RowBox[{"(", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"n", "=", 
          RowBox[{"del", "+", "1"}]}], "\[Infinity]"], 
        RowBox[{"Evaluate", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"hi", " ", "p"}], "+", 
           RowBox[{"lo", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", "p"}], ")"}]}]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "r"}], ")"}], "n"]], "]"}]}], ")"}], "-", "k"}],
      ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"data4a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"yr1rent", "\[Rule]", "100000"}], ",", 
     RowBox[{"hi", "\[Rule]", "150000"}], ",", 
     RowBox[{"lo", "\[Rule]", "50000"}], ",", 
     RowBox[{"r", "\[Rule]", ".1"}], ",", 
     StyleBox[
      RowBox[{"p", "\[Rule]", ".6"}],
      FontColor->RGBColor[1, 0, 0]], ",", 
     RowBox[{"k", "\[Rule]", "1000000"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"data4a", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"data4a", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
     RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 Evaluatable->True,
 CellOpen->False,
 CellChangeTimes->{{3.5325509830202107`*^9, 3.532550994701879*^9}, 
   3.5391931360903635`*^9, {3.5414270448161745`*^9, 
   3.541427059908038*^9}},ExpressionUUID->"ccfdfe24-3a38-410c-885a-\
b3ba42ba352f"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"yr1rent", "100000"},
     {"hi", "150000"},
     {"lo", "50000"},
     {"r", "0.1`"},
     {"p", "0.6`"},
     {"k", "1000000"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{
  3.532550731921849*^9, {3.532550772460168*^9, 3.5325508001937537`*^9}, 
   3.5325508537358165`*^9, 3.5325509959379497`*^9, 3.5327256903698997`*^9, 
   3.532726298765625*^9, 3.532780401796875*^9, 3.53278600766823*^9, 
   3.5333978870118065`*^9, 3.5333995882631125`*^9, 3.5334015105370607`*^9, 
   3.533685799578125*^9, 3.5337464140602136`*^9, 3.53375917559375*^9, 
   3.5391929845056934`*^9, 3.5391931360903635`*^9, 3.5400693273173027`*^9, 
   3.540069649468728*^9, 3.5401294278769627`*^9, 3.541426416565241*^9, 
   3.5414270608110895`*^9, 3.541547938262884*^9, 3.5416061501752877`*^9, 
   3.5433529366607957`*^9, 3.5433541182783804`*^9, 3.5433548627039595`*^9, 
   3.5433550660815916`*^9, 3.5441393065229273`*^9, 3.7013845136634965`*^9, 
   3.731422430810172*^9},
 TextAlignment->Center,ExpressionUUID->"07077a80-c642-4898-a2f3-ba279f4f2749"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 15.3.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Redevelopment option example input data"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{66.66666666666666, 10.}, {1., 7.}},
 CellChangeTimes->{3.5391931360903635`*^9},
 TextAlignment->Center,ExpressionUUID->"387aac18-c69b-402b-952f-3839a6bbccd6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"npvd", "/.", "data1"}], ")"}], ",", 
     RowBox[{"(", 
      RowBox[{"npvd", "/.", "data4a"}], ")"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"del", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"AbsoluteDashing", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], "]"}], ",", "Red"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"AbsoluteDashing", "[", 
         RowBox[{"{", 
          RowBox[{"2", ",", "3"}], "}"}], "]"}], ",", "Blue"}], "}"}]}], 
     "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Delay Time\>\"", ",", 
      "\"\<\!\(\*StyleBox[\"npv\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"(\"\
,FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"delay\",FontSlant->\"Italic\"]\)\!\(\
\*StyleBox[\")\",FontSlant->\"Italic\"]\)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<50/50 probabilities\>\"", ",", 
      "\"\<60% best case probability\>\""}], "}"}]}]}], "]"}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.411754794078125*^9, {3.41175483009375*^9, 3.41175484703125*^9}, 
   3.411754883109375*^9, {3.411755008421875*^9, 3.411755030765625*^9}, {
   3.41175507809375*^9, 3.411755092359375*^9}, {3.4117551249375*^9, 
   3.411755127296875*^9}, {3.411755179703125*^9, 3.41175519334375*^9}, {
   3.411755226609375*^9, 3.4117552296875*^9}, {3.5325511081683693`*^9, 
   3.5325511191959996`*^9}, 3.5391931360903635`*^9, {3.541427105465644*^9, 
   3.541427137102453*^9}, {3.7013850454695654`*^9, 
   3.701385053325446*^9}},ExpressionUUID->"01fa666d-6efa-4ef6-8653-\
5b5032523fac"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          AbsoluteDashing[{1, 0}], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJwVjns0lHkcxsel43JMjBrFYIy3BjEMr1tT7fv9RVnK5bjlsqJ1adiKjZRb
NW6J0rShkOoopbLKZdm22xtFJKELKVIbhpRpDENua/94zvPH8znn87B+jfYM
l6dQKF5L+b8HvbT4FIqYEIdWTDhzpCSX6XOnf5WYoPuzDh43kpKJo2dU71uI
iQZhxNVHLCmpIaD9mRAsJtxs2+m6WlKSV6kmkTwQE/c/tOQnLEyQucoKyYMp
3wld7UTF3ucTpO398VOtsxKit16v2mn3BJnJbqnPk00Smbqn/XMyJKQBK4dy
gDZFcJip2vtSJOQ/DFdnH9MpwqpnzNz5gIT8ptHZSw+eIoiaz5GiMAm5Y7Zn
vqBpiqA/kct95iAhjTtEDoX5MiJ5u6fMiCIhWxKUO0rwGUJjENvqHfudVHvu
JLoaPUeIOhImXB3FZP3ZeIv5jXJQLb+rSO/UF9L8qKvnnJUinPxqwYqjDpEF
ntnhvEgloL/k+i6O9ZNfU3sZhXxVOPH48pHSC52kXYmwwbacCl3TZlePqpeS
oQfDRd57NOAmdVkbbHkGLHe1R/ojNLiTXWNzkdYHPYwhmnLmCrgSWDUfxhmG
Y2edawVKdBAKXhSNxI1Dj3m0aoRAC1ysC+cS+ibA8G5zTyRjNZweGPdt/20a
wqauT88XakMUfzX6WD8HF9kPhVX2DLjRURTvW0tByfsL3r94oQs1eYYp3xUU
kMdeWcLhbfpgfeHK6KLpMqQflHNq+zATAu/VijMESkiS4p30usYAml26zB5X
qKCu5rmoleks4HGeZUbKq6E0ZmZtlochDBjqDk86LUe33F6xt6hjEGxjmhXH
1UB+0xt8aP0YmLrsvLzcg4ZSEvgVay+ugW7c4fdJP00UqxwfFP3LWlhwGKmY
8VuBBmklrU9N2HAmhn/cI2oleinJCokaYYMsftpDNZyOfnLLrWbcMYL4e4wb
XdFaKLE+bqd8hjEEJDYXZcesQpbTTNzSwQRmsZAT9oGrUXjN58Zo2jrYpiPE
+d7aiL51X8pU5zoYn2oKm7DTQQVDPcLqXFPgGqf52mgyUJ5cUMjhQDPQ3J76
o2SGgajSMr8/dDhAdZMfiGzTRQq7lKl1IxzYesxU6ndTD8WVWYyybpqDVOBu
+XO8PqqX2bEa+RZw8lK2o789E234ZKbKY3DBpASV18obID9rg3O2SVzg2iUG
9wUboFoHA8UN/3KhdrSKoDcYoOm3GnoBzpYwF6JY0sRkoR/vQl1Kyi1BLbWg
rjGOhXjFjT4idSto4P0V49XOQvZNGQd2xFiBxQkT6xymIWIest/8sd0K8M97
aqR7DJHjsGxsvw0O5SmqgrQHhsioQbvCOB+H4d7WsRBlDGX7uKu8KsCharF1
qEwFQ2Oi9Igj53Dw5p6sG1XF0G11scGbYhz+FkZ0x1IxxAtqyk8rXdpDX+un
a2LIbXr/kf5bOAwYDTaf18VQnHmbZ14rDge9vp2v5GLozSO520QbDguLfN9v
lhha72NH/fIcB1XQG+LgGFpIKm1GnThwUlFWhQ2GsloObRzvxuGh96fuazwM
FYetZbsM4rB+b8e1AsclXhaQNjmEQ8Pba00vt2AoJEc4cEmEA1t38q6GE4bW
VM8Wyb7g8H4TZV22M4YqFzvVyyQ46DzZvDLJDUMaZ5T2ekhxEFRaDde5YyiW
val1dnLJX1EnlHhgyN61PN1zBgd1lezdkV4YKhro+zj/A4eI2YG8K94Ymo9d
QVyfw8HG+N25Dz5LfiXn894LS3/8k2N1dmCooejwzOIiDsUBT9f4+GHoP+QX
XII=
          "]]}, Annotation[#, "Charting`Private`Tag$3560#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          AbsoluteDashing[{2, 3}], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJwVlHk41fkfxdG1ZJKtstysX0RZyrfsfN6fGEvZJsQgIaRolC1bihSpLmUp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          "]]}, Annotation[#, "Charting`Private`Tag$3560#2"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {1, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"Delay Time\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*StyleBox[\\\"npv\\\",FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\
StyleBox[\\\"(\\\",FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*StyleBox[\\\"delay\\\
\",FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*StyleBox[\\\")\\\",FontSlant->\\\"\
Italic\\\"]\\)\"", TraditionalForm]}, AxesOrigin -> {1., 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{1, 20}, {-82644.62199057615, 636108.0648196096}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"50/50 probabilities\"", "\"60% best case probability\""},
       "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{1, 0}], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{1, 0}], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{2, 3}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    AbsoluteDashing[{2, 3}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "0"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "3"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.701385054831455*^9, 3.7314224406242733`*^9},
 TextAlignment->Center,ExpressionUUID->"b2744226-6a08-4f6f-9ba6-05d758c3bd31"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 15.7.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Redevelopment as a function of delay time"
}], "FigureCaption",
 CellChangeTimes->{3.5391931361003647`*^9, 3.541427887403368*^9},
 TextAlignment->Center,ExpressionUUID->"806667b5-20b1-46aa-a82b-4351cf8cc1ff"],

Cell[TextData[{
 StyleBox["Note above that if best and worst case are equiprobable there are \
negative ",
  FontColor->GrayLevel[0]],
 StyleBox["npvd",
  FontSlant->"Italic",
  FontColor->GrayLevel[0]],
 StyleBox[" values in the early years. However, with a slight increase in the \
best case probability all values are positive.  The outcomes converge late in \
the series. This merely shows that adjusting probabilities changes the payoff \
profile over time",
  FontColor->GrayLevel[0]],
 ". Clearly, there are many other permutations of the two outcome model that \
offer opportunities for further analysis.  But we need to move on to a more \
general model. "
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5391931361003647`*^9},ExpressionUUID->"cfd8ac6f-a414-4a6a-bccc-\
307b595b4a00"],

Cell["15.4. Toward a more complete real option pricing model", "Section",
 CellChangeTimes->{3.5325447314936438`*^9, 3.532545967560343*^9, 
  3.5325506531523438`*^9, 3.532551244754181*^9, 
  3.5391931361003647`*^9},ExpressionUUID->"a15d771b-9e5b-4922-9175-\
bcd27ac63edb"],

Cell["\<\
The two outcome solution, however illustrative of the process, is too \
simplistic to be of practical value. BSM (1973) provides a method that may be \
implemented for financial assets but imposes conditions that real estate \
markets cannot fulfill.  BSM claim that Brownian motion characterizes the \
movement of stock prices. This produces functions that are not continuously \
differentiable requiring stochastic calculus to reach the BSM solution.  What \
we need for real property markets is a mid-point between the \
oversimplification of the two outcome illustration and the extreme and, for \
real estate, unrealistic complexities of the BSM. \
\>", "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325512537366953`*^9, 3.532551323171666*^9}, {
   3.532556002158289*^9, 3.5325560135599413`*^9}, 
   3.5391931361003647`*^9},ExpressionUUID->"f70619bc-dd72-4a54-9179-\
d766ca307742"],

Cell[TextData[{
 "In 1965 Paul Samuelson and Henry McKean suggested a formula that, while not \
perfect, offers advantages that bear ",
 Cell[BoxData[
  FormBox[
   RowBox[{"discussing", 
    SuperscriptBox[".", 
     ButtonBox["1",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote1"]]}], TraditionalForm]],ExpressionUUID->
  "424b7f0d-1185-45d6-9d2e-02f73510ecb7"],
 "  The Samuelson/McKean formula requires knowing (1) the risk-free rate of \
interest, something easily observed in government securities, (2) the current \
cash flow of the built property, something fairly easy to project and (3) the \
volatility of the built property's value.  This last item is much harder to \
estimate for real estate and at times requires a leap of faith to arrive at a \
specific number. Nonetheless, no one will argue that future values fluctuate. \
 Thus, while there is merit to the theory as a thought experiment, caution is \
advised when applying it. "
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325512537366953`*^9, 3.5325512551107736`*^9}, 
   3.532551370161354*^9, {3.5325514462957087`*^9, 3.5325514672929096`*^9}, 
   3.5325515025759277`*^9, {3.539193136101364*^9, 
   3.5391931361023645`*^9}},ExpressionUUID->"9d4b50f4-49d2-4470-a1fd-\
6e0afd5a8104"],

Cell["\<\
Samuelson and McKean define an \"option elasticity\" measure, \[Eta], as\
\>", "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5325512537366953`*^9, 3.5325512551107736`*^9}, 
   3.532551370161354*^9, {3.5325514462957087`*^9, 3.5325514672929096`*^9}, {
   3.5325515025759277`*^9, 3.532551503715993*^9}, 
   3.5391931361023645`*^9},ExpressionUUID->"f5ff2f54-53ed-47d9-a0b3-\
a2774fab6152"],

Cell[BoxData[
 RowBox[{"\[Eta]", ":=", 
  RowBox[{
   FractionBox["1", "var"], 
   RowBox[{"(", 
    RowBox[{"cfrt", "-", "rf", "+", 
     FractionBox["var", "2"], "+", 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"rf", "-", "cfrt", "-", 
          FractionBox["var", "2"]}], ")"}], "2"], "+", 
       RowBox[{"2", " ", "rf", " ", "var"}]}]]}], ")"}]}]}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 Evaluatable->True,
 CellOpen->False,
 CellChangeTimes->{
  3.5391931361023645`*^9},ExpressionUUID->"cf05790a-6ca5-4133-9e35-\
5c6ea03730af"],

Cell[BoxData[
 FormBox[
  RowBox[{"\[Eta]", 
   StyleBox["=",
    FontSlant->"Italic"], 
   StyleBox[
    RowBox[{
     FractionBox["1", "var"], 
     RowBox[{"(", 
      RowBox[{"cfrt", "-", "rf", "+", 
       FractionBox["var", "2"], "+", 
       SqrtBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"rf", "-", "cfrt", "-", 
            FractionBox["var", "2"]}], ")"}], "2"], "+", 
         RowBox[{"2", " ", "rf", " ", "var"}]}]]}], ")"}]}],
    FontSlant->"Italic"]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5325515179858093`*^9, 3.5325515215240116`*^9}, 
   3.5391931361023645`*^9, {3.5391948127602634`*^9, 
   3.539194822761836*^9}},ExpressionUUID->"6a157756-4245-4c4b-81c1-\
f762b6039cec"],

Cell["Where", "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.533400992723443*^9, 3.5334009934984875`*^9}, 
   3.5391931361023645`*^9},ExpressionUUID->"6fe8aa8c-c6b1-49b7-a907-\
d0277457d146"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(\*StyleBox[\"rf\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"cfrt\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"var\",FontSlant->\"Italic\"]\)\>\""}], "}"}], 
        ",", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"\"\<=\>\"", ",", "3"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<the risk free rate of interest\>\"", ",", 
          "\"\<current cash flow rate of the property \
\!\(\*FormBox[RowBox[{\"(\", \
FractionBox[StyleBox[\"cf0\",CellOpen->False,FontSlant->\"Italic\"], \"equity\
\"], \")\"}],TraditionalForm]\)\>\"", ",", 
          "\"\<variance in value as a measure of volatility\>\""}], "}"}]}], 
       "}"}], "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 ShowCellLabel->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.5333200428873773`*^9, 3.53332013664974*^9}, {
   3.533400947350848*^9, 3.5334009837089276`*^9}, 
   3.5391931361023645`*^9},ExpressionUUID->"4071fa26-a559-4fd0-8a83-\
3b1e16b5f1d9"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\\!\\(\\*StyleBox[\\\"rf\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", "\
\<\"=\"\>", "\<\"the risk free rate of interest\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"cfrt\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"current cash flow rate of the property \
\\!\\(\\*FormBox[RowBox[{\\\"(\\\", \
FractionBox[StyleBox[\\\"cf0\\\",CellOpen->False,FontSlant->\\\"Italic\\\"], \
\\\"equity\\\"], \\\")\\\"}],TraditionalForm]\\)\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"var\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"variance in value as a measure of volatility\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{
  3.533400984521974*^9, 3.5334015219737144`*^9, 3.533685819640625*^9, 
   3.5337464260889015`*^9, 3.5337591946875*^9, 3.539192996208363*^9, 
   3.5391931361023645`*^9, 3.5400693395059996`*^9, 3.540069660401354*^9, 
   3.5401294400676594`*^9, 3.5414264289149475`*^9, 3.5415479678665776`*^9, {
   3.5415485251554527`*^9, 3.541548547936756*^9}, 3.5416061623439837`*^9, 
   3.5433529554888725`*^9, 3.543354141976736*^9, 3.5433548750316644`*^9, 
   3.5433550772482305`*^9, 3.544139325585017*^9, 3.7013845137688046`*^9, 
   3.7314224407235374`*^9},ExpressionUUID->"12290898-5afb-41d2-a6af-\
332263e104a0"]
}, Open  ]],

Cell["\<\
An elasticity measure reports the percentage change in the value of something \
per 1% change the value of something else. It also has the useful quality of \
being independent of scale.   Here \[Eta] describes the percentage change in \
vacant land value when the values of built properties change 1%\
\>", "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5391931361023645`*^9},ExpressionUUID->"557019df-1ac4-49e0-956f-\
66102ead76c3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data5", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"rf", "->", ".05"}], ",", 
     RowBox[{"cfrt", "->", ".0975"}], ",", 
     RowBox[{"var", "->", ".04"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data6", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"rf", "->", ".05"}], ",", 
     RowBox[{"cfrt", "->", ".08"}], ",", 
     RowBox[{"var", "->", ".0225"}], ",", 
     RowBox[{"k", "\[Rule]", "800000"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data7", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"rf", "->", ".05"}], ",", 
     RowBox[{"cfrt", "->", 
      RowBox[{".05", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", ".05"}], " ", ")"}], "t"]}]}], " ", ",", 
     RowBox[{"var", "->", ".04"}], ",", 
     RowBox[{"kt", "\[Rule]", 
      RowBox[{"800000", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", ".02"}], ")"}], "t"]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "\"\<\>\"", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
           "\"\<\!\(\*StyleBox[\"rf\",FontSlant->\"Italic\"]\)\>\"", ",", 
            "\"\<\!\(\*StyleBox[\"cfrt\",FontSlant->\"Italic\"]\)\>\"", ",", 
            "\"\<\!\(\*StyleBox[\"var\",FontSlant->\"Italic\"]\)\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
StyleBox[\"t\",FontSlant->\"Italic\"]]\)\>\""}], "}"}]}], "]"}], ",", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "\"\<data5\>\"", "}"}], ",", 
          RowBox[{"data5", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", 
          RowBox[{"{", "\"\<\>\"", "}"}]}], "]"}], ",", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "\"\<data6\>\"", "}"}], ",", 
          RowBox[{"data6", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"{", "\"\<data7\>\"", "}"}], ",", 
          RowBox[{"data7", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
     RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.5325515849716406`*^9, 3.532551706077567*^9}, {
   3.53255173846942*^9, 3.5325519300563784`*^9}, 3.539193136103365*^9, {
   3.541427686791894*^9, 3.5414276980015345`*^9}, {3.541427778734153*^9, 
   3.5414278180994043`*^9}},ExpressionUUID->"c4f7533f-a28b-4d7a-bef9-\
742cd217338a"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"data5\"\>", "\<\"data6\"\>", "\<\"data7\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"rf\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", 
      "0.05`", "0.05`", "0.05`"},
     {"\<\"\\!\\(\\*StyleBox[\\\"cfrt\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", 
      "0.0975`", "0.08`", 
      RowBox[{"0.05`", " ", 
       SuperscriptBox["1.05`", "t"]}]},
     {"\<\"\\!\\(\\*StyleBox[\\\"var\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", 
      "0.04`", "0.0225`", "0.04`"},
     {"\<\"\\!\\(\\*SubscriptBox[StyleBox[\\\"k\\\",FontSlant->\\\"Italic\\\"]\
, StyleBox[\\\"t\\\",FontSlant->\\\"Italic\\\"]]\\)\"\>", "\<\"\"\>", 
      "800000", 
      RowBox[{"800000", " ", 
       SuperscriptBox["1.02`", "t"]}]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{
  3.411755341296875*^9, 3.4499621729901533`*^9, 3.5147328188882504`*^9, {
   3.5325516671103387`*^9, 3.532551706960618*^9}, {3.532551741768609*^9, 
   3.532551777074628*^9}, 3.5325519092821903`*^9, 3.532725702018566*^9, 
   3.532726317671875*^9, 3.53278042109375*^9, 3.53278601990193*^9, 
   3.533397899092498*^9, 3.5333996002347975`*^9, 3.533401522031718*^9, 
   3.533685819734375*^9, 3.533746426431921*^9, 3.53375919478125*^9, 
   3.5391929968343987`*^9, 3.539193136103365*^9, 3.540069339972026*^9, 
   3.540069660447356*^9, 3.540129440695696*^9, 3.5414264293859744`*^9, 
   3.5414276987435775`*^9, 3.541427838740585*^9, 3.541547967925581*^9, 
   3.54160616280101*^9, 3.5433529555358753`*^9, 3.5433541426927767`*^9, 
   3.543354875513692*^9, 3.5433550773182344`*^9, 3.5441393256480207`*^9, 
   3.70138451378883*^9, 3.7314224407506084`*^9},
 TextAlignment->Center,ExpressionUUID->"fe8a6b3d-60d6-4092-8a9e-496f431ea672"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 15.4.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Input data for general option value"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{54, 10}, {1, 7}},
 CellChangeTimes->{3.539193136103365*^9, 3.541427867845249*^9},
 TextAlignment->Center,ExpressionUUID->"2388941c-f98f-4707-bc33-6025eb9401ca"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Eta]", "/.", 
  RowBox[{"{", 
   RowBox[{"data5", ",", "data6", ",", 
    RowBox[{"data7", "/.", 
     RowBox[{"t", "\[Rule]", "1"}]}]}], "}"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5325519410000043`*^9, 3.532552035570413*^9}, 
   3.539193136103365*^9},ExpressionUUID->"d73c6937-14db-4459-9835-\
714a6e2a2768"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4.000000000000001`", ",", "4.627175769040035`", ",", 
   "2.240715197762194`"}], "}"}]], "Output",
 CellOpen->False,
 CellChangeTimes->{
  3.53255195595286*^9, {3.532551989599784*^9, 3.532552035896432*^9}, 
   3.5327257021025705`*^9, 3.53272631775*^9, 3.5327804211875*^9, 
   3.5327860200649395`*^9, 3.533397899499521*^9, 3.533399600573817*^9, 
   3.5334015220917215`*^9, 3.53368581984375*^9, 3.5337464268559456`*^9, 
   3.533759194859375*^9, 3.5391929973434277`*^9, 3.539193136103365*^9, 
   3.5400693404880557`*^9, 3.540069660496359*^9, 3.540129441403736*^9, 
   3.541426430418033*^9, 3.5415479679815845`*^9, 3.5416061633080387`*^9, 
   3.5433529555818777`*^9, 3.5433541434528203`*^9, 3.543354876033722*^9, 
   3.5433550773872385`*^9, 3.5441393257090244`*^9, 3.701384513799859*^9, 
   3.7314224407686567`*^9},ExpressionUUID->"8eb64697-4f67-4017-bb64-\
d1cec6d62dde"]
}, Open  ]],

Cell[TextData[{
 "Table 15.4 provides data for the examples that follow. We are interested in \
the point in time that development is optimal.  This would be the critical \
point when the land value including the option value using the ",
 StyleBox["ovt",
  FontSlant->"Italic"],
 " rule equals the land value without the option value using the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " rule. To illustrate this we define"
}], "Text",
 CellMargins->{{12., 22.1875}, {3., 5.}},
 CellChangeTimes->{{3.5325521444266396`*^9, 3.532552178321578*^9}, {
   3.533401047885598*^9, 3.533401074372113*^9}, 3.539193136103365*^9, 
   3.5400698428447886`*^9, {3.54154856497073*^9, 
   3.541548565469759*^9}},ExpressionUUID->"a4c0d241-fa26-4ad2-a794-\
bee0668472c0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(\*StyleBox[\"V\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*SuperscriptBox[StyleBox[\"V\",FontSlant->\"Italic\"], \
\"*\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"L\",CellOpen->False,FontSlant->\"Italic\"]\)\>\
\""}], "}"}], ",", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"\"\<=\>\"", ",", "3"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<the value of the newly developed property using the npv \
rule\>\"", ",", 
          "\"\<the 'hurdle value' or 'critical value' of the developed \
property below which the land should be held undeveloped (this will appear as \
'\!\(\*StyleBox[\"optV\",FontSlant->\"Italic\"]\)' in \
\!\(\*StyleBox[\"Mathematica\",FontSlant->\"Italic\"]\) syntax below)\>\"", 
          ",", "\"\<land value under the \
\!\(\*StyleBox[\"ovt\",FontSlant->\"Italic\"]\) rule\>\""}], "}"}]}], "}"}], 
      "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 ShowCellLabel->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.5333200428873773`*^9, 3.53332013664974*^9}, {
   3.5334011113882303`*^9, 3.53340116033503*^9}, {3.533401191510813*^9, 
   3.533401201656393*^9}, {3.533401249304119*^9, 3.533401270251317*^9}, 
   3.539193136103365*^9, {3.5400698559805403`*^9, 3.540069864961054*^9}, {
   3.541548612535451*^9, 
   3.541548612964475*^9}},ExpressionUUID->"1e671d5b-e359-4130-a52f-\
6f6919b34625"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\\!\\(\\*StyleBox[\\\"V\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"the value of the newly developed property using the npv \
rule\"\>"},
     {"\<\"\\!\\(\\*SuperscriptBox[StyleBox[\\\"V\\\",FontSlant->\\\"Italic\\\
\"], \\\"*\\\"]\\)\"\>", "\<\"=\"\>", "\<\"the 'hurdle value' or 'critical \
value' of the developed property below which the land should be held \
undeveloped (this will appear as \
'\\!\\(\\*StyleBox[\\\"optV\\\",FontSlant->\\\"Italic\\\"]\\)' in \
\\!\\(\\*StyleBox[\\\"Mathematica\\\",FontSlant->\\\"Italic\\\"]\\) syntax \
below)\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"L\\\",CellOpen->False,FontSlant->\\\"Italic\\\
\"]\\)\"\>", "\<\"=\"\>", "\<\"land value under the \\!\\(\\*StyleBox[\\\"ovt\
\\\",FontSlant->\\\"Italic\\\"]\\) rule\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{
  3.5334011616031027`*^9, 3.533401203499499*^9, {3.5334012541243944`*^9, 
   3.5334012709053545`*^9}, 3.5334015221497245`*^9, 3.53368581990625*^9, 
   3.5337464271969647`*^9, 3.533759194953125*^9, 3.539192997797454*^9, 
   3.539193136103365*^9, 3.5400693411230917`*^9, 3.540069660541362*^9, 
   3.540069865966111*^9, 3.5401294420647736`*^9, 3.54142643088406*^9, 
   3.541547968041588*^9, 3.541548591464246*^9, 3.541548624212118*^9, 
   3.541606163943075*^9, 3.543352955627881*^9, 3.543354144077856*^9, 
   3.5433548766547575`*^9, 3.543355077452242*^9, 3.544139325752027*^9, 
   3.7013845138289366`*^9, 
   3.7314224407907157`*^9},ExpressionUUID->"e8414949-0d55-4b11-a792-\
8d5c4233cda4"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["V", "*"], TraditionalForm]],ExpressionUUID->
  "d978c1e6-46cc-4de5-a1ba-bf1e17e043ff"],
 " is derived from the equation ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     SuperscriptBox["V", "*"], "k"], "=", 
    FractionBox["\[Eta]", 
     RowBox[{"(", 
      RowBox[{"\[Eta]", "-", "1"}], ")"}]]}], TraditionalForm]],
  ExpressionUUID->"7ed2bac7-79c8-4154-978c-b19aa3f468fe"],
 "\[DoubleLongLeftRightArrow] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["V", "*"], "=", 
    RowBox[{"k", 
     FractionBox["\[Eta]", 
      RowBox[{"(", 
       RowBox[{"\[Eta]", "-", "1"}], ")"}]]}]}], TraditionalForm]],
  ExpressionUUID->"32ca337b-f52e-4a73-aff1-e91fe718b14d"],
 "which says that the ratio of the optimal developed property value to its \
construction cost (of improvements only without the land value) is equal to a \
\"hurdle benefit/cost ratio\", ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Eta]", 
    RowBox[{"(", 
     RowBox[{"\[Eta]", "-", "1"}], ")"}]], TraditionalForm]],ExpressionUUID->
  "2036b23d-ef03-46ac-a031-6ce159abd69b"],
 ".\nWe can now define the equation for land value"
}], "Text",
 CellMargins->{{12., 22.1875}, {3., 5.}},
 CellChangeTimes->{{3.5325521444266396`*^9, 3.532552178321578*^9}, {
  3.533401047885598*^9, 3.533401081356513*^9}, {3.539193136103365*^9, 
  3.5391931361063647`*^9}, {3.539194937311388*^9, 
  3.539194962588834*^9}},ExpressionUUID->"b350d0b6-0378-41ec-a162-\
98c83d2929fd"],

Cell[BoxData[
 FormBox[
  RowBox[{"L", 
   StyleBox["=",
    FontSlant->"Italic"], 
   StyleBox[
    FormBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["V", "*"], "-", "k"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["V", 
         SuperscriptBox["V", "*"]], ")"}], "\[Eta]"]}],
     TraditionalForm],
    FontSlant->"Italic"]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.53255220352302*^9, 
  3.5391931361063647`*^9},ExpressionUUID->"e5da17bc-c7c9-43ce-b366-\
5e0ee0c290c7"],

Cell[CellGroupData[{

Cell[TextData[{
 "and compare this value to those values produced by conventional ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " analysis. "
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{3.5391931361063647`*^9, 
  3.5400698826720667`*^9},ExpressionUUID->"29a1a179-3255-4ff2-bc9f-\
e3cd5c594501"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"optV", ":=", 
  RowBox[{"k", " ", 
   FractionBox["\[Eta]", 
    RowBox[{"(", 
     RowBox[{"\[Eta]", "-", "1"}], ")"}]]}]}], "\n", 
 RowBox[{
  RowBox[{"L", ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"optV", "-", "k"}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["V", "optV"], ")"}], "\[Eta]"]}]}], "\n"}], "\n", 
 RowBox[{"ov1", "=", 
  RowBox[{"optV", "/.", "data6"}]}]}], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 Evaluatable->True,
 CellChangeTimes->{{3.532552241061167*^9, 3.5325522651145425`*^9}, 
   3.5391931361063647`*^9},ExpressionUUID->"f38b1576-5f93-408d-a1e9-\
53890a73343d"],

Cell[BoxData["1.020557274017004`*^6"], "Output",
 CellChangeTimes->{
  3.411755372421875*^9, 3.4499621730213537`*^9, 3.514732839601435*^9, {
   3.5325522453414116`*^9, 3.532552266244607*^9}, 3.5327257025375957`*^9, 
   3.53272631784375*^9, 3.53278042128125*^9, 3.5327860203999586`*^9, 
   3.5333979002685647`*^9, 3.533399601038843*^9, 3.5334015222097282`*^9, 
   3.533685819984375*^9, 3.5337464277319956`*^9, 3.533759195046875*^9, 
   3.5391929985954995`*^9, 3.5391931361063647`*^9, 3.540069342010143*^9, 
   3.5400696605863647`*^9, 3.540129442824817*^9, 3.541426431564099*^9, 
   3.5415479680955906`*^9, 3.5416061648591275`*^9, 3.5433529556918845`*^9, 
   3.543354144772896*^9, 3.5433548775728097`*^9, 3.5433550775142455`*^9, 
   3.5441393257930293`*^9, 3.701384513861045*^9, 
   3.7314224408097663`*^9},ExpressionUUID->"5676fe90-350e-4c57-a5e2-\
82e12ec416ff"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Eta]", "/.", "data6"}]], "Input",
 CellChangeTimes->{
  3.5391931361063647`*^9},ExpressionUUID->"f42ce635-7821-4d68-adb0-\
b7da6172e570"],

Cell[BoxData["4.627175769040035`"], "Output",
 CellChangeTimes->{3.411755375625*^9, 3.449962173036954*^9, 
  3.514732844253701*^9, 3.5325522481735735`*^9, 3.5327257027476077`*^9, 
  3.53272631790625*^9, 3.53278042134375*^9, 3.532786020590969*^9, 
  3.533397900605584*^9, 3.5333996012658567`*^9, 3.5334015222697315`*^9, 
  3.53368582003125*^9, 3.5337464281710205`*^9, 3.533759195109375*^9, 
  3.5391929994875507`*^9, 3.5391931361063647`*^9, 3.540069342507171*^9, 
  3.5400696606313667`*^9, 3.5401294431668367`*^9, 3.54142643193412*^9, 
  3.5415479681465936`*^9, 3.5416061652901525`*^9, 3.543352955736887*^9, 
  3.543354145129916*^9, 3.5433548780058346`*^9, 3.5433550775582485`*^9, 
  3.5441393258340316`*^9, 3.7013845138900986`*^9, 
  3.731422440826812*^9},ExpressionUUID->"c5d91c47-3de2-4cc1-94ce-\
72aa618447ce"]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "If we standardize a unit of construction cost at $1 and use fixed inputs \
for the other variables we can, under those conditions produce an optimal \
land value ",
 StyleBox["per dollar of construction cost ",
  FontSlant->"Italic"],
 "at any particular finished built value. For this to be so, ",
 StyleBox["L",
  FontSlant->"Italic"],
 " must become a linear function of ",
 StyleBox["k",
  FontSlant->"Italic"],
 ", something that is only so if ",
 StyleBox["optV",
  FontSlant->"Italic"],
 " is first calculated, and its value then used in the calculation of ",
 StyleBox["L",
  FontSlant->"Italic"],
 ".  This is useful because the hurdle benefit/cost ratio is a scale \
independent ratio that can be applied to any construction cost to derive \
optimal value of a proposed project. "
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5391931361063647`*^9},ExpressionUUID->"5de4b833-c8bf-42d9-beb9-\
09798149fc78"],

Cell["\<\
Applying this result to construction cost produces a land value that \
considers the embedded option.\
\>", "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5391931361063647`*^9},ExpressionUUID->"ead97fae-a24d-47cb-ab0d-\
3df52c16b069"],

Cell[TextData[{
 "If the proposed building had a finished market value of $1,000,000 based on \
",
 StyleBox["npv",
  FontSlant->"Italic"],
 ", and if construction costs (including developer profit) were $800,000, \
then the land - by the residual method - is worth $200,000. The answer above \
indicates that the entire value including the option is "
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{3.5325523818212175`*^9, 3.5391931361063647`*^9, 
  3.5400698875803475`*^9},ExpressionUUID->"06ec2ab3-fc78-49c1-8c7e-\
fec2f9365740"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"L", "/.", 
   RowBox[{"V", "\[Rule]", "1000000"}]}], "/.", "data6"}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5391931361063647`*^9},ExpressionUUID->"facac8a7-fcc7-48aa-aea1-\
c6c4b593e973"],

Cell[BoxData["200737.8476948789`"], "Output",
 CellChangeTimes->{3.41175538078125*^9, 3.4499621730681534`*^9, 
  3.514732849036975*^9, 3.5325523729297094`*^9, 3.5327257028416133`*^9, 
  3.532726318*^9, 3.5327804214375*^9, 3.5327860206439724`*^9, 
  3.5333979012836227`*^9, 3.5333996016658792`*^9, 3.533401522327735*^9, 
  3.533685820109375*^9, 3.533746428773055*^9, 3.533759195203125*^9, 
  3.539193000283596*^9, 3.5391931361063647`*^9, 3.5400693432142115`*^9, 
  3.5400696606763697`*^9, 3.5401294439258804`*^9, 3.541426432756167*^9, 
  3.5415479681955967`*^9, 3.5416061660021935`*^9, 3.54335295578189*^9, 
  3.5433541454499345`*^9, 3.5433548786678724`*^9, 3.543355077602251*^9, 
  3.5441393258750343`*^9, 3.701384513918174*^9, 
  3.7314224408428545`*^9},ExpressionUUID->"238df21e-001d-40e6-a5dd-\
6173bc8a3e14"]
}, Open  ]],

Cell[TextData[{
 "Thus, the  value of the option is $200,738 - 200,000 = $738.\nTo plot this \
we need a nominal value function, ",
 StyleBox["nv",
  FontSlant->"Italic"],
 ", that picks all the positive possible ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " values over a range."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532552395895023*^9, 3.5325524008983088`*^9}, {
   3.533401352754036*^9, 3.533401368825955*^9}, 
   3.5391931361063647`*^9},ExpressionUUID->"ca8bdbe9-aabd-4f13-8538-\
da0ff88b74c5"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"nv", "=", 
    RowBox[{"Max", "[", 
     RowBox[{"0", ",", 
      RowBox[{"(", 
       RowBox[{"V", "-", "k"}], ")"}]}], "]"}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.5325524203914237`*^9, 
  3.5391931361063647`*^9},ExpressionUUID->"da5b16c6-26a0-40a2-8134-\
18e2e0c31510"],

Cell[BoxData[
 RowBox[{
  RowBox[{"nv", "=", 
   RowBox[{"Max", "[", 
    RowBox[{"0", ",", 
     RowBox[{"(", 
      RowBox[{"V", "-", "k"}], ")"}]}], "]"}]}], ";"}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.5391931361073647`*^9},ExpressionUUID->"ccc10de6-86e8-4079-b787-\
8068a1c7136a"],

Cell[TextData[{
 StyleBox["Dropping the assumption that we know the finished market value of \
the property we assume the finished market value is ",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["V*",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
  FontSlant->"Italic",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[".  ",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
  CharacterEncoding -> "WindowsANSI"],
 "When there is no difference between the optimal value and the finished \
market value the land value is, as expected, merely the difference between \
finished market value and its cost of construction.  The insight here is that \
only when the ",
 StyleBox["value of a completed development",
  FontSlant->"Italic"],
 " reaches that ",
 StyleBox["V*",
  FontSlant->"Italic"],
 " should the land be developed."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5391931361073647`*^9},ExpressionUUID->"919a9b48-13b0-42f5-9480-\
dac44ec1163f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"nv", "/.", 
   RowBox[{"V", "\[Rule]", "optV"}]}], "/.", "data6"}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5391931361073647`*^9},ExpressionUUID->"631d4a23-d955-4132-957e-\
e1257e1b8b77"],

Cell[BoxData["220557.27401700395`"], "Output",
 CellChangeTimes->{
  3.411755388890625*^9, 3.4499621730837536`*^9, 3.5147328581914988`*^9, 
   3.5325525313497705`*^9, 3.532725703067626*^9, 3.5327263181875*^9, 
   3.532780421671875*^9, 3.5327860209949923`*^9, 3.5333979020286655`*^9, 
   3.5333996024659247`*^9, 3.5334015224127398`*^9, 3.5336858201875*^9, 
   3.533746429522098*^9, 3.533759195328125*^9, 3.5391930011706467`*^9, 
   3.5391931361073647`*^9, 3.540069344253271*^9, 3.5400696607483735`*^9, 
   3.5401294454029646`*^9, 3.5414264339642363`*^9, 3.5415479682666006`*^9, 
   3.541606166965248*^9, 3.543352955871895*^9, 3.543354145582942*^9, 
   3.5433548796599293`*^9, {3.5433549575753856`*^9, 3.543354962596673*^9}, 
   3.543355077664254*^9, 3.544139325934037*^9, 3.7013845139713154`*^9, 
   3.7314224408729343`*^9},ExpressionUUID->"f8607fbd-2056-4f55-a9a9-\
7b8122cc05aa"]
}, Open  ]],

Cell["\<\
A plot of the three functions show them all meeting at the optimal land \
value. (Note the general similarity between Figure 15.2 and Figure 15.8.)\
\>", "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532552730640169*^9, 3.532552740074709*^9}, 
   3.5391931361073647`*^9},ExpressionUUID->"bb1c927e-109f-4f5c-b858-\
f648a1431e67"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"rf", "=", "0.05"}], ";", 
    RowBox[{"cfrt", "=", "rate"}], ";", 
    RowBox[{"var", "=", "v"}], ";", 
    RowBox[{"k", "=", "800000"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"{", 
        RowBox[{"L", ",", "nv", ",", 
         RowBox[{"L", "/.", 
          RowBox[{"V", "->", "optV"}]}]}], "}"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"V", ",", "0", ",", "1020557"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"AbsoluteDashing", "[", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], "]"}], ",", "Red"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"AbsoluteDashing", "[", 
            RowBox[{"{", 
             RowBox[{"2", ",", "3"}], "}"}], "]"}], ",", "Blue"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"AbsoluteThickness", "[", "1.9", "]"}], ",", "Green"}], 
          "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Land Value w/Option\>\"", ",", "\"\<NPV\>\"", ",", 
         "\"\<Optimal Land Value\>\""}], "}"}]}], ",", 
      RowBox[{"Ticks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "200000", ",", 
             "\"\<\!\(\*SubscriptBox[\(t\), \(200000\)]\)\>\""}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "500000", ",", 
             "\"\<\!\(\*SubscriptBox[\(t\), \(500000\)]\)\>\""}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "800000", ",", 
             "\"\<\!\(\*SubscriptBox[\(t\), \(800000\)]\)\>\""}], "}"}]}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"50000", ",", "150000", ",", 
           RowBox[{"(", 
            RowBox[{"L", "/.", 
             RowBox[{"V", "\[Rule]", 
              RowBox[{"(", 
               RowBox[{"optV", "/.", "data6"}], ")"}]}]}], ")"}]}], "}"}]}], 
        "}"}]}]}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"v", ",", ".0225", ",", "\"\<variance\>\""}], "}"}], ",", ".01",
      ",", ".035", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"rate", ",", ".08", ",", "\"\<cash flow rate\>\""}], "}"}], ",",
      ".06", ",", ".1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.411755452046875*^9, 3.411755479609375*^9}, {
   3.41175561659375*^9, 3.41175564321875*^9}, {3.5325573034287176`*^9, 
   3.532557314149331*^9}, {3.532557381519184*^9, 3.5325575473716707`*^9}, {
   3.532557591508195*^9, 3.5325576475063972`*^9}, 3.5391931361073647`*^9, {
   3.5415486660795135`*^9, 3.5415487515193996`*^9}, {3.543353050775323*^9, 
   3.5433530608258977`*^9}, {3.5433543281503844`*^9, 
   3.5433543377299323`*^9}, {3.543354377707219*^9, 3.543354386663731*^9}, {
   3.5433544284421206`*^9, 3.543354431625303*^9}, {3.543355135161543*^9, 
   3.5433551978361273`*^9}, {3.5441393468862357`*^9, 
   3.5441393713886375`*^9}, {3.7013851308826666`*^9, 
   3.7013851375865154`*^9}},ExpressionUUID->"0e17f3b6-3611-4a6d-a129-\
171877a2130b"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`rate$$ = 0.08, $CellContext`v$$ = 0.0225, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`v$$], 0.0225, "variance"}, 0.01, 0.035}, {{
       Hold[$CellContext`rate$$], 0.08, "cash flow rate"}, 0.06, 0.1}}, 
    Typeset`size$$ = {805., {155., 161.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`v$20384$$ = 0, $CellContext`rate$20389$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`rate$$ = 0.08, $CellContext`v$$ = 0.0225}, 
      "ControllerVariables" :> {
        Hold[$CellContext`v$$, $CellContext`v$20384$$, 0], 
        Hold[$CellContext`rate$$, $CellContext`rate$20389$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`rf = 
        0.05; $CellContext`cfrt = $CellContext`rate$$; $CellContext`var = \
$CellContext`v$$; $CellContext`k = 800000; Plot[
         Evaluate[{$CellContext`L, $CellContext`nv, 
           
           ReplaceAll[$CellContext`L, $CellContext`V -> $CellContext`optV]}], \
{$CellContext`V, 0, 1020557}, PlotRange -> All, PlotStyle -> {{
            AbsoluteDashing[{1, 0}], Red}, {
            AbsoluteDashing[{2, 3}], Blue}, {
            AbsoluteThickness[1.9], Green}}, 
         PlotLegends -> {"Land Value w/Option", "NPV", "Optimal Land Value"}, 
         Ticks -> {{{200000, "\!\(\*SubscriptBox[\(t\), \(200000\)]\)"}, {
            500000, "\!\(\*SubscriptBox[\(t\), \(500000\)]\)"}, {
            800000, "\!\(\*SubscriptBox[\(t\), \(800000\)]\)"}}, {
           50000, 150000, 
            ReplaceAll[$CellContext`L, $CellContext`V -> 
             ReplaceAll[$CellContext`optV, $CellContext`data6]]}}]), 
      "Specifications" :> {{{$CellContext`v$$, 0.0225, "variance"}, 0.01, 
         0.035, Appearance -> 
         "Labeled"}, {{$CellContext`rate$$, 0.08, "cash flow rate"}, 0.06, 
         0.1, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{875., {235., 243.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{$CellContext`L := ($CellContext`optV - $CellContext`k) \
($CellContext`V/$CellContext`optV)^$CellContext`\[Eta], $CellContext`optV := \
$CellContext`k ($CellContext`\[Eta]/($CellContext`\[Eta] - 
           1)), $CellContext`\[Eta] := (
           1/$CellContext`var) ($CellContext`cfrt - $CellContext`rf + \
$CellContext`var/2 + 
           Sqrt[($CellContext`rf - $CellContext`cfrt - $CellContext`var/2)^2 + 
             2 $CellContext`rf $CellContext`var]), $CellContext`nv = 
         Max[0, -$CellContext`k + $CellContext`V], $CellContext`data6 = \
{$CellContext`rf -> 0.05, $CellContext`cfrt -> 0.08, $CellContext`var -> 
           0.0225, $CellContext`k -> 800000}}; Needs["PlotLegends`"]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5433543878357983`*^9, 3.543354432592358*^9, 
  3.5433548802989655`*^9, 3.54335507776826*^9, 3.543355157376814*^9, 
  3.543355198837185*^9, 3.5441393261170483`*^9, 3.544139374551818*^9, 
  3.7013845139983864`*^9, 3.7013851397492423`*^9, 3.7314224409210625`*^9},
 TextAlignment->Center,ExpressionUUID->"4a905a56-e7f4-4262-b808-5ea4f8d4468b"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 15.8.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Three functions converging to optimal land value"
}], "FigureCaption",
 CellChangeTimes->{3.5391931365773916`*^9, 3.541427874727643*^9},
 TextAlignment->Center,ExpressionUUID->"43b7d293-8eea-4e30-93ff-cd1de7935a41"],

Cell[TextData[{
 "Making some further assumptions about how cash flow and construction costs \
change at different rates over time, we can illustrate how the optimal time \
to exercise changes under these conditions.  Note that the compounding rates \
are fixed for Figure 15.9.  Changing these rates can yield dramatically \
different ",
 Cell[BoxData[
  FormBox[
   RowBox[{"results", 
    SuperscriptBox[".", 
     ButtonBox["2",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote2"]]}], TraditionalForm]],ExpressionUUID->
  "7cd2bdc1-3126-4b53-9a4d-0e29f7e96fc5"]
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{{3.532552930715613*^9, 3.532552937977028*^9}, {
  3.5325530039538016`*^9, 3.5325530047458467`*^9}, {3.532553056672817*^9, 
  3.5325530593279686`*^9}, {3.5391931365783916`*^9, 
  3.5391931365793915`*^9}},ExpressionUUID->"a8552c66-ae68-4a20-8d8e-\
3b84d5cf242d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Eta]t", ":=", 
   RowBox[{
    FractionBox["1", "var"], 
    RowBox[{"(", 
     RowBox[{"cfrt", "-", "rf", "+", 
      FractionBox["var", "2"], "+", 
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"rf", "-", "cfrt", "-", 
           FractionBox["var", "2"]}], ")"}], "2"], "+", 
        RowBox[{"2", " ", "rf", " ", "var"}]}]]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ovtime", "=", 
   RowBox[{"kt", " ", 
    FractionBox["\[Eta]t", 
     RowBox[{"\[Eta]t", "-", "1"}]]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"ovtime", "/.", "data7"}], ")"}], "/.", 
   RowBox[{"t", "\[Rule]", "1"}]}], ";"}], "\n", 
 RowBox[{"1.473685181475791`*^6", ";"}], "\n", 
 RowBox[{
  RowBox[{"Lpt", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"ovtime", "-", "kt"}], ")"}], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["v", "ovtime"], ")"}], "\[Eta]t"]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ptl", "=", 
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"Lpt", "/.", "\[InvisibleSpace]", "data7"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "1400000", ",", "1500000"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "5"}], "}"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"Blue", "&"}], ")"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "50"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ptv", "=", 
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"1.000005", " ", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"Max", "[", 
         RowBox[{"0", ",", 
          RowBox[{"v", "-", "kt"}]}], "]"}], "/.", "\[InvisibleSpace]", 
        "data7"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "1400000", ",", "1500000"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "5"}], "}"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"Yellow", "&"}], ")"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "50"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"ptl", ",", "ptv", ",", 
   RowBox[{"BoxRatios", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
   RowBox[{"ViewPoint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.85", ",", "3.38", ",", "0.75"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\\nValue of Developed Property\>\"", ",", "\"\<Time\>\"", ",", 
      "\"\<Land Value\>\""}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}], "Input",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 Evaluatable->False,
 CellOpen->False,
 CellChangeTimes->{
  3.532552966017632*^9, 3.53255302647509*^9, {3.532553287227004*^9, 
   3.532553364815442*^9}, {3.5325533963312445`*^9, 3.5325534255889177`*^9}, 
   3.539193136580392*^9, 3.54007048345743*^9, {3.541427925081523*^9, 
   3.5414279255205483`*^9}},ExpressionUUID->"cb3ab4c5-3a5b-4f7a-a51c-\
ba7bfb1a81dc"],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJxM12lUTu/bxvGUDP0kZYhUmiNJpEJSISIKSQkpMiRpIFEqJXNKhSglU5JE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    "], {{{
       {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxMnXeYFEXXxWd3Ns5M98wsrIhZMKAgCmJGwYSYMKGYRRBRQTAhCgYURREU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           "]], Polygon3DBox[CompressedData["
1:eJxNnXnclNP//+e+Z71n5p57Zq5rEllKq+xbRLYUaZcUpahEZBcpEVHKzgfZ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           "]], Polygon3DBox[CompressedData["
1:eJwl13mYT/UeB/AzZprJRISRfc1YM8xYI7IzYzd2w9hFJsKIdO27QUhpeeom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           "]]}]}}, {}, {}, {}, {}}, {{
       {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl1Edsj3Ecx/GvWTVae68arVGbAw64cOHChYsV40AJvXDhwoWL2dq1arRW
7dGWmrU5UKsRGkEEEUSsxOuJw8v7+UiT///5PU+bMXPhxAW1IqKZf56mRiTX
j/Q6Q1zPJp/i9Iib+pt+fqjanqZruUJ604jvmlU7Ygpj7NVaxmdy7Yw6EZNY
SaF9Rt/ToW5ElT1Bl1NCarOIGm1VL2IcI+2lWkw1OXZ6fZ9DLgV2oVaRmhLx
0B6pORRQp7n/S9ogYljCnqubuc1c+68OcN8zuMVz1lPFfTawkTxKGzsX3cRm
yuwtupVtlNvbdQcFXLR36i52c8neo3sppMLep/s5wGX7oBZRzBX7kB7mCFft
o3qMEq7Zx/UEJ5PnZ5/S05zhhn1Wz3GeSvtCch/Jd+emXZ58z+S7JfdvVyTf
I/ls7vAi+Vye8IB1TKc/+c7vj/O7xSZm23N0KLUZYj9w/juYTy17hDbgsWd2
3/Paq4sZzXY7TV941kXMs5foWFoy3H7t/TjGMlLs8dqed96pR96n07qCieyx
u+on72Ipi+xVOplMRtnfvL+XWUMTe6pm88s7/9z7Xql5zKLSPT9jsOvHeo9B
rgcygJ/JuSS/K2Tzw+6rfejNd7uXZpHJV7un9qA7X+xumkFXPttdtDOd+Gh3
1A6054PdTtvShvd2a21FS97aLbR58rvOG9sthtuKNGrsJuqxRyNe2Q1VwuOL
ly48qvBIwvFHte2ow5GG44u7qf//fvwDw6WTaw==
         "],
         VertexColors->None]}}, {Line3DBox[CompressedData["
1:eJwNycVRA2AUhdGfBggEgq5oiRIoAGbY0AruGk8gCe7urkXgzoKzeHPufK+p
pa25tSyE0O4SkRA6oyHE2cUku5liRyyEHjtt9zLDPmZZ7vfocna/lucApxnR
n9yMPagVOMQiK/RnV7KHtVmOcI6V+oubt0e1BY5xkVH91S3Z49oyJ7jCKv3N
rdqT2hqnuM5q/d1t2HFtkwluMaZ/uG07qe0wxV3W6J9uz05r+8zwgLX6lzu0
s9oRczxmnf7tTuy8dsppnrFe/3Hn9ox2wQIv2aD/uiu7qF2zxBs26n/u1p7V
7jjHe87zgf/JwFYG
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwNyUVOA1AABNBfb5FASGCF+3k4AgeAhBWcDXd3h7a4u7u8xeRNZuraO9s6
IiGELsmVhNBbFkKWfcyzn3vsLg9hQN/XB3nAIR6yxzesH+kjPOYoT1jp+5FT
fcx2xnGes8r+Kxf6hO2Sk7xitf1PrvUp2w2necsae6gI4U6fsd1zlg+s9UV8
j/qc7YnzfGadL+p70Rdsr1zkG+t9Md+7vmT74DI/2eCL+770Fds3V/nDRl/C
96uv2f64zlAaQpMv6YvoG7YoNxljsy/li+tbtgS3mWSLL+1L6Tu2NHeZYasv
4yvQs7ZC5ljEPIv5D+qiTlU=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwNyUVSA1AURcEfmCFRElyCR4nhtgeWwAKgiiGwV9zdXXrwqm+9k13fXNuI
hBC2XCwewl4yhCj3GecBE9xOh3BoJ+0jpnjMDu5oJ3baPmWGZ+zkrnZud9kX
7OYle5jTWjIh9NpXfn28Zj/zWqs2YN/4DfKWQyxobVrWvvMb5j1HWNTatVH7
wW+MjxxnSYtqE/aT3ySfmWNZi2l5+8WvwFcWOaXFtZL95lfmO6dY0RJaxf7w
q/KTNVa1pFa3v/wa/OY0a1pKm7F//Gb5yznWtQ5t3v7zW2BIhbDIhpbWluyI
3zKbuMJmrvIfhGQ02g==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwNycVSA1AQRcFHFe4QiBEhOB+Au7sFd3dIgD3y6fRiqm/Nyd0U84WSEMKX
m2kMoTQSwjTLOMtyzvG7NYQKe96u5AKruMgfrdpesmu4zFqu8Fers1fteq6x
gev80xrtDbuJm2zmFge0aDSEbTvit8MW5jmoxbRdu9Vvj1Huc0iLawd2zO+Q
cR5xWEtox3bC74RJnnJES2pndpvfOVO84KjWpl3aab8rZnjNMS2l3dhZv1u2
847jWlq7t3N+D+zgIye0jPZkd/o9s4svnNSy2qvd7ffGHr5zSmvXCnavX5F9
/GA/P/kP6b4khg==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwVzFVOA0AYhdFhByQE3ou7u7tbWAILgAR3KC3u7r5Rzjw05/b/pk3Mzs/M
ZYQQFnwWM0MozbJZxiWWc5nJ7BAq7BW7kqus4hr3tWp73a7hBmu5yZRWZ2/Z
9dxmA3eY1hrtXbuJe2xmkgdai71vtzLFNqbZrSVyvLHb3Q7ZwSP2aLnasd3p
dsIunrJXy9PO4n+4ncf3vGCflq9dxnduV/HGa/ZrBdpN3G63HOBdVCvU7u1B
twcO8TF+14q0J3vY7ZkjfIlvtGLt1R51e+MY3+NbrUT7sMfdPjnBr/h7rVT7
tifdfjjFX07zj/9JCTVN
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0cVNAEAURdGhAxICe9Y4dIG7u7tbBWgbuLu7u9MPh8XkvPy7nNj6nvzu
iBBCvzcbGUJeVAgzzOccCzjPsegQCu0Fu4iLLOYSx7USe9ku5QrLuMoJrdxe
syu4zkpucFKrsjftam6xhtuc0mrtHbuOu6znHqe1BnvfbuQBm3jIdC0uJoQj
u9ntmC08YYYWr53arW5nbOM5M7UE7cJud7tkB6+YpSVq13an2w27eMtsLUm7
s7vd7tnDB+Zoydqj3ev2xD4+M1dL0V7sfrdXDvDt/w+0VO3dHnT74BA///9F
S9O+7GG3b47wh6P85R/2FUZc
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwVzkVSnFEYhtHbWKahKJizByTALnAYsgCoYgbBXRt3AmRTCe7u7nb+Qdd5
63u6bv2ZVTWF1bEQQq3f/58h1KWF8I/1XOZvrnAgPYQGe9Vu5BqbuM5Brdne
sFu4yVZuMa612dt2O3fYwV0OaZ32nt3FfXbzgMNaj31o9/KIfTzmiNZvn0Tf
xdPoG3jGUS1un0fv8yJ6i5cs0rIyQriK3nC7jv7PGxZr2dqtPeZ2x3Hes0TL
0R7sCbdHTvKJpVqu9mxPub1wmq8s035pb/aM2ztn+cFyLU/7tOfcvjjPkBpC
hZavxew/bglcYCIrtQItyV50S+YSU/iXP/gN4qVPxw==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwNyUVOJVAURdFHD/ePu7trgg+BLl4DKBKmAlVIE3d3d50Uq3Gzdu4p/jM9
/DcqhDDjYlJCWE4LIZorjOUq4zgbCWFNx+t1JnCDiZyzbeokvcVkbjOF/2w7
OlXvMo17TOd/276O6ANm8JCZnLcd6Sx9zGyeMIcLtlOdq8+Yx3Pmc9F2oQv0
JQt5xSIu2a51sb5hCW9ZyhFbT0YIZfrOr5z3rOCorddWqR/8qvjIao7Z+mw1
+smvls+s47it31avX/wa+MpGTtgGbE36za+Z72zhpG3Q1qo//Nr4yXZO2YZs
HfrLr5Pf7OIPu/kLh+E3tA==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwNyUVOA2AUhdGfJRACc7aBQwW34g4tFEsgYTs4bAd3d3cfcwYv58u7ucnJ
xERGCGHK5WeGsJIVQh5XWcA1FnI6O4R1XaQ3WMxNlnDGtqVL9TbLuMMIZ227
Oqr3GOM+45yzHehyfcgKHrGS87ZjXaVPWM1T1nDBdqZr9TnreMF6LtoudYO+
YiOvmeCS7UY36Vs2844tXLbd61b9wDY+sp1JWyQnhA795NfJZ3YxZYvauvWL
Xw9f2ctBW8zWp9/8+vnOAQ7Z4rak/vBL8ZODTNvKbUP6yy/Nbw5z2FZhG9E/
fqP85Rj/OM5/L+tJ4w==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwNyUVWA1AQRcGPu4RAcAm7wSYsgREuwd3d3We4rA+XGvSpe/rF2/pae5NC
CAnXEwnhLRpCN9/Zyw/28aYkhE/dr784wG8meGv70YP6l0P84zDvbKE4hBGd
xFEmc4z3thQ9rlM5wTRO8sGWrqd0BqeZyRk+2rL0rM7mHHM4zydbrl7QeVxk
Ppf4bCvQy7qQK4xwlS+2Ir2mo1xnMTf4aivRmzrGLZZym+22hlgIO7rMb5fl
3GOHrdG2ryv8DljJQ3bammxHusrvmNU8YZet2Xaqa/zOWMtzdttabBe6zu+S
cV6xntf8B7JuOa0=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwNyUVOA2AUhdGfJZAAc4K7u7u3wBKY0xIWhLu0xUpxd9sSZ/ByvrybPxef
jWWFEBbdcnYIBTkhLLGQKyziKhO5IRTrNV3CdZZyg0lbmd7U5dxiBbeZslXq
HV3FXVZzj0e2Gr2va3nAOh7y2FavE7qBSTYyxRNbkz7SzTxmC094amvVp7qN
Z2xnmme2Dn2uO5lhFy+YtnXrS93DK/bymue2Pn2j+3nLAd4xYxvU93qIDxzm
I+dtkbwQnvSI3zNH+cKYLWp71WN+bxznO+O2aduHnvD75CS/uGCbsX3rKb8f
RvjLKP/4D9RFQuI=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0EVSQ1EURdHHEKCAPjOCENyDW3CHgeE6ANzd3d1XGr/WrnuqXuNnxFoi
8aQQQrtvITmEzNQQ5pnFRUa4xOG0ELL1so5yhTlc5YgtV6/pPK4znxsctRXo
TV3ILRZxm2O2Yr2jS7jLUu5x3Fam93U5D1jBQ07YYvpIV/KYVTzhpK1an+oa
nrGW55yy1ekLXc9LNvCK07ZGfa2beMNm3nLGFtd3uoX3bOUDZ21t+lG384kd
fOacrVO/6C6+sptvbLNF0kN41z1uH+zlZ+KdxL+2fek+t2/28yfxti1q+9UD
bn8cZEgJYYhJ/AfWuFOg
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwNyVVOHWAUhdEfd+feUvwWd5sJCQyAAUBC4BWHoi3uTvFOA/cZsR5O1pez
Y30D3f1xIYRBl5AfwkhhCPEcZSLHmMS7SAjjOllPMIWTTOW9bUqn6Wmmc4YZ
fLD91pl6llmcYzYfbfM6Ry8wl4vM45NtSefrPyzgXxby2basI3qFUa7yB19s
a7pIr/MnN1jMV9umLtFbLOU2y/hm29HlepcV3GMl3237OqYP+IuHrOKH7UhX
62PW8IS1/LSd6jp9xnr+YwO/bOe6UV+wiZds5pCtJxpCi77ya+U12zhs67W1
6xu/Dt6yk//ZxW+KYTco
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0DVSQDEARdGwBQbo2QPu7u7utDBDwa5wd3d3h61wUvw5d/5rkqSOTLZM
JIQQpnzpiSHMJIWQxllmcI6ZfEwOYV5n6QVmc5E5fLIt6Vy9zDyuMJ/PtlVd
oNdYyHUW8cW2oYv1Jku4xVK+2rZ1md5hOXdZwTfbnq7U+6ziAav5bjvUNfqI
tTxmHT9sJ7pen7KBZ2zkp+1cN+kLNvOSLfyyXelWfc023rCd37Zb3aHv2Ml7
dvHH9qC74/uxJ74Ve/lre9Z98R3YH+/MAf7Z3vRgvA+H4tk5zGlbZ0oII/HM
/o3G83EsnoXj/Ac1dUso
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0EVSA1EUQNEfXCcULIAtsQQGOAGCu7v76tBAIBDcnfMHr87tfl1ttfUd
dclECCFlGqtCOKgOoYGHbOIRm3lcY3SLPmErT9kWj+3Sul2fMclzdsRr7DK6
U1+wi5dMMW2X1d36ij28Zm+8j11O9+kb9vOWA/Hednd6UN9ziA8cZsbuUY/o
J47ymWPx+XYvely/coJvnIzvZPeup/QHp/nJGWbtvvSs/uYcfzgf39vuVy/o
Py4yOLcUv4UJs6zzuMJ8rjLHArOmC7nOIm7E72Wx2dQl3GIpt+M/YJnZ0eXc
ZQX3WMl9/gN4+1Hq
        "],
        VertexColors->None]}, {Line3DBox[CompressedData["
1:eJwN0CdMHQAUhtGLoOximJIwii5Ll6VbhgYeaKAgICSMh6hiBsmqqCs8NNMh
WAbFaoMrUM80HHFzvuR3tywx0NafFhFD7k9WxEluxF9e8Y33zM6OeOZIYUSp
zsiLqGYRG1jJUVurrtWdbGIf2zhmG9Y9epqDXOQkx20/9Zze4ioPuMGk7Uzv
6hse8z8v+cP2qu90Vk7EE0v44WPEjO2TLtT1rGALa7hk69CNupffOMRuLtuS
ekAvcILrnOUvW0qv6H3+5il3mLJd6yP9wAu+8B+3bZl+96iLmZ4fUcUCHtrq
dLlu5me28wvPbQn9VX9nF6fYz1vbvB7Xa5zhJpe5x3fFKkHs
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwN0CdMHQAUhtGLYRZQTNeE0WqmLkvzGJpVy6whJEyBem0hSKbAAQ/NdAiW
QbFScNA2qSxLcMTN+ZLf3Y89A4n+tIgYdr+yIk4/RNzxmm/8zZzsiH8FEc+6
VGfmRnxmEetZwVF7i67RnWzkV7ZxzPZN9+gZDnGekxy3rekfepvLPOQmp23n
ek/f8oR/ecVZ26t+1Nk5EU8sYUZeRNL2SRfqOpazmdVcsHXoBt3HBEfYzUXb
tB7Uc5zgKr9z3ZbSS/qAGzzjLlO2G32s//CSL3zgji3L3/7rYqbnR1SygEe2
Wl2mm1jFdn7hha1Xt+phdnGKA7y3/dTjeoVJbnGR+3wH9EFC1w==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwN0CdMHQAUhtGLAt57gGKUKgRlaKZuGRpaqhlFsnEkTIF6ZQQJFASOFjTT
IVgGVUYCjtEEWVbCETfnS353Szp6W3oyImLAXWdHHKcibnjBN94zlYh4zI94
1h91dk5EJYtYzzdbmW7WNfzOBnbzK0fsw7pTT3GA8xznqG1Vz+hNLnOfvzlp
O9U7+opH/MdzTtte9Z1OJiOeWMys3Ii0rUIX6jp+YhOruWBr01/0D7ZyiB1c
tE3qfj3HMa7wJ9dsG3pJ73GdJ9zmhu1SH+oH/uULb7llS/jbf/2BmXkR5Szg
ga1Wl+pGVvEbP/PM1qVb9CDbOcE+3thm9aj+xTT/cJG7fAcsb0PO
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0DkwHVAYhuFf51qrxBKNJoTaWiPRIqG2pWOstbVQXduktBY6XLVYOkWC
RmVJIZVtRmkdj+LM88585zSnuL23qSctIvqdy0TEYVbEf57zlTfMzoi4/xDx
pIt0RnZEOQtYy1dbqW7UVWxjA3++3/0Y8V0P605OcoDzHOOIt6t6Rm9xifvc
4ITtWO/of/zLO55xyvair3VWZsQjPzGRE5G0lel8XcMSfmMlf9ladb3uZguH
2MEF24Tu13Mc5QqnuWZL6UW9x3Ue8TdTtgv9R9/ylM+84rYt07896EKm50Z8
YR4PbNX6s/7KCv5gHU9sXbpZD7Kd4+zjpW1Wj+hlJrnJBe7yDfFrQ9A=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0CdMHlAYhtEPyVb8YQoUUzN1GZWEaRkFRRNaQAMFgWKmkilwwI9mOgTL
VLEErSltk0r2QdycJ3lvrrjF3Z9bBlMiYsj5mRpxlhHxi9d85R9mpUX8z4l4
0kU6PTOikvms56utTH/UNexiIwfe7yYi2vWo7uMUv3KRCduEXtdz3OEKj7jF
Se9e6H19y1P+4xWnbS/6XmemRzyykGlZETO2Cp2n61jKZlbzu61TN+h+tnGE
vVyyTeoveoHjXOMsN2xJvawPuclz7jFpu9En+i8v+czf3LVl+LcHXcDU7Ihy
5vLYVqtLdBOr2MEP/GH7pFv1MHv4jUO8s83rMb3KGW5ziQd8A80GQ9o=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0DksH2Acx+Gfsc6Jpq7E5uqs1OzcJM5RnEslFJ0pBtPfFaNzsLlm52Zw
LSbUIAyUxKiqT4c3zyf5vsObt6C9r+FbUkT0O3cfIk5TI+55zUiO+M0MvmRG
vOl8nZoW8Zk5rGRkRRTrel3ONtaw9/9dW7P+obs4wUHO8aPtp17V09zmEg9Z
YNvQ53qPNzzhM6846T3v+lGnp0T8YR5T0iMStlKdrb+yiHX8wnlbq67WPWzi
MDu5YBvX3/UsR7nCKa7ZtvSiPuA6z7jLLdsvfayfeMm/fOCOLc2/vepcJmdE
lPATj2wVulDXsowtrOKFrVs36iF2cIwDvLXN6BG9zAQ3ucB9/gN2FkHs
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0CdMHlAYhtHvl2wMpGkZAceqLhQ0UyGYjoQpIGnaQnVZmhkkU+BYmukQ
LINiCRJIKJBUAu1B3Jwnea+4uQUdA439iYj45twlRZykRtzzionkiEdm8m9W
xJvO12lpEZ+ZwyomsiNKdIOuYDtr2fd+19aif+lujvMnZ/nBNqJX9BS3uMgD
FtrW9Zne5Q2P+cwS26WOlIg/zOAr85iaHjHhrWX6k65kMetZzjlbm67RvWzm
ELs4bxvTP/QMh7nMSa7aNvWC3ucaT7nDTdu1PtJPvOA/PnDblu7fXnQuUzIi
SvmRh7avukjX8QtbWc1zW49u0oPs5Ci/89Y2rX/rJU5wg/Pc439b5UEB
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0CdMHVAYhuEfHJTLLQISwmzqmAbD1EyDoQyFKFASSJowNaPVzCCZAgdc
NNMhOjBVLVRU0JSRIGn7IE6eN/mOOedV/2jnSFpEvHduMiK+ZEX85hXTMyPu
mMPH3Ih/ulRnJyKqWcQmpudFVOgOXc8+tnL4+a6tW0/rQX7kBFeZb5vTO3qJ
h9zkOV/b9vWlPuFPfuYDK2w/dNqLiFu+5F+WsMaWyI6o0oVsZDnbWcc17+jV
Lfod33CKA1y3fdDjeoWz3OYid20pvaHPuMevPGbKdq0/6Xt+Z/irPzyyJfWT
LmZWMqKSBbywNegy3cZa9rCZ32xDuktP8i3nOcZftmU9o7e4wAOu85T/Ae0A
QBg=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0CdMGEAYhuEfUNAyk1Y0lJHggIKpYRTNFCimwbAaSBBQQFOGpgxNGQLH
0kyHYBkUS2DYCZL2QVyeN/nO3OV39Df2JUTEgHOXHHHyMeKeV0xKiXhiFl8/
uZAaka/TWcocVjHpc0SxbtAVbGctf77ftbXoUd3NKf7iPL/YxvWKnuEWF3nA
Atu6PtO7vOExX1hsu9SJHyIemcl/zON3W1paRIn+yh8sYj0rbOW6Tdewl80c
YRcXvHFSD+k5/uYy/3DVtqn/6n2u8ZQ73LRd6yP9zAsm+LcHbtsy9JvOZWp6
xDdm89BWqQt1HcvYymqe23p0kx5mJyc4yFvbrB7TS5zmBhe4x/9c9z8v
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0DksHmAcx/G/srSO1xEWcbwSG8pi4UVicya2Vhk61VWJxTk7Z+fsaAeb
lrnnZqAsJrRDJ2di5GN48vkmv2d5nuT70Z6PaREx5ly9jPiTFXHNS2a8irhl
AR8KI9KyIyp0LutYxhZmFEXU6G6dYj87OPJ819arZ/QglzjJDRbb5vVnvcoD
bvM3K21f9Kn+wX885j1rbBc6PTPihvmMnIgk620JXatL2cxqdjFla9R9up3D
fMtpttoG9KKe4Drn+Ikr3PX+fb2lf3GPJ/zOfdtffaTveM4Xz//Ib7Y8/ajL
mZOIeM0SHtqadJXuZAPfsY1ntiH9Rk/xAxc4zv+2NT2rd7jMr9zkTz4BcG4+
RA==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0CdMmFEYhtEPKIJRKFMRVpO6skwNZSQYwgySUZI6doJqgWqgoJma6Vma
6RAsg2JU1LESJAfx5zy57xV/bsnPkY7hhIgY9T2kRFykRzzyjsmpEU/M5Wte
ROLHiM86i1UsZj2T8yPKdbuuYS9bOPx+19at/+gBznKMyyywTetNvcA9rvGE
X2zb+kof8h/P+cJy263+kOZfmcOEjIhSfrN90pW6iHUsYxtrbN/1D93MIXZx
gg22fj2jf3OJU9xgo21e7+pVHnOLlzx4P/c29/pMP/OGSd7tgfu2bB2ZESXM
ZAULeWqr1V91K6vZwyZe2wZ1px5nH//yF//bFvWkXuccd7jCI74BKoQ9VQ==

        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0CdMGEAYhuGfMhJm2Y5QRlJXlsEwEwxhW0YbJG0hwTE1UzM107M0qw7B
MiiWwLVAUten4vK8yXficiWDIz3DCREx6vxJjbjOiHjlI1PSNAv4tyAiMTOi
XOeyhiVsZkphRKXu1g38xg6O/L9r69fT+gcXOcF1Ftnm9K5e4RG3+Iufbfv6
Vp/ymVd8Z6XtQSenezPz+SErooy1thxdrT+xiRXsYoOtXn/V7RxmH6fYYvuu
F/Q41zjLHbbalvWh3uQ593jDDtuJftKXfOM9k/zbbx77tzyd8DGilNmsYjEv
bI36i+5kHQfYxjvbT92rJznEeY7xxbaqZ/Q2l3jADZ7xH1cbPV8=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0CdMHlAYhtGPAiXMhikJqwmO/oDBAIUEQ1i/ZrW2rCBZ1WVpRtFMz/Is
h2AZFEvUQSFB9VTcnCf3veqWfx9NjqRExLjzNzPiKifilQ/MyHLHEr4XR6Tl
RnzWhaxnBVuZURKR0EndzG/s4tj/t7Z+/VMPc5FTXGOpbU7v6BUecpNnrLbt
6Rt9zCde8o0J273+mB3xwmKm5kVUscFWoOt0OVv4hT1stjXpQd3JUfZxhm22
Ib2gJ/mbs9xmu21ZH+gNnnKX1+yyHelHfcFX3jHdvyVtz7pIf/gUUcl81rKM
5/70q67R3WzkADt4axvRvXqaPzjPCf6xrepfeotL3Oc6T/gPiwI9YQ==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0DksHnAcx+GfqKMUifIaG4rExksXCy8SizhjpGV2r87ZOTtnLXbU7tpd
S6eiQzdXYvEY/nk+yfc//UoHR7tH0iJiwnv+GHH1KeKFd8zOiXhiCV+LIzLy
Iip1Eb/xK1uYnYhI6h6d4iA7Of7+1/Zdz+kRrnCaW/xiW9R7ep1H/MVzVtkO
9I0+4T9e8oVJ263Oyo14ZIIf8iMqWG/7rOt0GZtZw26mbI16QHdwjP2cZatt
WC/rKW5ygbtss63p3/onz7jPa3bajvW9vuAz/zLT3XpsD7pYpxdElLOQtey1
leomXc0uNvAH2/nHvUd1n57hEJc4yf+2DT2vd7jKQ27zlG/LQT1Z
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0TkwHVAYhuHfjO2KpRCkjH1GZ0kaDVcyo8lwMXTW2lojUYtEba0RekFv
6229rdBZR+FRnHneme9U55QOjnaMpEXEhPOciDjLjXjhNRM5EY/8xNeiiMy8
iGpdxK+s4HcmiiPqdZdOcogpTrzftfXrGT3KeU5zlZ9tc3pLL3GPGzxmje2/
vtAHvOUpn1lvu9LZHyIeWMKM/IgqNto+6i+6nN9Yx04mbc16ULdznH38xVbb
iP6rp7jC39zkD9ui3tXrPOI2z5my7esbfcInXjLLu3XZ7nWxTi+IqGQhG9ht
K9MtupYdbOIAe2xtekz38ieH+YeTvPMXy3pW/+MCd7jGQ74BFZ89RQ==
        "],
        VertexColors->None]}, {}, {}}},
    VertexColors->{
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7]},
    VertexNormals->CompressedData["
1:eJws3HlUjV0bBnBSGvQ8ezdqotKgSCMVyk4kyhCSSoWIJFNKQiVRlClKyZQi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     "]], GraphicsComplex3DBox[CompressedData["
1:eJxE1GdYDgwDxXESIhklFe2hECJKkrqFQiVlpiJFtGQVpcyUQgmhjKSkQWkh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    "], {{{
       {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxMnXeYFEXXxWd3Ns5M98wsrIhZMKAgCmJGwYSYMKGYRRBRQTAhCgYURREU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           "]], Polygon3DBox[CompressedData["
1:eJxNnXnclNP//+e+Z71n5p57Zq5rEllKq+xbRLYUaZcUpahEZBcpEVHKzgfZ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           "]], Polygon3DBox[CompressedData["
1:eJwl13mYT/UeB/AzZprJRISRfc1YM8xYI7IzYzd2w9hFJsKIdO27QUhpeeom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           "]]}]}}, {}, {}, {}, {}}, {{
       {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl1Edsj3Ecx/GvWTVae68arVGbAw64cOHChYsV40AJvXDhwoWL2dq1arRW
7dGWmrU5UKsRGkEEEUSsxOuJw8v7+UiT///5PU+bMXPhxAW1IqKZf56mRiTX
j/Q6Q1zPJp/i9Iib+pt+fqjanqZruUJ604jvmlU7Ygpj7NVaxmdy7Yw6EZNY
SaF9Rt/ToW5ElT1Bl1NCarOIGm1VL2IcI+2lWkw1OXZ6fZ9DLgV2oVaRmhLx
0B6pORRQp7n/S9ogYljCnqubuc1c+68OcN8zuMVz1lPFfTawkTxKGzsX3cRm
yuwtupVtlNvbdQcFXLR36i52c8neo3sppMLep/s5wGX7oBZRzBX7kB7mCFft
o3qMEq7Zx/UEJ5PnZ5/S05zhhn1Wz3GeSvtCch/Jd+emXZ58z+S7JfdvVyTf
I/ls7vAi+Vye8IB1TKc/+c7vj/O7xSZm23N0KLUZYj9w/juYTy17hDbgsWd2
3/Paq4sZzXY7TV941kXMs5foWFoy3H7t/TjGMlLs8dqed96pR96n07qCieyx
u+on72Ipi+xVOplMRtnfvL+XWUMTe6pm88s7/9z7Xql5zKLSPT9jsOvHeo9B
rgcygJ/JuSS/K2Tzw+6rfejNd7uXZpHJV7un9qA7X+xumkFXPttdtDOd+Gh3
1A6054PdTtvShvd2a21FS97aLbR58rvOG9sthtuKNGrsJuqxRyNe2Q1VwuOL
ly48qvBIwvFHte2ow5GG44u7qf//fvwDw6WTaw==
         "],
         VertexColors->None]}}, {Line3DBox[CompressedData["
1:eJwNycVRA2AUhdGfBggEgq5oiRIoAGbY0AruGk8gCe7urkXgzoKzeHPufK+p
pa25tSyE0O4SkRA6oyHE2cUku5liRyyEHjtt9zLDPmZZ7vfocna/lucApxnR
n9yMPagVOMQiK/RnV7KHtVmOcI6V+oubt0e1BY5xkVH91S3Z49oyJ7jCKv3N
rdqT2hqnuM5q/d1t2HFtkwluMaZ/uG07qe0wxV3W6J9uz05r+8zwgLX6lzu0
s9oRczxmnf7tTuy8dsppnrFe/3Hn9ox2wQIv2aD/uiu7qF2zxBs26n/u1p7V
7jjHe87zgf/JwFYG
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwNyUVOA1AABNBfb5FASGCF+3k4AgeAhBWcDXd3h7a4u7u8xeRNZuraO9s6
IiGELsmVhNBbFkKWfcyzn3vsLg9hQN/XB3nAIR6yxzesH+kjPOYoT1jp+5FT
fcx2xnGes8r+Kxf6hO2Sk7xitf1PrvUp2w2necsae6gI4U6fsd1zlg+s9UV8
j/qc7YnzfGadL+p70Rdsr1zkG+t9Md+7vmT74DI/2eCL+770Fds3V/nDRl/C
96uv2f64zlAaQpMv6YvoG7YoNxljsy/li+tbtgS3mWSLL+1L6Tu2NHeZYasv
4yvQs7ZC5ljEPIv5D+qiTlU=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwNyUVSA1AURcEfmCFRElyCR4nhtgeWwAKgiiGwV9zdXXrwqm+9k13fXNuI
hBC2XCwewl4yhCj3GecBE9xOh3BoJ+0jpnjMDu5oJ3baPmWGZ+zkrnZud9kX
7OYle5jTWjIh9NpXfn28Zj/zWqs2YN/4DfKWQyxobVrWvvMb5j1HWNTatVH7
wW+MjxxnSYtqE/aT3ySfmWNZi2l5+8WvwFcWOaXFtZL95lfmO6dY0RJaxf7w
q/KTNVa1pFa3v/wa/OY0a1pKm7F//Gb5yznWtQ5t3v7zW2BIhbDIhpbWluyI
3zKbuMJmrvIfhGQ02g==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwNycVSA1AQRcFHFe4QiBEhOB+Au7sFd3dIgD3y6fRiqm/Nyd0U84WSEMKX
m2kMoTQSwjTLOMtyzvG7NYQKe96u5AKruMgfrdpesmu4zFqu8Fers1fteq6x
gev80xrtDbuJm2zmFge0aDSEbTvit8MW5jmoxbRdu9Vvj1Huc0iLawd2zO+Q
cR5xWEtox3bC74RJnnJES2pndpvfOVO84KjWpl3aab8rZnjNMS2l3dhZv1u2
847jWlq7t3N+D+zgIye0jPZkd/o9s4svnNSy2qvd7ffGHr5zSmvXCnavX5F9
/GA/P/kP6b4khg==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwVzFVOA0AYhdFhByQE3ou7u7tbWAILgAR3KC3u7r5Rzjw05/b/pk3Mzs/M
ZYQQFnwWM0MozbJZxiWWc5nJ7BAq7BW7kqus4hr3tWp73a7hBmu5yZRWZ2/Z
9dxmA3eY1hrtXbuJe2xmkgdai71vtzLFNqbZrSVyvLHb3Q7ZwSP2aLnasd3p
dsIunrJXy9PO4n+4ncf3vGCflq9dxnduV/HGa/ZrBdpN3G63HOBdVCvU7u1B
twcO8TF+14q0J3vY7ZkjfIlvtGLt1R51e+MY3+NbrUT7sMfdPjnBr/h7rVT7
tifdfjjFX07zj/9JCTVN
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0cVNAEAURdGhAxICe9Y4dIG7u7tbBWgbuLu7u9MPh8XkvPy7nNj6nvzu
iBBCvzcbGUJeVAgzzOccCzjPsegQCu0Fu4iLLOYSx7USe9ku5QrLuMoJrdxe
syu4zkpucFKrsjftam6xhtuc0mrtHbuOu6znHqe1BnvfbuQBm3jIdC0uJoQj
u9ntmC08YYYWr53arW5nbOM5M7UE7cJud7tkB6+YpSVq13an2w27eMtsLUm7
s7vd7tnDB+Zoydqj3ev2xD4+M1dL0V7sfrdXDvDt/w+0VO3dHnT74BA///9F
S9O+7GG3b47wh6P85R/2FUZc
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwVzkVSnFEYhtHbWKahKJizByTALnAYsgCoYgbBXRt3AmRTCe7u7nb+Qdd5
63u6bv2ZVTWF1bEQQq3f/58h1KWF8I/1XOZvrnAgPYQGe9Vu5BqbuM5Brdne
sFu4yVZuMa612dt2O3fYwV0OaZ32nt3FfXbzgMNaj31o9/KIfTzmiNZvn0Tf
xdPoG3jGUS1un0fv8yJ6i5cs0rIyQriK3nC7jv7PGxZr2dqtPeZ2x3Hes0TL
0R7sCbdHTvKJpVqu9mxPub1wmq8s035pb/aM2ztn+cFyLU/7tOfcvjjPkBpC
hZavxew/bglcYCIrtQItyV50S+YSU/iXP/gN4qVPxw==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwNyUVOJVAURdFHD/ePu7trgg+BLl4DKBKmAlVIE3d3d50Uq3Gzdu4p/jM9
/DcqhDDjYlJCWE4LIZorjOUq4zgbCWFNx+t1JnCDiZyzbeokvcVkbjOF/2w7
OlXvMo17TOd/276O6ANm8JCZnLcd6Sx9zGyeMIcLtlOdq8+Yx3Pmc9F2oQv0
JQt5xSIu2a51sb5hCW9ZyhFbT0YIZfrOr5z3rOCorddWqR/8qvjIao7Z+mw1
+smvls+s47it31avX/wa+MpGTtgGbE36za+Z72zhpG3Q1qo//Nr4yXZO2YZs
HfrLr5Pf7OIPu/kLh+E3tA==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwNyUVOA2AUhdGfJRACc7aBQwW34g4tFEsgYTs4bAd3d3cfcwYv58u7ucnJ
xERGCGHK5WeGsJIVQh5XWcA1FnI6O4R1XaQ3WMxNlnDGtqVL9TbLuMMIZ227
Oqr3GOM+45yzHehyfcgKHrGS87ZjXaVPWM1T1nDBdqZr9TnreMF6LtoudYO+
YiOvmeCS7UY36Vs2844tXLbd61b9wDY+sp1JWyQnhA795NfJZ3YxZYvauvWL
Xw9f2ctBW8zWp9/8+vnOAQ7Z4rak/vBL8ZODTNvKbUP6yy/Nbw5z2FZhG9E/
fqP85Rj/OM5/L+tJ4w==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwNyUVWA1AQRcGPu4RAcAm7wSYsgREuwd3d3We4rA+XGvSpe/rF2/pae5NC
CAnXEwnhLRpCN9/Zyw/28aYkhE/dr784wG8meGv70YP6l0P84zDvbKE4hBGd
xFEmc4z3thQ9rlM5wTRO8sGWrqd0BqeZyRk+2rL0rM7mHHM4zydbrl7QeVxk
Ppf4bCvQy7qQK4xwlS+2Ir2mo1xnMTf4aivRmzrGLZZym+22hlgIO7rMb5fl
3GOHrdG2ryv8DljJQ3bammxHusrvmNU8YZet2Xaqa/zOWMtzdttabBe6zu+S
cV6xntf8B7JuOa0=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwNyUVOA2AUhdGfJZAAc4K7u7u3wBKY0xIWhLu0xUpxd9sSZ/ByvrybPxef
jWWFEBbdcnYIBTkhLLGQKyziKhO5IRTrNV3CdZZyg0lbmd7U5dxiBbeZslXq
HV3FXVZzj0e2Gr2va3nAOh7y2FavE7qBSTYyxRNbkz7SzTxmC094amvVp7qN
Z2xnmme2Dn2uO5lhFy+YtnXrS93DK/bymue2Pn2j+3nLAd4xYxvU93qIDxzm
I+dtkbwQnvSI3zNH+cKYLWp71WN+bxznO+O2aduHnvD75CS/uGCbsX3rKb8f
RvjLKP/4D9RFQuI=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0EVSQ1EURdHHEKCAPjOCENyDW3CHgeE6ANzd3d1XGr/WrnuqXuNnxFoi
8aQQQrtvITmEzNQQ5pnFRUa4xOG0ELL1so5yhTlc5YgtV6/pPK4znxsctRXo
TV3ILRZxm2O2Yr2jS7jLUu5x3Fam93U5D1jBQ07YYvpIV/KYVTzhpK1an+oa
nrGW55yy1ekLXc9LNvCK07ZGfa2beMNm3nLGFtd3uoX3bOUDZ21t+lG384kd
fOacrVO/6C6+sptvbLNF0kN41z1uH+zlZ+KdxL+2fek+t2/28yfxti1q+9UD
bn8cZEgJYYhJ/AfWuFOg
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwNyVVOHWAUhdEfd+feUvwWd5sJCQyAAUBC4BWHoi3uTvFOA/cZsR5O1pez
Y30D3f1xIYRBl5AfwkhhCPEcZSLHmMS7SAjjOllPMIWTTOW9bUqn6Wmmc4YZ
fLD91pl6llmcYzYfbfM6Ry8wl4vM45NtSefrPyzgXxby2basI3qFUa7yB19s
a7pIr/MnN1jMV9umLtFbLOU2y/hm29HlepcV3GMl3237OqYP+IuHrOKH7UhX
62PW8IS1/LSd6jp9xnr+YwO/bOe6UV+wiZds5pCtJxpCi77ya+U12zhs67W1
6xu/Dt6yk//ZxW+KYTco
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0DVSQDEARdGwBQbo2QPu7u7utDBDwa5wd3d3h61wUvw5d/5rkqSOTLZM
JIQQpnzpiSHMJIWQxllmcI6ZfEwOYV5n6QVmc5E5fLIt6Vy9zDyuMJ/PtlVd
oNdYyHUW8cW2oYv1Jku4xVK+2rZ1md5hOXdZwTfbnq7U+6ziAav5bjvUNfqI
tTxmHT9sJ7pen7KBZ2zkp+1cN+kLNvOSLfyyXelWfc023rCd37Zb3aHv2Ml7
dvHH9qC74/uxJ74Ve/lre9Z98R3YH+/MAf7Z3vRgvA+H4tk5zGlbZ0oII/HM
/o3G83EsnoXj/Ac1dUso
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0EVSA1EUQNEfXCcULIAtsQQGOAGCu7v76tBAIBDcnfMHr87tfl1ttfUd
dclECCFlGqtCOKgOoYGHbOIRm3lcY3SLPmErT9kWj+3Sul2fMclzdsRr7DK6
U1+wi5dMMW2X1d36ij28Zm+8j11O9+kb9vOWA/Hednd6UN9ziA8cZsbuUY/o
J47ymWPx+XYvely/coJvnIzvZPeup/QHp/nJGWbtvvSs/uYcfzgf39vuVy/o
Py4yOLcUv4UJs6zzuMJ8rjLHArOmC7nOIm7E72Wx2dQl3GIpt+M/YJnZ0eXc
ZQX3WMl9/gN4+1Hq
        "],
        VertexColors->None]}, {Line3DBox[CompressedData["
1:eJwN0CdMHQAUhtGLoOximJIwii5Ll6VbhgYeaKAgICSMh6hiBsmqqCs8NNMh
WAbFaoMrUM80HHFzvuR3tywx0NafFhFD7k9WxEluxF9e8Y33zM6OeOZIYUSp
zsiLqGYRG1jJUVurrtWdbGIf2zhmG9Y9epqDXOQkx20/9Zze4ioPuMGk7Uzv
6hse8z8v+cP2qu90Vk7EE0v44WPEjO2TLtT1rGALa7hk69CNupffOMRuLtuS
ekAvcILrnOUvW0qv6H3+5il3mLJd6yP9wAu+8B+3bZl+96iLmZ4fUcUCHtrq
dLlu5me28wvPbQn9VX9nF6fYz1vbvB7Xa5zhJpe5x3fFKkHs
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwN0CdMHQAUhtGLYRZQTNeE0WqmLkvzGJpVy6whJEyBem0hSKbAAQ/NdAiW
QbFScNA2qSxLcMTN+ZLf3Y89A4n+tIgYdr+yIk4/RNzxmm/8zZzsiH8FEc+6
VGfmRnxmEetZwVF7i67RnWzkV7ZxzPZN9+gZDnGekxy3rekfepvLPOQmp23n
ek/f8oR/ecVZ26t+1Nk5EU8sYUZeRNL2SRfqOpazmdVcsHXoBt3HBEfYzUXb
tB7Uc5zgKr9z3ZbSS/qAGzzjLlO2G32s//CSL3zgji3L3/7rYqbnR1SygEe2
Wl2mm1jFdn7hha1Xt+phdnGKA7y3/dTjeoVJbnGR+3wH9EFC1w==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwN0CdMHQAUhtGLAt57gGKUKgRlaKZuGRpaqhlFsnEkTIF6ZQQJFASOFjTT
IVgGVUYCjtEEWVbCETfnS353Szp6W3oyImLAXWdHHKcibnjBN94zlYh4zI94
1h91dk5EJYtYzzdbmW7WNfzOBnbzK0fsw7pTT3GA8xznqG1Vz+hNLnOfvzlp
O9U7+opH/MdzTtte9Z1OJiOeWMys3Ii0rUIX6jp+YhOruWBr01/0D7ZyiB1c
tE3qfj3HMa7wJ9dsG3pJ73GdJ9zmhu1SH+oH/uULb7llS/jbf/2BmXkR5Szg
ga1Wl+pGVvEbP/PM1qVb9CDbOcE+3thm9aj+xTT/cJG7fAcsb0PO
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0DkwHVAYhuFf51qrxBKNJoTaWiPRIqG2pWOstbVQXduktBY6XLVYOkWC
RmVJIZVtRmkdj+LM88585zSnuL23qSctIvqdy0TEYVbEf57zlTfMzoi4/xDx
pIt0RnZEOQtYy1dbqW7UVWxjA3++3/0Y8V0P605OcoDzHOOIt6t6Rm9xifvc
4ITtWO/of/zLO55xyvair3VWZsQjPzGRE5G0lel8XcMSfmMlf9ladb3uZguH
2MEF24Tu13Mc5QqnuWZL6UW9x3Ue8TdTtgv9R9/ylM+84rYt07896EKm50Z8
YR4PbNX6s/7KCv5gHU9sXbpZD7Kd4+zjpW1Wj+hlJrnJBe7yDfFrQ9A=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0CdMHlAYhtEPyVb8YQoUUzN1GZWEaRkFRRNaQAMFgWKmkilwwI9mOgTL
VLEErSltk0r2QdycJ3lvrrjF3Z9bBlMiYsj5mRpxlhHxi9d85R9mpUX8z4l4
0kU6PTOikvms56utTH/UNexiIwfe7yYi2vWo7uMUv3KRCduEXtdz3OEKj7jF
Se9e6H19y1P+4xWnbS/6XmemRzyykGlZETO2Cp2n61jKZlbzu61TN+h+tnGE
vVyyTeoveoHjXOMsN2xJvawPuclz7jFpu9En+i8v+czf3LVl+LcHXcDU7Ihy
5vLYVqtLdBOr2MEP/GH7pFv1MHv4jUO8s83rMb3KGW5ziQd8A80GQ9o=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0DksH2Acx+Gfsc6Jpq7E5uqs1OzcJM5RnEslFJ0pBtPfFaNzsLlm52Zw
LSbUIAyUxKiqT4c3zyf5vsObt6C9r+FbUkT0O3cfIk5TI+55zUiO+M0MvmRG
vOl8nZoW8Zk5rGRkRRTrel3ONtaw9/9dW7P+obs4wUHO8aPtp17V09zmEg9Z
YNvQ53qPNzzhM6846T3v+lGnp0T8YR5T0iMStlKdrb+yiHX8wnlbq67WPWzi
MDu5YBvX3/UsR7nCKa7ZtvSiPuA6z7jLLdsvfayfeMm/fOCOLc2/vepcJmdE
lPATj2wVulDXsowtrOKFrVs36iF2cIwDvLXN6BG9zAQ3ucB9/gN2FkHs
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0CdMHlAYhtHvl2wMpGkZAceqLhQ0UyGYjoQpIGnaQnVZmhkkU+BYmukQ
LINiCRJIKJBUAu1B3Jwnea+4uQUdA439iYj45twlRZykRtzzionkiEdm8m9W
xJvO12lpEZ+ZwyomsiNKdIOuYDtr2fd+19aif+lujvMnZ/nBNqJX9BS3uMgD
FtrW9Zne5Q2P+cwS26WOlIg/zOAr85iaHjHhrWX6k65kMetZzjlbm67RvWzm
ELs4bxvTP/QMh7nMSa7aNvWC3ucaT7nDTdu1PtJPvOA/PnDblu7fXnQuUzIi
SvmRh7avukjX8QtbWc1zW49u0oPs5Ci/89Y2rX/rJU5wg/Pc439b5UEB
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0CdMHVAYhuEfHJTLLQISwmzqmAbD1EyDoQyFKFASSJowNaPVzCCZAgdc
NNMhOjBVLVRU0JSRIGn7IE6eN/mOOedV/2jnSFpEvHduMiK+ZEX85hXTMyPu
mMPH3Ih/ulRnJyKqWcQmpudFVOgOXc8+tnL4+a6tW0/rQX7kBFeZb5vTO3qJ
h9zkOV/b9vWlPuFPfuYDK2w/dNqLiFu+5F+WsMaWyI6o0oVsZDnbWcc17+jV
Lfod33CKA1y3fdDjeoWz3OYid20pvaHPuMevPGbKdq0/6Xt+Z/irPzyyJfWT
LmZWMqKSBbywNegy3cZa9rCZ32xDuktP8i3nOcZftmU9o7e4wAOu85T/Ae0A
QBg=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0CdMGEAYhuEfUNAyk1Y0lJHggIKpYRTNFCimwbAaSBBQQFOGpgxNGQLH
0kyHYBkUS2DYCZL2QVyeN/nO3OV39Df2JUTEgHOXHHHyMeKeV0xKiXhiFl8/
uZAaka/TWcocVjHpc0SxbtAVbGctf77ftbXoUd3NKf7iPL/YxvWKnuEWF3nA
Atu6PtO7vOExX1hsu9SJHyIemcl/zON3W1paRIn+yh8sYj0rbOW6Tdewl80c
YRcXvHFSD+k5/uYy/3DVtqn/6n2u8ZQ73LRd6yP9zAsm+LcHbtsy9JvOZWp6
xDdm89BWqQt1HcvYymqe23p0kx5mJyc4yFvbrB7TS5zmBhe4x/9c9z8v
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0DksHmAcx/G/srSO1xEWcbwSG8pi4UVicya2Vhk61VWJxTk7Z+fsaAeb
lrnnZqAsJrRDJ2di5GN48vkmv2d5nuT70Z6PaREx5ly9jPiTFXHNS2a8irhl
AR8KI9KyIyp0LutYxhZmFEXU6G6dYj87OPJ819arZ/QglzjJDRbb5vVnvcoD
bvM3K21f9Kn+wX885j1rbBc6PTPihvmMnIgk620JXatL2cxqdjFla9R9up3D
fMtpttoG9KKe4Drn+Ikr3PX+fb2lf3GPJ/zOfdtffaTveM4Xz//Ib7Y8/ajL
mZOIeM0SHtqadJXuZAPfsY1ntiH9Rk/xAxc4zv+2NT2rd7jMr9zkTz4BcG4+
RA==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0CdMmFEYhtEPKIJRKFMRVpO6skwNZSQYwgySUZI6doJqgWqgoJma6Vma
6RAsg2JU1LESJAfx5zy57xV/bsnPkY7hhIgY9T2kRFykRzzyjsmpEU/M5Wte
ROLHiM86i1UsZj2T8yPKdbuuYS9bOPx+19at/+gBznKMyyywTetNvcA9rvGE
X2zb+kof8h/P+cJy263+kOZfmcOEjIhSfrN90pW6iHUsYxtrbN/1D93MIXZx
gg22fj2jf3OJU9xgo21e7+pVHnOLlzx4P/c29/pMP/OGSd7tgfu2bB2ZESXM
ZAULeWqr1V91K6vZwyZe2wZ1px5nH//yF//bFvWkXuccd7jCI74BKoQ9VQ==

        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0CdMGEAYhuGfMhJm2Y5QRlJXlsEwEwxhW0YbJG0hwTE1UzM107M0qw7B
MiiWwLVAUten4vK8yXficiWDIz3DCREx6vxJjbjOiHjlI1PSNAv4tyAiMTOi
XOeyhiVsZkphRKXu1g38xg6O/L9r69fT+gcXOcF1Ftnm9K5e4RG3+Iufbfv6
Vp/ymVd8Z6XtQSenezPz+SErooy1thxdrT+xiRXsYoOtXn/V7RxmH6fYYvuu
F/Q41zjLHbbalvWh3uQ593jDDtuJftKXfOM9k/zbbx77tzyd8DGilNmsYjEv
bI36i+5kHQfYxjvbT92rJznEeY7xxbaqZ/Q2l3jADZ7xH1cbPV8=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0CdMHlAYhtGPAiXMhikJqwmO/oDBAIUEQ1i/ZrW2rCBZ1WVpRtFMz/Is
h2AZFEvUQSFB9VTcnCf3veqWfx9NjqRExLjzNzPiKifilQ/MyHLHEr4XR6Tl
RnzWhaxnBVuZURKR0EndzG/s4tj/t7Z+/VMPc5FTXGOpbU7v6BUecpNnrLbt
6Rt9zCde8o0J273+mB3xwmKm5kVUscFWoOt0OVv4hT1stjXpQd3JUfZxhm22
Ib2gJ/mbs9xmu21ZH+gNnnKX1+yyHelHfcFX3jHdvyVtz7pIf/gUUcl81rKM
5/70q67R3WzkADt4axvRvXqaPzjPCf6xrepfeotL3Oc6T/gPiwI9YQ==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0DksHnAcx+GfqKMUifIaG4rExksXCy8SizhjpGV2r87ZOTtnLXbU7tpd
S6eiQzdXYvEY/nk+yfc//UoHR7tH0iJiwnv+GHH1KeKFd8zOiXhiCV+LIzLy
Iip1Eb/xK1uYnYhI6h6d4iA7Of7+1/Zdz+kRrnCaW/xiW9R7ep1H/MVzVtkO
9I0+4T9e8oVJ263Oyo14ZIIf8iMqWG/7rOt0GZtZw26mbI16QHdwjP2cZatt
WC/rKW5ygbtss63p3/onz7jPa3bajvW9vuAz/zLT3XpsD7pYpxdElLOQtey1
leomXc0uNvAH2/nHvUd1n57hEJc4yf+2DT2vd7jKQ27zlG/LQT1Z
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0TkwHVAYhuHfjO2KpRCkjH1GZ0kaDVcyo8lwMXTW2lojUYtEba0RekFv
6229rdBZR+FRnHneme9U55QOjnaMpEXEhPOciDjLjXjhNRM5EY/8xNeiiMy8
iGpdxK+s4HcmiiPqdZdOcogpTrzftfXrGT3KeU5zlZ9tc3pLL3GPGzxmje2/
vtAHvOUpn1lvu9LZHyIeWMKM/IgqNto+6i+6nN9Yx04mbc16ULdznH38xVbb
iP6rp7jC39zkD9ui3tXrPOI2z5my7esbfcInXjLLu3XZ7nWxTi+IqGQhG9ht
K9MtupYdbOIAe2xtekz38ieH+YeTvPMXy3pW/+MCd7jGQ74BFZ89RQ==
        "],
        VertexColors->None]}, {}, {}}},
    VertexColors->{
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2]},
    VertexNormals->CompressedData["
1:eJx03Wk0lW3//3Eqmgw7IVMkQyKphCR2hagk81TmDKUoRYSQQgiRqTQqRIMK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     "]]},
  Axes->True,
  AxesLabel->{
    FormBox["\"Value of Developed Property\"", TraditionalForm], 
    FormBox["\"Time\"", TraditionalForm], 
    FormBox["\"Land Value\"", TraditionalForm]},
  BoxRatios->{1, 1, 1},
  ImageSize->{304., Automatic},
  Lighting->"Neutral",
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{1400000, 1500000}, {0, 5}, {517023.4369010261, 
    700033.9008438784}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  ViewPoint->{0.54, 3.38, 0.75}]], "Output",
 Editable->False,
 CellChangeTimes->{3.41175585653125*^9, 3.411755993046875*^9, 
  3.449962174487754*^9, 3.5334016669720078`*^9, 3.539193136599393*^9},
 TextAlignment->Center,ExpressionUUID->"516624c6-b8b2-4833-a85e-64f13c14719d"],

Cell[TextData[{
 StyleBox["Figure 15.9.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Optimal land value and optimal time to develop"
}], "FigureCaption",
 CellChangeTimes->{3.539193136599393*^9, 3.5414280294574933`*^9},
 TextAlignment->Center,ExpressionUUID->"8c553982-1f7b-4977-af66-db82e0c37f19"],

Cell["15.5. Conclusion", "Section",
 CellChangeTimes->{3.5325447314936438`*^9, 3.532545967560343*^9, 
  3.5325506531523438`*^9, 3.532551244754181*^9, 3.532553526521691*^9, 
  3.539193136599393*^9},ExpressionUUID->"cf14c03b-e920-4200-8fb4-\
5071030d08ab"],

Cell[TextData[{
 "Two oft-repeated sentiments are: \"Timing is everything\" and \"It is good \
to have options\". This chapter provides a look at the intersection of these \
two pearls. We have extended the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " rule beyond ",
 StyleBox["which",
  FontSlant->"Italic"],
 " project to select to include the question of ",
 StyleBox["when",
  FontSlant->"Italic"],
 " to select the optimal project. "
}], "Text",
 CellChangeTimes->{3.5391931366003933`*^9, 
  3.5400698982869596`*^9},ExpressionUUID->"ed62b1bf-146a-4124-86fc-\
4fbf7b526ea6"],

Cell["\<\
The implications should be clear enough from the examples here but the \
practical difficulties of implementing some of these ideas are considerable. \
The best advice may be to employ this material as a philosophy to be used in \
negotiation rather than a technique to be honed to a precise numerical \
output. The imposition of restrictive assumptions, some of which may be hard \
to replicate in the field, has been a key to specific results in this chapter.\
\>", "Text",
 CellChangeTimes->{
  3.5391931366003933`*^9},ExpressionUUID->"2140e42f-ae1a-4fb0-9d8d-\
913b18514382"],

Cell[TextData[{
 "There are numerous real estate ",
 StyleBox["situations ",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
  CharacterEncoding -> "WindowsANSI"],
 "in which an option-value mindset produces useful insights. In an \
application involving government regulation, Titman (1985), in a form similar \
to the two-outcome model here, showed how land use restriction might actually \
accelerate development activity. The electronic version of this chapter \
contains an Excel file of that illustration."
}], "Text",
 CellMargins->{{Inherited, 18.1875}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5391931366003933`*^9, {3.541548812117866*^9, 
   3.5415488163031054`*^9}},ExpressionUUID->"6cf745a9-ee2f-4488-a2c1-\
9ce88ac7980b"],

Cell["Endnotes", "EndnoteSection",
 CellChangeTimes->{{3.5325513850272045`*^9, 3.5325513867463026`*^9}, 
   3.5391931366003933`*^9},ExpressionUUID->"2bc43f04-7fe4-4dd3-abb3-\
e9181591fb3a"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "1"], TraditionalForm]],ExpressionUUID->
  "f0cd69f3-a2e2-459b-8ea3-a94b8e9534ba"],
 "The author is indebted to Geltner and Miller (2001) for this observation. \
Some of the examples below are from Chapter 28 of their excellent text on \
Commercial Real Estate."
}], "Endnote",
 CellChangeTimes->{{3.532551393644697*^9, 3.5325514153759403`*^9}, {
  3.5391931366003933`*^9, 3.5391931366013927`*^9}},
 CellTags->"endnote1",ExpressionUUID->"3aef7291-fde8-4fe9-9d31-672a58e711dd"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "2"], TraditionalForm]],ExpressionUUID->
  "fac3d696-1930-4d0d-8a16-7220c1e55214"],
 "Note that a slight distortion (1.0000005 Evaluate... in the code) of ",
 StyleBox["ptv",
  FontSlant->"Italic"],
 " is provided to highlight the point of tangency between the two plots, one \
of which - the yellow one with just an edge showing from beneath at the \
southwest corner - is almost entirely below the blue one."
}], "Endnote",
 CellChangeTimes->{{3.5325528828898773`*^9, 3.5325528971246915`*^9}, {
  3.5391931366013927`*^9, 3.539193136602393*^9}},
 CellTags->"endnote2",ExpressionUUID->"aa8ea684-e205-489c-9827-decf1590183b"],

Cell["References", "ReferenceSection",
 CellChangeTimes->{{3.5325535479319153`*^9, 3.532553549636013*^9}, 
   3.539193136602393*^9},ExpressionUUID->"0db39b8c-a740-4eeb-82f8-\
95df1438b576"],

Cell[TextData[{
 "Black, Fischer and Myron S. Scholes (1972) ",
 StyleBox["The valuation of option contracts and a test of market efficiency",
  FontSlant->"Italic"],
 ", Journal of Finance, 27 (2), 399\[Dash]418."
}], "Reference",
 CellChangeTimes->{{3.532555589179668*^9, 3.532555591811819*^9}, {
   3.5325558257461987`*^9, 3.532555945913072*^9}, {3.53255609344351*^9, 
   3.532556095515629*^9}, 3.539193136602393*^9, {3.540070360470395*^9, 
   3.5400703632465544`*^9}},ExpressionUUID->"bb4418cc-b2da-4e48-a6e9-\
a3e9af92f88f"],

Cell[TextData[{
 "Childs,Paul D.,Ott,Steven H.,Riddiough,Timothy J., ",
 StyleBox["Optimal Valuation of Claims on Noisy Real Assets: Theory and an \
Application",
  FontSlant->"Italic"],
 ", Real Estate Economics Volume 30, Issue 3, pages 415\[Dash]443, Fall 2002"
}], "Reference",
 CellChangeTimes->{{3.532555589179668*^9, 3.532555591811819*^9}, {
   3.5325558257461987`*^9, 3.532555945913072*^9}, {3.53255609344351*^9, 
   3.5325561142677016`*^9}, {3.5325565108983874`*^9, 3.5325565109023876`*^9}, 
   3.5391931366033936`*^9, 
   3.5400703670797734`*^9},ExpressionUUID->"fc6ba536-7d22-4b18-8999-\
85bf327d25c2"],

Cell[TextData[{
 "Dixit, A. K., & Pindyck, R. S. (1994). ",
 StyleBox["Investment Under Uncertainty",
  FontFamily->"Times New Roman",
  FontVariations->{"Underline"->True}],
 StyleBox[". ",
  FontFamily->"TimesNewRomanPSMT"],
 StyleBox["Princeton, NJ: Princeton University Press.",
  FontFamily->"Times New Roman"]
}], "Reference",
 CellChangeTimes->{
  3.5325565124064736`*^9, {3.532556728340824*^9, 3.5325567323140516`*^9}, {
   3.5325567778436556`*^9, 3.5325567791137285`*^9}, 3.5391931366033936`*^9, 
   3.540070368961881*^9},ExpressionUUID->"2f44a8e0-d9f4-4d6b-a513-\
7a7807a0ce8e"],

Cell[TextData[{
 "Geltner, David M., Miller, Norman G., Clayton, J., Eichholtz, P. ",
 StyleBox["Commercial Real Estate Analysis and Investments",
  FontVariations->{"Underline"->True}],
 " 2nd ed., 2006."
}], "Reference",
 CellChangeTimes->{{3.5325559477901793`*^9, 3.532555950971361*^9}, {
   3.532556121608121*^9, 3.5325561451944704`*^9}, {3.5325562117412767`*^9, 
   3.532556282797341*^9}, {3.532556783409974*^9, 3.5325567859541197`*^9}, 
   3.5391931366033936`*^9, 3.540070370704981*^9, 
   3.5414280476095314`*^9},ExpressionUUID->"a4e0b681-a603-465f-9446-\
c6d0f4203e4b"],

Cell[TextData[{
 "Samuelson, P.A., ",
 StyleBox["Rational Theory of Warrant Pricing",
  FontSlant->"Italic"],
 ", Industrial Management Review, vol. 6, pp. 13\[Dash]31, 1965.\nAppendix by \
H. P. McKean, pp. 32\[Dash]39."
}], "Reference",
 CellChangeTimes->{{3.532556787132187*^9, 3.532556793226536*^9}, {
   3.5327858236047025`*^9, 3.532785841669736*^9}, {3.5330507975681467`*^9, 
   3.533050797573147*^9}, 3.5391931366033936`*^9, 
   3.540070372650092*^9},ExpressionUUID->"507763d3-c236-4e1b-b97d-\
a1e549e5477f"],

Cell[TextData[{
 "Titman, S. (1985). Urban Land Prices Under Uncertainty. ",
 StyleBox["American Economic Review",
  FontVariations->{"Underline"->True}],
 ", 75(3), 505-514."
}], "Reference",
 CellChangeTimes->{{3.5330507995112576`*^9, 3.5330508036004915`*^9}, 
   3.5391931366033936`*^9, 
   3.5400703767493267`*^9},ExpressionUUID->"3013a7b2-3a7d-45f3-a788-\
c733b6360b3a"],

Cell["Problems", "ExerciseSection",
 CellChangeTimes->{{3.532553567815053*^9, 3.532553569111127*^9}, 
   3.5391931366033936`*^9},ExpressionUUID->"87db0011-0261-40b4-ba00-\
5d5d7831de12"],

Cell[TextData[{
 "The option to redevelop involves the collection of rent on the existing \
structures prior to demolition. Equation 15.11 describes ",
 StyleBox["npvd",
  FontSlant->"Italic"],
 ", the net present value based on the delay time prior to recycling the \
land. An older structure may have maintenance issues during a longer than \
expected holding period. What part of Equation 15.11 would be affected by \
such events?"
}], "Item1Exercise",
 CellChangeTimes->{{3.532553572938346*^9, 3.532553572940346*^9}, {
   3.5327861379916844`*^9, 3.5327861434729977`*^9}, {3.532786186797476*^9, 
   3.532786198447142*^9}, {3.532787266171212*^9, 3.5327872839182277`*^9}, {
   3.532787325148586*^9, 3.5327873473168535`*^9}, {3.5327873795586977`*^9, 
   3.5327874060822153`*^9}, {3.5327880183162327`*^9, 3.532788070707229*^9}, 
   3.5391931366033936`*^9},ExpressionUUID->"945f827f-1f73-42fb-80fc-\
75953ffbac40"],

Cell["\<\
Figure 15.8 permits the reader to adjust variance and cash flow rates. Adjust \
each to the opposite extremes and describe how option value is affected.\
\>", "Item1Exercise",
 CellChangeTimes->{
  3.532553574340426*^9, 3.532786200488259*^9, {3.532787066532794*^9, 
   3.532787096749522*^9}, 
   3.539193136604393*^9},ExpressionUUID->"13946256-24cf-400a-89b1-\
409d89916b06"]
},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{1280, 637},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Visible->True,
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{32000, 32000},
PageHeaders->{{None, None, None}, {None, None, None}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
PrintingOptions->{"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->True,
"FirstPageHeader"->False,
"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{576, 720},
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintingMargins"->{{54, 54}, {72, 72}}},
ShowCellLabel->False,
CellLabelAutoDelete->True,
InputAliases->{"notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "notation>" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "notation<" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "symb" -> 
  RowBox[{"Symbolize", "[", 
     TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], "]"}], 
  "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], ",", 
       "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[SelectionPlaceholder]\"", "\[Rule]", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "pattwraper" -> 
  TagBox["\[SelectionPlaceholder]", "NotationPatternTag"], "madeboxeswraper" -> 
  TagBox["\[SelectionPlaceholder]", "NotationMadeBoxesTag"]},
CounterAssignments->{{"BookChapterNumber", 15}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> 
     FrontEnd`FileName[{"Book"}, "Textbook.nb", CharacterEncoding -> 
       "WindowsANSI"]]], 
   Cell[
    StyleData["BookChapterTitle"], FontColor -> GrayLevel[0.5]], 
   Cell[
    StyleData["Section"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["Subsection"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["TableTitle"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["PageBreak"], Editable -> True, CellMargins -> {{0, 0}, {1, 1}},
     CellBracketOptions -> {
     "Color" -> RGBColor[0.500008, 0.500008, 1], "Margins" -> {Inherited, 3}, 
      "Thickness" -> 1, "Widths" -> {5, 5}}, 
    CellElementSpacings -> {"CellMinHeight" -> 1}, 
    ConversionRules :> {"TeX" -> {"\n\n\\pagebreak", 
        $CellContext`NoOutput[], ""}, "HTML" -> {"<br class=\"PageBreak\">", 
        $CellContext`NoOutput[], ""}}, PageBreakAbove -> Automatic, 
    CellSize -> {Automatic, 9.120000000000005}, TabFilling -> "- ", 
    TabSpacings -> 1000, FontSize -> 6, FontColor -> GrayLevel[0.700008]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Hyperlink", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["Hyperlink", "Condensed"], FontSize -> 11], 
      Cell[
       StyleData[
       "Hyperlink", "Printout", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ReferenceSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ReferenceSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["EndnoteSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["EndnoteSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ExerciseSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ExerciseSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    StyleData["BookChapterNumber"], Background -> 
    RGBColor[0.9333333333333333, 0.1803921568627451, 0.1411764705882353]], 
   Cell[
    StyleData["EquationNumbered"], CellFrame -> True, CellFrameColor -> 
    RGBColor[0.501961, 0, 0], FontColor -> 
    RGBColor[0.5019607843137255, 0., 0.]], 
   Cell[
    CellGroupData[{
      Cell[
      "Figure", "Subsubsection", FontFamily -> "Times New Roman", FontSize -> 
       12, FontColor -> RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Figure"], Editable -> False, 
          CellMargins -> {{12, Inherited}, {8, 6}}, CellGroupingRules -> 
          "InputGrouping", ConversionRules :> {"TeX" -> {"\n\\begin{center}", 
              $CellContext`ExtractFigure[], "\n\\end{center}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {"CounterTarget" -> "Style:FigureCaption"}, 
            "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "Figure", FontFamily -> "Times New Roman", FontSize -> 12, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["Figure", "Printout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8], 
         Cell[
          StyleData["Figure", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaption"], CellMargins -> {{12, 10}, {6, 2}}, 
          CellGroupingRules -> "OutputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", "}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "Figure"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Figure"}, 
            "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "FigureCaption", CounterAssignments -> {{"Nil", 0}}, FontFamily -> 
          "Times New Roman", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
          "Plain", 
          FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaption", "Printout"], 
          CellMargins -> {{2, 2}, {4, 1}}], 
         Cell[
          StyleData["FigureCaption", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 2}, {4, 1}}, LineSpacing -> {2, 1}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaptionLabel"], Editable -> False, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, FontFamily -> "Times New Roman", 
          FontSize -> 12, FontWeight -> "Bold", FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaptionLabel", "Printout"]], 
         Cell[
          StyleData["FigureCaptionLabel", "DoubleSpacedPrintout"]]}, Open]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Tables", "Subsubsection", FontFamily -> "Times New Roman", FontColor -> 
       RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitle"], PageWidth -> 530, 
          CellMargins -> {{12, 10}, {1, 7}}, CellGroupingRules -> 
          "InputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", Automatic, "} "}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Table"}}, 
          LineSpacing -> {1, 2}, CounterIncrements -> "TableTitle", 
          FontFamily -> "Times New Roman", FontWeight -> "Plain", FontColor -> 
          RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitle", "Printout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman"], 
         Cell[
          StyleData["TableTitle", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman", 
          FontSize -> 10]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitleLabel"], Editable -> True, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, LineSpacing -> {1, 2}, 
          CounterIncrements -> "TableTitleLabel", 
          CounterAssignments -> {{"Nil", 0}}, FontFamily -> "Times New Roman",
           FontWeight -> "Bold", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitleLabel", "Printout"]], 
         Cell[
          StyleData["TableTitleLabel", "DoubleSpacedPrintout"], FontSize -> 
          10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Table"], Editable -> True, PageWidth -> WindowWidth, 
          CellMargins -> {{12, 10}, {4, 1}}, CellGroupingRules -> 
          "OutputGrouping", 
          ConversionRules :> {
           "TeX" -> {"\n\\begin{tabular}\n", Automatic, "\n\\end{tabular}"}, 
            "HTML" -> {{"", Automatic, ""}, {"", Automatic, ""}}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "CellGroup"}}, CellHorizontalScrolling -> 
          True, CounterIncrements -> "Table", 
          CounterAssignments -> {{"TableNote", 0}}, FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {False, {False}, False}, "ColumnsIndexed" -> {}, 
              "Rows" -> {
                AbsoluteThickness[2], {False}, 
                AbsoluteThickness[0.5]}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.503]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["Table", "Printout"], PageWidth -> PaperWidth, 
          CellMargins -> {{2, 10}, {3, 1}}], 
         Cell[
          StyleData["Table", "DoubleSpacedPrintout"], PageWidth -> PaperWidth,
           CellMargins -> {{2, 10}, {3, 1}}, FontSize -> 10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableNote"], Editable -> True, 
          CellMargins -> {{12, 10}, {7, -3}}, CellGroupingRules -> 
          "OutputGrouping", ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"Table"}, "CounterTarget" -> "CellGroup"}}, 
          LineSpacing -> {1, 1}, ParagraphSpacing -> {0.3, 0}, 
          CounterIncrements -> "TableNote", FontFamily -> "Times New Roman", 
          FontSize -> 10, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableNote", "Printout"], 
          CellMargins -> {{2, 10}, {5, -2}}], 
         Cell[
          StyleData["TableNote", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {5, -2}}, LineSpacing -> {2, 1}, FontSize -> 
          9]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "Inline Table Styles", "Subsubsubsection", FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableColumnHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             FontFamily -> "Times New Roman", FontSlant -> "Italic", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableColumnHead", "Printout"]], 
            Cell[
             StyleData["TableColumnHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             TextAlignment -> Center, FontFamily -> "Times New Roman", 
             FontSlant -> "Italic", FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableSpanHead", "Printout"]], 
            Cell[
             StyleData["TableSpanHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableText"], Editable -> True, TextAlignment -> Left, 
             LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableText", "Printout"]], 
            Cell[
             StyleData["TableText", "DoubleSpacedPrintout"], 
             LineSpacing -> {2, 1}, FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanText"], Editable -> True, TextAlignment -> 
             Center, LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["TableSpanText", "Printout"]], 
            Cell[
             StyleData["TableSpanText", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          StyleData["TableSubGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {Left, {Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{All}}, "ColumnsIndexed" -> {}, "Rows" -> {{0.1}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.27999999999999997`]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["TableMasterGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.004]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableLineElement"], Editable -> False, 
          CellFrame -> {{0, 0}, {0.5, 0}}, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          ConversionRules :> {"HTML" -> {{"&nbsp;", 
               $CellContext`NoOutput[], ""}, {"", Automatic, ""}}}, 
          CellSize -> {Inherited, 1.25}, TabFilling -> " ", TabSpacings -> 
          1000, FontFamily -> "Times New Roman", FontSize -> 1, FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableBlankElement"], Editable -> False, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          CellSize -> {Inherited, 1.25}, FontFamily -> "Times New Roman", 
          FontSize -> 1, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanLeft"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanLeft", "Printout"]], 
            Cell[
             StyleData["SpanLeft", "DoubleSpacedPrintout"], FontSize -> 14]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanCenter"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanCenter", "Printout"]], 
            Cell[
             StyleData["SpanCenter", "DoubleSpacedPrintout"], FontSize -> 
             14]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanRight"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanRight", "Printout"]], 
            Cell[
             StyleData["SpanRight", "DoubleSpacedPrintout"], FontSize -> 14]},
            Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["AppendixSection"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]], 
            Cell[
             StyleData["AppendixSection", "Printout"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]]}, Open]]}, Open]]}, Open]]}, Visible -> False, 
  FrontEndVersion -> "11.3 for Microsoft Windows (64-bit) (March 6, 2018)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "endnote1"->{
  Cell[1233571, 31536, 540, 11, 51, "Endnote",ExpressionUUID->"3aef7291-fde8-4fe9-9d31-672a58e711dd",
   CellTags->"endnote1"]},
 "endnote2"->{
  Cell[1234114, 31549, 688, 14, 51, "Endnote",ExpressionUUID->"aa8ea684-e205-489c-9827-decf1590183b",
   CellTags->"endnote2"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"endnote1", 1264689, 32227},
 {"endnote2", 1264833, 32230}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 270, 5, 232, "BookChapterNumber",ExpressionUUID->"ff17efb0-15f4-47af-8b4b-f6b15861f671"],
Cell[1761, 40, 187, 2, 194, "BookChapterTitle",ExpressionUUID->"f0240ace-16fc-4aa6-b89a-396424446983"],
Cell[1951, 44, 281, 4, 56, "Epigraph",ExpressionUUID->"442eb60a-9c05-4ffe-b3d9-00160e172066"],
Cell[2235, 50, 747, 15, 118, "EpigraphAuthor",ExpressionUUID->"6d33559f-2c6a-4627-b151-43effcaeb5a2"],
Cell[2985, 67, 1000, 23, 28, "Input",ExpressionUUID->"edd208b0-fb74-4c10-868c-52e0432802c1",
 CellOpen->False],
Cell[3988, 92, 160, 2, 87, "Section",ExpressionUUID->"617e170d-5b72-4a45-8d25-2f9517c3d4f7"],
Cell[4151, 96, 659, 11, 78, "Text",ExpressionUUID->"8eb42ff8-4a7b-44cb-846c-d5989787c773"],
Cell[4813, 109, 139, 2, 33, "Text",ExpressionUUID->"0be44185-f138-4212-954b-d2aa0b5d8723"],
Cell[4955, 113, 188, 2, 27, "Item1",ExpressionUUID->"3b4cf567-cb5c-49b2-a11d-bc17d754ea44"],
Cell[5146, 117, 326, 9, 27, "Item1",ExpressionUUID->"6c08d914-d95e-44fe-98e2-05b951782b03"],
Cell[5475, 128, 223, 5, 27, "Item1",ExpressionUUID->"c96e0256-bd90-4bd8-a056-ba4758e00e96"],
Cell[5701, 135, 220, 5, 27, "Item1",ExpressionUUID->"bd189ca6-36f2-4611-97dd-3f9ee5541907"],
Cell[5924, 142, 258, 7, 51, "Subsection",ExpressionUUID->"8606fd4a-e06a-4de1-953e-cff4038e2c16"],
Cell[6185, 151, 989, 18, 103, "Text",ExpressionUUID->"e0ac22d0-51ea-4eab-b4a0-13d24d58da27"],
Cell[7177, 171, 224, 5, 33, "Text",ExpressionUUID->"c2b8b1ab-ca53-4a04-bfa7-3a2add73f1eb"],
Cell[7404, 178, 1821, 33, 229, "Text",ExpressionUUID->"845b8366-b0b1-4aa5-80b4-05bbfb2cb22e"],
Cell[9228, 213, 1012, 16, 131, "Text",ExpressionUUID->"b99d52d8-ad60-4497-8cd2-0345cb3b2b6e"],
Cell[10243, 231, 609, 13, 58, "Text",ExpressionUUID->"a121b15a-0f15-4f30-a690-f44e01ad9d60"],
Cell[10855, 246, 571, 10, 58, "Text",ExpressionUUID->"112548e4-fd7f-42e5-a84b-cf71b0ec926d"],
Cell[11429, 258, 867, 19, 82, "Text",ExpressionUUID->"d9909e9f-1f2b-4651-9dea-1b6b13f96884"],
Cell[CellGroupData[{
Cell[12321, 281, 2383, 67, 28, "Input",ExpressionUUID->"53a8b27e-3b39-4f54-b0b1-de3d63d78191",
 CellOpen->False],
Cell[14707, 350, 24315, 496, 294, "Output",ExpressionUUID->"feb53ab4-01c2-4e83-95de-92427e728e19"]
}, Open  ]],
Cell[39037, 849, 348, 7, 32, "FigureCaption",ExpressionUUID->"07238df2-1d92-46c0-830d-fbc3eb4ad6a2"],
Cell[39388, 858, 1988, 41, 229, "Text",ExpressionUUID->"fbae39ce-a385-466d-9040-d06daf2430bc"],
Cell[CellGroupData[{
Cell[41401, 903, 2650, 73, 28, "Input",ExpressionUUID->"d03ea7d9-7569-4360-818b-521137ed19ef",
 CellOpen->False],
Cell[44054, 978, 18501, 366, 363, "Output",ExpressionUUID->"f953d64a-6c17-4844-89bc-65676bc196f4"]
}, Open  ]],
Cell[62570, 1347, 314, 6, 32, "FigureCaption",ExpressionUUID->"a4a38aed-c126-437a-8984-d0b4f6e8fe98"],
Cell[62887, 1355, 1085, 24, 82, "Text",ExpressionUUID->"cbd74aad-8db3-4984-9214-54f50e3361d8"],
Cell[63975, 1381, 614, 11, 70, "Item1Numbered",ExpressionUUID->"ba741c1e-a01c-4137-9ec2-66081fbd1ca3"],
Cell[64592, 1394, 278, 6, 27, "Item1Numbered",ExpressionUUID->"81337b25-b3b5-480e-96ae-1cb5a5ef9b18"],
Cell[64873, 1402, 322, 7, 27, "Item1Numbered",ExpressionUUID->"b44caf44-5162-4c52-8362-9c5f0973a8f4"],
Cell[65198, 1411, 196, 3, 87, "Section",ExpressionUUID->"731312a7-9aaa-40f8-bbad-7e7f50ce3ffc"],
Cell[65397, 1416, 347, 7, 29, "Text",ExpressionUUID->"96aec768-0b5c-4884-8459-812975cdfb81"],
Cell[65747, 1425, 758, 22, 104, "EquationNumbered",ExpressionUUID->"13aa25ef-6c4e-4066-8067-062a0265edab"],
Cell[66508, 1449, 785, 25, 28, "Input",ExpressionUUID->"ee193424-8e7c-49bb-94f8-d752eae99d81",
 Evaluatable->True,
 CellOpen->False],
Cell[67296, 1476, 171, 3, 33, "Text",ExpressionUUID->"9bfa7d65-c8e5-4f6c-96f3-f1bd94e54712"],
Cell[CellGroupData[{
Cell[67492, 1483, 1950, 41, 28, "Input",ExpressionUUID->"ef1176a8-410a-49bc-8d16-4387e21bfd05",
 CellOpen->False],
Cell[69445, 1526, 1891, 35, 162, "Output",ExpressionUUID->"2362a05b-f178-4892-af47-d38f0dc2a836"]
}, Open  ]],
Cell[71351, 1564, 401, 8, 33, "Text",ExpressionUUID->"c3ed33ab-84e3-44f8-8da8-10b203e93919"],
Cell[CellGroupData[{
Cell[71777, 1576, 2138, 58, 28, "Input",ExpressionUUID->"909ef9b1-c5bd-405a-924f-40606e542b20",
 CellOpen->False],
Cell[73918, 1636, 1486, 31, 212, "Output",ExpressionUUID->"77d0faf6-3fcc-4b92-b6f5-5bdeba9e9a20"]
}, Open  ]],
Cell[75419, 1670, 334, 8, 33, "TableTitle",ExpressionUUID->"15be2f4b-43a2-4ed1-a2c3-536dc893293d"],
Cell[75756, 1680, 656, 13, 58, "Text",ExpressionUUID->"bf26012e-2af0-409a-a7c3-e2b17d156d83"],
Cell[CellGroupData[{
Cell[76437, 1697, 220, 5, 45, "Input",ExpressionUUID->"2446e740-386b-4705-aa48-7fa6ed4bd0cf"],
Cell[76660, 1704, 848, 13, 45, "Output",ExpressionUUID->"6e7281a0-360c-452f-9874-bd9586d5c0f1"]
}, Open  ]],
Cell[77523, 1720, 627, 13, 58, "Text",ExpressionUUID->"e744833d-8f0b-4eae-a58d-065f14220c29"],
Cell[78153, 1735, 1085, 31, 82, "Text",ExpressionUUID->"3fa010d2-80b7-41a9-9c0b-55c184f584ec"],
Cell[CellGroupData[{
Cell[79263, 1770, 1800, 49, 28, "Input",ExpressionUUID->"792fe8e3-d7b9-4168-ba47-dfdeb15b2ede",
 Evaluatable->True,
 CellOpen->False],
Cell[81066, 1821, 446, 13, 58, "Text",ExpressionUUID->"e5eb2faa-5329-4f88-9650-a4abf7c4a19c"]
}, Open  ]],
Cell[81527, 1837, 712, 22, 104, "EquationNumbered",ExpressionUUID->"c2a62e30-939f-408d-a60b-9e3d4bde9e17"],
Cell[82242, 1861, 178, 3, 51, "Subsection",ExpressionUUID->"49c82934-6542-42c6-92ab-f110731489a5"],
Cell[82423, 1866, 436, 9, 54, "Text",ExpressionUUID->"ac2e0352-5944-4cee-bea1-4763ea878a19"],
Cell[82862, 1877, 284, 6, 33, "Text",ExpressionUUID->"4c191e51-1f3b-47e6-bdca-7c8d3338d156"],
Cell[83149, 1885, 591, 14, 33, "Text",ExpressionUUID->"a6def039-cddc-441e-a85c-5dc3240952e4"],
Cell[83743, 1901, 1150, 35, 104, "EquationNumbered",ExpressionUUID->"cf736499-fe9f-4e56-8440-659a165a1492"],
Cell[84896, 1938, 1145, 37, 28, "Input",ExpressionUUID->"f4973906-a0be-4ace-a0b2-05ebca1b9f2b",
 CellOpen->False],
Cell[86044, 1977, 556, 10, 58, "Text",ExpressionUUID->"cef262c7-a363-4933-86ca-f58e512ce839"],
Cell[86603, 1989, 989, 30, 98, "EquationNumbered",ExpressionUUID->"6966becb-dc58-48ec-b12e-f4aead8a5bfa"],
Cell[87595, 2021, 345, 7, 33, "Text",ExpressionUUID->"b8faf5e8-f971-4adc-afa4-23b9f5d725cf"],
Cell[87943, 2030, 540, 16, 94, "EquationNumbered",ExpressionUUID->"f2afd9db-da72-48bf-9d10-042cf7c473f9"],
Cell[88486, 2048, 416, 14, 28, "Input",ExpressionUUID->"d0686377-193c-476d-88c6-b16d8b3fb766",
 CellOpen->False],
Cell[88905, 2064, 828, 21, 82, "Text",ExpressionUUID->"e4077ea3-f310-48ce-a8f5-0eb108e674eb"],
Cell[89736, 2087, 553, 17, 28, "Input",ExpressionUUID->"3e6a749b-80b1-451a-a63a-748f2bce386f",
 CellOpen->False],
Cell[90292, 2106, 511, 17, 102, "EquationNumbered",ExpressionUUID->"34fc4bbc-e40d-4ae3-8cfa-5066118d793a"],
Cell[90806, 2125, 488, 15, 33, "Text",ExpressionUUID->"f1b09253-6e66-400c-8607-167c1f681950"],
Cell[91297, 2142, 663, 20, 99, "EquationNumbered",ExpressionUUID->"2dc603e4-8db1-4679-8e47-1bf46ca0446c"],
Cell[91963, 2164, 1239, 38, 28, "Input",ExpressionUUID->"e2a2141e-f88d-4d4b-923f-a2ace6c90072",
 CellOpen->False],
Cell[93205, 2204, 638, 19, 99, "EquationNumbered",ExpressionUUID->"811f2f8e-ad98-49d1-939e-82f10d98f11c"],
Cell[93846, 2225, 532, 17, 28, "Input",ExpressionUUID->"8d127640-7201-4de9-bad5-512467f05577",
 CellOpen->False],
Cell[94381, 2244, 579, 19, 33, "Text",ExpressionUUID->"19ff0eb9-0cde-42f5-8c54-acb28b586222"],
Cell[94963, 2265, 516, 15, 28, "Input",ExpressionUUID->"b5edc466-02b6-4deb-be0b-0c7208991216",
 CellOpen->False],
Cell[95482, 2282, 959, 29, 68, "Text",ExpressionUUID->"98a2c0ac-a85b-4ae9-82a1-ef360310711d"],
Cell[96444, 2313, 293, 6, 51, "Subsection",ExpressionUUID->"cad21924-25ca-4d23-a600-ff9fbfe6a8ed"],
Cell[CellGroupData[{
Cell[96762, 2323, 2241, 56, 176, "Text",ExpressionUUID->"8dd5d4ab-12a9-488d-8599-0ea3296efcd8"],
Cell[99006, 2381, 478, 14, 33, "Text",ExpressionUUID->"c2a4b938-9b3a-4967-a941-026508e2f5d8"],
Cell[CellGroupData[{
Cell[99509, 2399, 419, 12, 81, "Input",ExpressionUUID->"0058f88c-af48-4059-bff6-d7fac0588a1d"],
Cell[99931, 2413, 818, 13, 73, "Output",ExpressionUUID->"8c5caed7-750f-4b2d-a519-7b6168e91da1"]
}, Open  ]],
Cell[100764, 2429, 499, 12, 58, "Text",ExpressionUUID->"5b441dc7-44db-4be7-91d6-5094eec169c4"],
Cell[CellGroupData[{
Cell[101288, 2445, 419, 12, 81, "Input",ExpressionUUID->"f5442c99-65f7-42c9-9cbf-2960e643ed3e"],
Cell[101710, 2459, 893, 16, 73, "Output",ExpressionUUID->"148a5a65-f4c3-4c2f-8223-12836b74ff01"]
}, Open  ]],
Cell[102618, 2478, 654, 21, 52, "Text",ExpressionUUID->"313710f8-a0d4-4466-8090-f75c927530a5"],
Cell[CellGroupData[{
Cell[103297, 2503, 565, 18, 81, "Input",ExpressionUUID->"c08d35cd-7253-4a17-9794-5503fc6f1496",
 Evaluatable->True],
Cell[103865, 2523, 818, 13, 73, "Output",ExpressionUUID->"2a5793ac-d31e-47b5-a6b3-3cc749b256ba"]
}, Open  ]],
Cell[104698, 2539, 389, 10, 33, "Text",ExpressionUUID->"ae2679e1-5860-4a63-9f24-5d5482c9ebb6"],
Cell[CellGroupData[{
Cell[105112, 2553, 930, 29, 81, "Input",ExpressionUUID->"6f599cfe-a888-4eda-8e32-773d0d4f5f63"],
Cell[106045, 2584, 806, 12, 45, "Output",ExpressionUUID->"5719ef9c-1526-42c4-a040-7b9ebf57ea0c"]
}, Open  ]],
Cell[106866, 2599, 589, 16, 52, "Text",ExpressionUUID->"f81fd899-7d7e-4b83-89d0-88d9f72b46e5"],
Cell[CellGroupData[{
Cell[107480, 2619, 1267, 40, 81, "Input",ExpressionUUID->"ac778eb6-2510-4c76-b39f-a6e5b42947e7"],
Cell[108750, 2661, 350, 6, 45, "Output",ExpressionUUID->"d4d44c55-92d2-468c-9ab3-c6733eed880f"]
}, Open  ]]
}, Open  ]],
Cell[109127, 2671, 243, 4, 51, "Subsection",ExpressionUUID->"e0b067a0-dc47-4a9a-9b01-af3fceb666d5"],
Cell[109373, 2677, 1251, 27, 127, "Text",ExpressionUUID->"a1e8478d-2eed-4fa4-bf9e-aca4a9cc1f5d"],
Cell[110627, 2706, 602, 13, 58, "Text",ExpressionUUID->"d005a7d1-9804-4105-a661-fcaf39f2edc6"],
Cell[CellGroupData[{
Cell[111254, 2723, 295, 8, 45, "Input",ExpressionUUID->"b7ab471b-b51f-4e76-a10e-da2cce98f671"],
Cell[111552, 2733, 868, 15, 45, "Output",ExpressionUUID->"d56b9a7f-c821-4d41-be01-215eecd1b6f9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[112457, 2753, 1422, 42, 100, "Text",ExpressionUUID->"88f44514-a94b-469f-ade6-52ed24b6fbfc"],
Cell[CellGroupData[{
Cell[113904, 2799, 1434, 45, 1676337, "Input",ExpressionUUID->"a8a91c38-6fef-47df-a7e1-2b0b8ea7437e"],
Cell[115341, 2846, 803, 12, 70, "Output",ExpressionUUID->"eebb0839-699b-463c-b9bb-d3530fddbd5d"]
}, Open  ]]
}, Closed]],
Cell[116171, 2862, 642, 15, 54, "Text",ExpressionUUID->"4e526c59-b711-4f58-bdd6-04c1a892f1a0"],
Cell[116816, 2879, 340, 9, 51, "Subsection",ExpressionUUID->"1f317f4f-856f-402b-994d-e44c2f902ab8"],
Cell[117159, 2890, 1429, 43, 103, "Text",ExpressionUUID->"5e90dbfe-9e48-4ba1-9603-693765c3889c"],
Cell[118591, 2935, 843, 19, 82, "Text",ExpressionUUID->"fbc173e3-70cf-4f42-99a0-3774da3b7cc4"],
Cell[119437, 2956, 945, 27, 110, "EquationNumbered",ExpressionUUID->"dce4add1-256e-4763-9271-6b1c46e0df32"],
Cell[120385, 2985, 1078, 34, 28, "Input",ExpressionUUID->"3475cba5-7bbd-436f-8af8-e7279ed6aa17",
 CellOpen->False],
Cell[CellGroupData[{
Cell[121488, 3023, 902, 16, 107, "Text",ExpressionUUID->"71dda99e-aad8-48ae-987e-42423bfa849a"],
Cell[CellGroupData[{
Cell[122415, 3043, 296, 6, 45, "Input",ExpressionUUID->"9c4c2ca0-28f3-47a2-bb58-9f0b20c693f4"],
Cell[122714, 3051, 804, 12, 45, "Output",ExpressionUUID->"51fccfe4-4a37-4940-a5a0-30bbdbb48502"]
}, Open  ]],
Cell[CellGroupData[{
Cell[123555, 3068, 703, 21, 81, "Input",ExpressionUUID->"b71a067b-1a13-4aea-a62c-446b4f25f989"],
Cell[124261, 3091, 814, 12, 45, "Output",ExpressionUUID->"e4c86b25-3267-4d58-9df9-e7d90c8f44ce"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125112, 3108, 398, 10, 45, "Input",ExpressionUUID->"bc45a29e-a4f0-4217-8a76-7cae74a1bd36"],
Cell[125513, 3120, 826, 13, 45, "Output",ExpressionUUID->"5e37dbc2-7b04-4b92-9f87-05086142790e"]
}, Open  ]]
}, Open  ]],
Cell[126366, 3137, 333, 6, 33, "Text",ExpressionUUID->"a4ba4297-f7c8-4a53-9b67-184a706f41aa"],
Cell[CellGroupData[{
Cell[126724, 3147, 597, 16, 28, "Input",ExpressionUUID->"b68e18ea-e039-4901-a2de-217d36c101a4",
 CellOpen->False],
Cell[127324, 3165, 3997, 82, 340, "Output",ExpressionUUID->"75b2fb38-ed4d-449b-8ee0-5f953387cbc7"]
}, Open  ]],
Cell[131336, 3250, 305, 6, 32, "FigureCaption",ExpressionUUID->"00f0e780-75f5-4a30-bf85-26a30b2c4aea"],
Cell[131644, 3258, 912, 18, 107, "Text",ExpressionUUID->"8ef30ad8-6c09-4069-9e16-bad6f4f4a897"],
Cell[132559, 3278, 745, 18, 82, "Text",ExpressionUUID->"d1025b0c-3720-400e-9e46-3f28f0558ed7"],
Cell[CellGroupData[{
Cell[133329, 3300, 1689, 49, 28, "Input",ExpressionUUID->"a0a3af65-f496-4812-b912-51f7eff76f40",
 CellOpen->False],
Cell[135021, 3351, 1208, 25, 134, "Output",ExpressionUUID->"afcde569-c4a0-4def-9ddf-9481297b8b87"]
}, Open  ]],
Cell[136244, 3379, 334, 8, 33, "TableTitle",ExpressionUUID->"e742e2d3-9649-4acc-a409-09fc622a035b"],
Cell[136581, 3389, 476, 17, 33, "Text",ExpressionUUID->"15827748-da74-4ffd-b114-2f941fad2d64"],
Cell[137060, 3408, 550, 17, 103, "EquationNumbered",ExpressionUUID->"37cb4fa7-a5e5-4c9b-a328-ca0bcc6ea798"],
Cell[137613, 3427, 503, 17, 28, "Input",ExpressionUUID->"25ef922d-c161-470e-b1f9-be3713d8220c",
 Evaluatable->True,
 CellOpen->False],
Cell[138119, 3446, 612, 15, 58, "Text",ExpressionUUID->"ae648b0a-f3c7-48a6-a2ac-8223d0e2ff0c"],
Cell[CellGroupData[{
Cell[138756, 3465, 2040, 49, 28, "Input",ExpressionUUID->"149350cd-6917-4082-8e66-6257c0f18de1",
 CellOpen->False],
Cell[140799, 3516, 111727, 1856, 379, "Output",ExpressionUUID->"837d32e3-5d3e-4934-9ec2-3888b2d9f28a"]
}, Open  ]],
Cell[252541, 5375, 340, 6, 32, "FigureCaption",ExpressionUUID->"20efc21b-ac95-4cd3-a0cf-942fee4de5dc"],
Cell[252884, 5383, 602, 12, 58, "Text",ExpressionUUID->"cf8c3e75-9478-4139-a783-301ecad692c8"],
Cell[CellGroupData[{
Cell[253511, 5399, 1074, 26, 28, "Input",ExpressionUUID->"3d738685-d607-4c45-8de1-f5b2e202aeed",
 CellOpen->False],
Cell[254588, 5427, 119571, 2999, 378, "Output",ExpressionUUID->"6b236323-ab0c-4155-8784-986b7bdc2507"]
}, Open  ]],
Cell[374174, 8429, 334, 6, 32, "FigureCaption",ExpressionUUID->"16433a7b-908e-484d-b9f8-4a0eaa6a0503"],
Cell[374511, 8437, 1069, 23, 107, "Text",ExpressionUUID->"9f7097c3-c125-45a4-b101-273958dace38"],
Cell[CellGroupData[{
Cell[375605, 8464, 1814, 49, 28, "Input",ExpressionUUID->"68c6b6e8-1d2b-461b-9841-89bda14012a5",
 CellOpen->False],
Cell[377422, 8515, 20192, 387, 342, "Output",ExpressionUUID->"51d107f3-3449-4b64-ad16-3feab8140eb8"]
}, Open  ]],
Cell[397629, 8905, 334, 6, 32, "FigureCaption",ExpressionUUID->"26783434-4df3-402a-b4ad-8c5dabdf894f"],
Cell[397966, 8913, 223, 4, 87, "Section",ExpressionUUID->"adac3400-df75-499d-8422-876e2bb55673"],
Cell[398192, 8919, 1423, 29, 103, "Text",ExpressionUUID->"ff1ebe50-5f72-44f2-8b48-ce9f4a1c857a"],
Cell[399618, 8950, 1378, 35, 107, "Text",ExpressionUUID->"fbad2fef-e10e-40c0-862c-644640eca0ef"],
Cell[400999, 8987, 1260, 38, 111, "EquationNumbered",ExpressionUUID->"abf8a181-965e-4094-9ed4-53ecc786d334"],
Cell[402262, 9027, 214, 3, 33, "Text",ExpressionUUID->"713606d6-0849-4dae-b761-f28865e6a674"],
Cell[CellGroupData[{
Cell[402501, 9034, 2319, 69, 28, "Input",ExpressionUUID->"ccfdfe24-3a38-410c-885a-b3ba42ba352f",
 Evaluatable->True,
 CellOpen->False],
Cell[404823, 9105, 1329, 29, 186, "Output",ExpressionUUID->"07077a80-c642-4898-a2f3-ba279f4f2749"]
}, Open  ]],
Cell[406167, 9137, 363, 8, 33, "TableTitle",ExpressionUUID->"387aac18-c69b-402b-952f-3839a6bbccd6"],
Cell[CellGroupData[{
Cell[406555, 9149, 1918, 48, 28, "Input",ExpressionUUID->"01fa666d-6efa-4ef6-8653-5b5032523fac",
 CellOpen->False],
Cell[408476, 9199, 17378, 344, 306, "Output",ExpressionUUID->"b2744226-6a08-4f6f-9ba6-05d758c3bd31"]
}, Open  ]],
Cell[425869, 9546, 317, 6, 32, "FigureCaption",ExpressionUUID->"806667b5-20b1-46aa-a82b-4351cf8cc1ff"],
Cell[426189, 9554, 843, 19, 82, "Text",ExpressionUUID->"cfd8ac6f-a414-4a6a-bccc-307b595b4a00"],
Cell[427035, 9575, 272, 4, 87, "Section",ExpressionUUID->"a15d771b-9e5b-4922-9175-bcd27ac63edb"],
Cell[427310, 9581, 943, 15, 103, "Text",ExpressionUUID->"f70619bc-dd72-4a54-9179-d766ca307742"],
Cell[428256, 9598, 1315, 25, 136, "Text",ExpressionUUID->"9d4b50f4-49d2-4470-a1fd-6e0afd5a8104"],
Cell[429574, 9625, 441, 8, 33, "Text",ExpressionUUID->"f5ff2f54-53ed-47d9-a0b3-a2774fab6152"],
Cell[430018, 9635, 616, 19, 28, "Input",ExpressionUUID->"cf05790a-6ca5-4133-9e35-5c6ea03730af",
 Evaluatable->True,
 CellOpen->False],
Cell[430637, 9656, 760, 22, 117, "EquationNumbered",ExpressionUUID->"6a157756-4245-4c4b-81c1-f762b6039cec"],
Cell[431400, 9680, 236, 4, 33, "Text",ExpressionUUID->"6fe8aa8c-c6b1-49b7-a907-d0277457d146"],
Cell[CellGroupData[{
Cell[431661, 9688, 1477, 34, 28, "Input",ExpressionUUID->"4071fa26-a559-4fd0-8a83-3b1e16b5f1d9",
 CellOpen->False],
Cell[433141, 9724, 1504, 29, 113, "Output",ExpressionUUID->"12290898-5afb-41d2-a6af-332263e104a0"]
}, Open  ]],
Cell[434660, 9756, 491, 9, 58, "Text",ExpressionUUID->"557019df-1ac4-49e0-956f-66102ead76c3"],
Cell[CellGroupData[{
Cell[435176, 9769, 3002, 80, 28, "Input",ExpressionUUID->"c4f7533f-a28b-4d7a-bef9-742cd217338a",
 CellOpen->False],
Cell[438181, 9851, 1978, 38, 166, "Output",ExpressionUUID->"fe8a6b3d-60d6-4092-8a9e-496f431ea672"]
}, Open  ]],
Cell[440174, 9892, 361, 8, 33, "TableTitle",ExpressionUUID->"2388941c-f98f-4707-bc33-6025eb9401ca"],
Cell[CellGroupData[{
Cell[440560, 9904, 351, 9, 28, "Input",ExpressionUUID->"d73c6937-14db-4459-9835-714a6e2a2768",
 CellOpen->False],
Cell[440914, 9915, 911, 17, 28, "Output",ExpressionUUID->"8eb64697-4f67-4017-bb64-d1cec6d62dde",
 CellOpen->False]
}, Open  ]],
Cell[441840, 9935, 755, 16, 58, "Text",ExpressionUUID->"a4c0d241-fa26-4ad2-a794-bee0668472c0"],
Cell[CellGroupData[{
Cell[442620, 9955, 1843, 40, 28, "Input",ExpressionUUID->"1e671d5b-e359-4130-a52f-6f6919b34625",
 CellOpen->False],
Cell[444466, 9997, 1789, 35, 118, "Output",ExpressionUUID->"e8414949-0d55-4b11-a792-8d5c4233cda4"]
}, Open  ]],
Cell[446270, 10035, 1513, 41, 117, "Text",ExpressionUUID->"b350d0b6-0378-41ec-a162-98c83d2929fd"],
Cell[447786, 10078, 558, 19, 98, "EquationNumbered",ExpressionUUID->"e5da17bc-c7c9-43ce-b366-5e0ee0c290c7"],
Cell[CellGroupData[{
Cell[448369, 10101, 342, 9, 33, "Text",ExpressionUUID->"29a1a179-3255-4ff2-bc9f-e3cd5c594501"],
Cell[CellGroupData[{
Cell[448736, 10114, 678, 20, 193, "Input",ExpressionUUID->"f38b1576-5f93-408d-a1e9-53890a73343d",
 Evaluatable->True],
Cell[449417, 10136, 862, 13, 47, "Output",ExpressionUUID->"5676fe90-350e-4c57-a5e2-82e12ec416ff"]
}, Open  ]],
Cell[CellGroupData[{
Cell[450316, 10154, 163, 4, 45, "Input",ExpressionUUID->"f42ce635-7821-4d68-adb0-b7da6172e570"],
Cell[450482, 10160, 813, 12, 45, "Output",ExpressionUUID->"c5d91c47-3de2-4cc1-94ce-72aa618447ce"]
}, Open  ]]
}, Open  ]],
Cell[451322, 10176, 986, 25, 107, "Text",ExpressionUUID->"5de4b833-c8bf-42d9-beb9-09798149fc78"],
Cell[452311, 10203, 291, 7, 33, "Text",ExpressionUUID->"ead97fae-a24d-47cb-ab0d-3df52c16b069"],
Cell[452605, 10212, 578, 12, 58, "Text",ExpressionUUID->"06ec2ab3-fc78-49c1-8c7e-fec2f9365740"],
Cell[CellGroupData[{
Cell[453208, 10228, 280, 7, 45, "Input",ExpressionUUID->"facac8a7-fcc7-48aa-aea1-c6c4b593e973"],
Cell[453491, 10237, 812, 12, 45, "Output",ExpressionUUID->"238df21e-001d-40e6-a5dd-6173bc8a3e14"]
}, Open  ]],
Cell[454318, 10252, 558, 14, 58, "Text",ExpressionUUID->"ca8bdbe9-aabd-4f13-8538-da0ff88b74c5"],
Cell[454879, 10268, 369, 11, 68, "EquationNumbered",ExpressionUUID->"da5b16c6-26a0-40a2-8134-18e2e0c31510"],
Cell[455251, 10281, 361, 11, 28, "Input",ExpressionUUID->"ccc10de6-86e8-4079-b787-8068a1c7136a",
 CellOpen->False],
Cell[455615, 10294, 1176, 29, 82, "Text",ExpressionUUID->"919a9b48-13b0-42f5-9480-dac44ec1163f"],
Cell[CellGroupData[{
Cell[456816, 10327, 278, 7, 45, "Input",ExpressionUUID->"631d4a23-d955-4132-957e-e1257e1b8b77"],
Cell[457097, 10336, 880, 13, 45, "Output",ExpressionUUID->"f8607fbd-2056-4f55-a9a9-7b8122cc05aa"]
}, Open  ]],
Cell[457992, 10352, 384, 7, 33, "Text",ExpressionUUID->"bb1c927e-109f-4f5c-b858-f648a1431e67"],
Cell[CellGroupData[{
Cell[458401, 10363, 3900, 96, 28, "Input",ExpressionUUID->"0e17f3b6-3611-4a6d-a129-171877a2130b",
 CellOpen->False],
Cell[462304, 10461, 3989, 72, 503, "Output",ExpressionUUID->"4a905a56-e7f4-4262-b808-5ea4f8d4468b"]
}, Open  ]],
Cell[466308, 10536, 324, 6, 32, "FigureCaption",ExpressionUUID->"43b7d293-8eea-4e30-93ff-cd1de7935a41"],
Cell[466635, 10544, 927, 20, 63, "Text",ExpressionUUID->"a8552c66-ae68-4a20-8d8e-3b84d5cf242d"],
Cell[467565, 10566, 3114, 89, 28, "Input",ExpressionUUID->"cb3ab4c5-3a5b-4f7a-a51c-ba7bfb1a81dc",
 Evaluatable->False,
 CellOpen->False],
Cell[470682, 10657, 760152, 20810, 375, "Output",ExpressionUUID->"516624c6-b8b2-4833-a85e-64f13c14719d"],
Cell[1230837, 31469, 322, 6, 32, "FigureCaption",ExpressionUUID->"8c553982-1f7b-4977-af66-db82e0c37f19"],
Cell[1231162, 31477, 254, 4, 87, "Section",ExpressionUUID->"cf14c03b-e920-4200-8fb4-5071030d08ab"],
Cell[1231419, 31483, 580, 16, 54, "Text",ExpressionUUID->"ed62b1bf-146a-4124-86fc-4fbf7b526ea6"],
Cell[1232002, 31501, 589, 10, 82, "Text",ExpressionUUID->"2140e42f-ae1a-4fb0-9d8d-913b18514382"],
Cell[1232594, 31513, 782, 16, 82, "Text",ExpressionUUID->"6cf745a9-ee2f-4488-a2c1-9ce88ac7980b"],
Cell[1233379, 31531, 189, 3, 155, "EndnoteSection",ExpressionUUID->"2bc43f04-7fe4-4dd3-abb3-e9181591fb3a"],
Cell[1233571, 31536, 540, 11, 51, "Endnote",ExpressionUUID->"3aef7291-fde8-4fe9-9d31-672a58e711dd",
 CellTags->"endnote1"],
Cell[1234114, 31549, 688, 14, 51, "Endnote",ExpressionUUID->"aa8ea684-e205-489c-9827-decf1590183b",
 CellTags->"endnote2"],
Cell[1234805, 31565, 189, 3, 155, "ReferenceSection",ExpressionUUID->"0db39b8c-a740-4eeb-82f8-95df1438b576"],
Cell[1234997, 31570, 529, 10, 24, "Reference",ExpressionUUID->"bb4418cc-b2da-4e48-a6e9-a3e9af92f88f"],
Cell[1235529, 31582, 613, 12, 49, "Reference",ExpressionUUID->"fc6ba536-7d22-4b18-8999-85bf327d25c2"],
Cell[1236145, 31596, 588, 14, 27, "Reference",ExpressionUUID->"2f44a8e0-d9f4-4d6b-a513-7a7807a0ce8e"],
Cell[1236736, 31612, 577, 11, 26, "Reference",ExpressionUUID->"a4e0b681-a603-465f-9446-c6d0f4203e4b"],
Cell[1237316, 31625, 515, 11, 49, "Reference",ExpressionUUID->"507763d3-c236-4e1b-b97d-a1e549e5477f"],
Cell[1237834, 31638, 375, 9, 26, "Reference",ExpressionUUID->"3013a7b2-3a7d-45f3-a788-c733b6360b3a"],
Cell[1238212, 31649, 186, 3, 155, "ExerciseSection",ExpressionUUID->"87db0011-0261-40b4-ba00-5d5d7831de12"],
Cell[1238401, 31654, 912, 16, 69, "Item1Exercise",ExpressionUUID->"945f827f-1f73-42fb-80fc-75953ffbac40"],
Cell[1239316, 31672, 385, 8, 27, "Item1Exercise",ExpressionUUID->"13946256-24cf-400a-89b1-409d89916b06"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature QwTdtMjbJ6X6nCg1PGd04w3h *)
