(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.3' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[   1470656,      35273]
NotebookOptionsPosition[   1427783,      34470]
NotebookOutlinePosition[   1453646,      35046]
CellTagsIndexPosition[   1453546,      35040]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["16", "BookChapterNumber",
 CellChangeTimes->{{3.532544184992386*^9, 3.532544185183397*^9}, {
   3.532544369988967*^9, 3.5325443701999793`*^9}, 3.5391956703513155`*^9},
 Background->RGBColor[
  0.9333333333333333, 0.1803921568627451, 
   0.1411764705882353],ExpressionUUID->"5047028f-ed79-4b59-abe3-22d1b0c69854"],

Cell["The Economics of  Leasing", "BookChapterTitle",
 CellChangeTimes->{3.53254419712908*^9, 3.539195670352315*^9},
 TextAlignment->Center,ExpressionUUID->"7cddb9cb-a0b2-4c79-84a5-68d06a4d2c5a"],

Cell["\<\
\[OpenCurlyDoubleQuote]When we examine the modeling literature, its most \
striking aspect is the predominance of \
\[OpenCurlyQuote]flat\[CloseCurlyQuote] linear models\[Ellipsis]On \
mathematical grounds we should certainly not expect to see them put forth as \
credible representations of reality.\[CloseCurlyDoubleQuote]  \
\>", "Epigraph",
 CellChangeTimes->{3.5325442193793526`*^9, 3.539195670352315*^9},
 TextAlignment->Center,ExpressionUUID->"151447c3-daa3-419b-84ec-7491e285fd33"],

Cell[TextData[{
 StyleBox["John L. Casti",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ", ",
 StyleBox["Five Golden Rules",
  FontVariations->{"Underline"->True}],
 ", p.123"
}], "EpigraphAuthor",
 CellChangeTimes->{{3.5325442318410654`*^9, 3.532544234947243*^9}, 
   3.539195670352315*^9, 3.541589199909916*^9},
 TextAlignment->Center,ExpressionUUID->"282c33c2-0a85-47f3-a9a5-1e4d938dbedd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Rasterize", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "350"}]}], "]"}], ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5326293953381386`*^9, 3.5326293998043947`*^9}, {
   3.5391954098724165`*^9, 3.5391954267933846`*^9}, 3.5391956703533154`*^9, {
   3.7014233087077847`*^9, 
   3.701423310222802*^9}},ExpressionUUID->"f22c648b-02c2-4ed7-bfe0-\
8fdcab4fed9d"],

Cell["16.1. Introduction", "Section",
 CellChangeTimes->{{3.532544322293239*^9, 3.5325443306717186`*^9}, 
   3.5391956703543153`*^9},ExpressionUUID->"4722cc68-bda7-4ea0-999a-\
b26e56550f8d"],

Cell["\<\
In Chapter 15 we examined an important developer tool, the option. In this \
chapter we take a close look at a developer financing tool, the ground lease.\
\>", "Text",
 CellChangeTimes->{{3.5325443541590614`*^9, 3.5325443555121393`*^9}, {
   3.53254442721224*^9, 3.532544433383593*^9}, 
   3.5391956703543153`*^9},ExpressionUUID->"a6396a14-c584-45d5-8196-\
c5aaf189ea8f"],

Cell["In this chapter we will:", "Text",
 CellChangeTimes->{
  3.5391956703553157`*^9},ExpressionUUID->"c2e2b2f3-b351-4068-bd11-\
3198da5cd977"],

Cell["Note how ground leases are a kind of financing;", "Item1",
 CellChangeTimes->{3.5326291556804314`*^9, 
  3.5391956703553157`*^9},ExpressionUUID->"0044b5d8-7c58-466a-b587-\
111dba91abe1"],

Cell["\<\
Emphasize the magnitude and importance of long term ground leases vs. short \
term commercial spaces leases;\
\>", "Item1",
 CellChangeTimes->{3.5326291572315197`*^9, 
  3.5391956703563156`*^9},ExpressionUUID->"b1a8ede8-aedb-47c3-960b-\
5ce6b9b1a981"],

Cell["\<\
Discuss the ways in which property rights are created by leases;\
\>", "Item1",
 CellChangeTimes->{3.532629158714605*^9, 
  3.5391956703563156`*^9},ExpressionUUID->"149206e8-32aa-4065-a428-\
45eafa52288e"],

Cell["Model cyclical growth rates; and", "Item1",
 CellChangeTimes->{3.5326291606957183`*^9, 
  3.5391956703563156`*^9},ExpressionUUID->"809ae6eb-a3f6-452f-9c7f-\
d2417816a020"],

Cell["Illustrate the way options go in and out of the money.", "Item1",
 CellChangeTimes->{3.5326291623948154`*^9, 
  3.5391956703563156`*^9},ExpressionUUID->"0edba5e8-e4fb-4942-9f9d-\
c069b620ea01"],

Cell["16.2. The \[OpenCurlyDoubleQuote]Extreme \
lease\[CloseCurlyDoubleQuote]", "Section",
 CellChangeTimes->{{3.532544322293239*^9, 3.5325443306717186`*^9}, 
   3.532629290946168*^9, 3.533746669188806*^9, 
   3.5391956703563156`*^9},ExpressionUUID->"4b7cbc7c-6666-416a-8e6a-\
e32d1eba4396"],

Cell["\<\
Taking a wider view, one may generalize beyond the example in this chapter to \
a number of other lease situations. There are many analogs to shorter leases \
involving smaller parts of the real estate puzzle. The ground lease may be \
viewed as an extreme circumstance. The long term, the often large size of the \
parcel and the capital committed to building a structure all require very \
careful financial calculations and thoughtful legal analysis. While the \
principals can survive most economic or legal errors or regrets in a 5 year \
shop lease of a 1,000 square foot in-line retail space, this is less true of \
very long leases.\
\>", "Text",
 CellChangeTimes->{3.532629329774389*^9, 
  3.5391956703563156`*^9},ExpressionUUID->"984d21b1-0279-4944-9136-\
68172b80ec7c"],

Cell["\<\
A ground lease is an interesting bundle of property rights, having both \
qualities of ownership when the tenant builds a building on another's land \
and leasehold qualities with respect to the land itself. As a financing tool \
the lease revenue stream mimics that of a loan but its enforcement remedies \
are quite different. In jurisdictions where real estate lending is \
non-recourse, the use of a lease as a financing tool exposes the lessee to \
bankruptcy costs not present in conventional financing.\
\>", "Text",
 CellChangeTimes->{{3.532629329774389*^9, 3.5326293304794292`*^9}, 
   3.5326293796522417`*^9, 
   3.5391956703563156`*^9},ExpressionUUID->"837b3f97-579d-41a5-8301-\
2282ac54e6b4"],

Cell["\<\
Powerful tool that the ground lease is, complex legal and economic challenges \
limit its use to special cases.   \
\>", "Text",
 CellChangeTimes->{{3.532629329774389*^9, 3.5326293304794292`*^9}, {
   3.5326293796522417`*^9, 3.532629380392284*^9}, 
   3.5391956703563156`*^9},ExpressionUUID->"28813d2b-0fe3-4347-a471-\
db046848aeec"],

Cell["16.2.1. The parties", "Subsection",
 CellChangeTimes->{3.5326294949888387`*^9, 
  3.5391956703563156`*^9},ExpressionUUID->"c8392214-79df-4021-a4dd-\
6c7889e77c8b"],

Cell["\<\
There are usually two, three or four major players in the ground lease \
transaction.\
\>", "Text",
 CellChangeTimes->{
  3.5391956703563156`*^9},ExpressionUUID->"e482b94d-6814-4397-a497-\
c002a51541e8"],

Cell["\<\
A property owner who does not wish to sell but desires a secure, passive and \
indexed income.  This is the ground lessor (landlord). \
\>", "Item1Numbered",
 CellChangeTimes->{3.532629432291252*^9, 
  3.5391956703563156`*^9},ExpressionUUID->"63003766-045d-4ece-b73f-\
06b7c197278e"],

Cell["\<\
A lessee (tenant) who desires to lease the land and construct a building on \
it.  This may be a developer or the development arm of a major credit tenant.\
\>", "Item1Numbered",
 CellChangeTimes->{3.532629434496379*^9, 
  3.5391956703573155`*^9},ExpressionUUID->"a566d28a-1cd5-454b-a3fa-\
87e0d131fd46"],

Cell[TextData[{
 "(",
 StyleBox["Possibly",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 ") a developer, who actually builds the building for a tenant-user (usually \
a major credit tenant) and to whom he subleases the building."
}], "Item1Numbered",
 CellChangeTimes->{3.5326294367335067`*^9, 
  3.5391956703583155`*^9},ExpressionUUID->"c169d203-85dc-44cd-9584-\
f3aa0cc36a5e"],

Cell["(Possibly) a lender, providing financing for the building.", \
"Item1Numbered",
 CellChangeTimes->{3.5326294386906185`*^9, 3.5391956703583155`*^9, 
  3.541589224274309*^9},ExpressionUUID->"f3f6e39a-1614-4230-bca9-\
92ccc87fa845"],

Cell["\<\
The structure of the developer/tenant arrangement may result in these roles \
being blurred or combined. Thus, while the owner of the ground and the lender \
are usually separate and distinct, parties #2 and #3 in the list above may be \
combined in a variety of ways. This sets up a difficult choice as to how to \
present the material in this chapter. If there is a separate ground \
lessee/developer, the landlord-tenant relationships for three of them are as \
shown in Figure 16.1. It is useful to think of the parties in the same \
vertical positions in the transaction as they are in Figure 16.1. The land \
owner of the land is on the bottom, embedded (not buried!) safely in his \
land. The landowner leases the land only to the developer/tenant who in turn \
leases it again under a sublease to a tenant/occupant who builds his building \
on top of the land.\
\>", "Text",
 CellChangeTimes->{{3.532629458791768*^9, 3.5326294602098494`*^9}, {
   3.532629809830847*^9, 3.5326299866479597`*^9}, 3.5391956703583155`*^9, {
   3.5415892309206896`*^9, 3.54158923320382*^9}, 
   3.5415910725920267`*^9},ExpressionUUID->"74f7f5ff-4f1a-410d-847f-\
e095b864dba2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pts1", "=", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "i"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"-", "0.3"}], ",", "0.3", ",", "0.1"}], "}"}]}], "]"}], "//", 
    "Chop"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pts2", "=", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"0.15", ",", 
        RowBox[{"-", "0.3"}]}], "}"}], "}"}], ",", "pts1", ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"0.15", ",", "0.3"}], "}"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pts3", "=", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.15"}], ",", "0.3"}], "}"}], "}"}], ",", 
     RowBox[{"Reverse", "[", "pts1", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.15"}], ",", 
        RowBox[{"-", "0.3"}]}], "}"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ut", "=", 
   RowBox[{"Text", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{"\"\<Tenant/Occupant(User)\>\"", ",", "Small"}], "]"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.3", ",", "1.25"}], "}"}], "/", "90"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.1"}], ",", 
       RowBox[{"-", ".5"}]}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lt", "=", 
   RowBox[{"Text", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{"\"\<Ground Lessee (Landlord)\>\"", ",", "Small"}], "]"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.3", ",", 
        RowBox[{"-", "1.35"}]}], "}"}], "/", "90"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ut1", "=", 
   RowBox[{"Text", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{"\"\<Ground Lessee (Tenant)\>\"", ",", "Small"}], "]"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.3", ",", "1.25"}], "}"}], "/", "90"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.1"}], ",", 
       RowBox[{"-", ".5"}]}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lt1", "=", 
   RowBox[{"Text", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{"\"\<Ground Lessor (Landlord)\>\"", ",", "Small"}], "]"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.3", ",", 
        RowBox[{"-", "1.35"}]}], "}"}], "/", "90"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"leftBracket1", "=", 
   RowBox[{"BezierCurve", "[", "pts2", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rightBracket1", "=", 
   RowBox[{"BezierCurve", "[", "pts3", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Graphics", "[", 
   RowBox[{"leftBracket1", ",", 
    RowBox[{"ImageSize", "\[Rule]", "50"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Graphics", "[", 
   RowBox[{"rightBracket1", ",", 
    RowBox[{"ImageSize", "\[Rule]", "50"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Scale", "[", 
        RowBox[{"leftBracket1", ",", "0.05", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", "ut", ",", "lt", ",", 
       RowBox[{"Scale", "[", 
        RowBox[{"rightBracket1", ",", "0.05", ",", 
         RowBox[{"{", 
          RowBox[{".11", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "150"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Scale", "[", 
        RowBox[{"leftBracket1", ",", "0.05", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", "ut1", ",", "lt1", 
       ",", 
       RowBox[{"Scale", "[", 
        RowBox[{"rightBracket1", ",", "0.05", ",", 
         RowBox[{"{", 
          RowBox[{".11", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "150"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\"\<\>\"", ",", "g1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<\>\"", ",", "g2"}], "}"}]}], "}"}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532557267814558*^9, 3.532557408940007*^9}, 
   3.5326275412420907`*^9, {3.5326283312552767`*^9, 3.5326284505511003`*^9}, {
   3.532628498882865*^9, 3.5326287106119747`*^9}, {3.532628787761388*^9, 
   3.532628862519664*^9}, {3.5326289096393585`*^9, 3.532629027577104*^9}, {
   3.532629523129448*^9, 3.5326295586654806`*^9}, {3.53262960883435*^9, 
   3.532629683256607*^9}, 
   3.539195670362316*^9},ExpressionUUID->"5e325d3d-d268-4389-a4ae-\
6b0e2315be72"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", 
     GraphicsBox[{
       GeometricTransformationBox[
        BezierCurveBox[{{0.15, -0.3}, {0, -0.3}, {0, -0.19999999999999998`}, {
          0, -0.09999999999999998}, {0, 0}, {0, 0.10000000000000003`}, {
          0, 0.2}, {0, 0.3000000000000001}, {0.15, 0.3}}], {{{0.05, 0.}, {0., 
         0.05}}, {0., 0.}}], InsetBox[
        StyleBox["\<\"Tenant/Occupant(User)\"\>",
         StripOnInput->False,
         FontSize->
          Small], {0.014444444444444446, 0.01388888888888889}, {-1.1, -0.5}], 
       InsetBox[
        StyleBox["\<\"Ground Lessee (Landlord)\"\>",
         StripOnInput->False,
         FontSize->
          Small], {0.014444444444444446, -0.015000000000000001}, {-1, 0}], 
       GeometricTransformationBox[
        BezierCurveBox[{{-0.15, 0.3}, {0, 0.3000000000000001}, {0, 0.2}, {
          0, 0.10000000000000003`}, {0, 0}, {0, -0.09999999999999998}, {
          0, -0.19999999999999998`}, {0, -0.3}, {-0.15, -0.3}}], {{{0.05, 
         0.}, {0., 0.05}}, {0.1045, 0.}}]},
      ImageSize->150]},
    {"\<\"\"\>", 
     GraphicsBox[{
       GeometricTransformationBox[
        BezierCurveBox[{{0.15, -0.3}, {0, -0.3}, {0, -0.19999999999999998`}, {
          0, -0.09999999999999998}, {0, 0}, {0, 0.10000000000000003`}, {
          0, 0.2}, {0, 0.3000000000000001}, {0.15, 0.3}}], {{{0.05, 0.}, {0., 
         0.05}}, {0., 0.}}], InsetBox[
        StyleBox["\<\"Ground Lessee (Tenant)\"\>",
         StripOnInput->False,
         FontSize->
          Small], {0.014444444444444446, 0.01388888888888889}, {-1.1, -0.5}], 
       InsetBox[
        StyleBox["\<\"Ground Lessor (Landlord)\"\>",
         StripOnInput->False,
         FontSize->
          Small], {0.014444444444444446, -0.015000000000000001}, {-1, 0}], 
       GeometricTransformationBox[
        BezierCurveBox[{{-0.15, 0.3}, {0, 0.3000000000000001}, {0, 0.2}, {
          0, 0.10000000000000003`}, {0, 0}, {0, -0.09999999999999998}, {
          0, -0.19999999999999998`}, {0, -0.3}, {-0.15, -0.3}}], {{{0.05, 
         0.}, {0., 0.05}}, {0.1045, 0.}}]},
      ImageSize->150]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.532629510080702*^9, 3.5326295593415194`*^9}, {
   3.5326296113364935`*^9, 3.5326296836376286`*^9}, 3.5326926399365234`*^9, 
   3.5327016627175965`*^9, 3.53272616134375*^9, 3.532780646234375*^9, 
   3.5327880988438387`*^9, 3.5334718888312683`*^9, 3.533685950859375*^9, 
   3.5337466272024045`*^9, 3.533759288296875*^9, 3.539195533937513*^9, 
   3.539195670366316*^9, 3.5400720634778023`*^9, 3.540129591670331*^9, 
   3.541549620153083*^9, 3.54160745395786*^9, 3.543355686668087*^9, 
   3.5449207925147486`*^9, 3.701423328770132*^9, 3.7016437450301113`*^9, 
   3.7314228272472258`*^9},
 TextAlignment->Center,ExpressionUUID->"17d14b27-5adb-408b-ba87-ea28b38c3439"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 16.1.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Ground lease participants"
}], "FigureCaption",
 CellMargins->{{66.66666666666666, 10.}, {6., 2.}},
 CellChangeTimes->{3.5391956703673162`*^9, 3.54158923897715*^9},
 TextAlignment->Center,ExpressionUUID->"d73163ab-51c2-45d3-b11b-097ddc7caa39"],

Cell[TextData[{
 "In Figure 16.1 the ground lessee/developer is in what is called the \
\"sandwich\" position because he is sandwiched in between the owner of the \
ground and the occupant-user. Developers typically lease ground from the \
landowner for $",
 StyleBox["x",
  FontSlant->"Italic"],
 ", build out the site and lease the improvements for an amount greater than \
$",
 StyleBox["x",
  FontSlant->"Italic"],
 " that provides  recovery of the cost of construction plus a profit. For \
ease of exposition and to avoid confusion in presenting a multi-layered \
situation we will merge the financial interests of the developer/user. This \
just means that the developer ground rent in our example will be equal to the \
user space rent, something that can happen in practice but is usually not \
what the developer prefers. "
}], "Text",
 CellChangeTimes->{{3.5326297566978073`*^9, 3.5326297575008535`*^9}, 
   3.532630014364545*^9, 
   3.5391956703673162`*^9},ExpressionUUID->"4b744dfa-b4f2-4e3a-829e-\
7efb7bbdb720"],

Cell[TextData[{
 "We could just assume the tenant-user works directly with the landowner, \
eliminating the developer altogether.  This simplification comes with a \
price. When there is a sandwiched party - a common ",
 StyleBox["occurrence ",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 " - there are very interesting consequences. Thus, we will initially assume \
the unusual situation of a zero-profit development at lease inception and \
complicate the story later in the lease term to take advantage of the \
implications when there is a party in the middle of the sandwich."
}], "Text",
 CellChangeTimes->{
  3.5391956703673162`*^9},ExpressionUUID->"d6293340-0c6a-468b-90f1-\
42e3c5259bda"],

Cell["\<\
We should note that under the ground lease any improvements remaining at \
expiration become the property of the landowner. For this reason the ground \
lease term is usually longer. This permits time to fully amortize the cost of \
any improvements constructed by the tenant.\
\>", "Text",
 CellChangeTimes->{
  3.5391956703673162`*^9, {3.5415892730390987`*^9, 
   3.541589288433979*^9}},ExpressionUUID->"62c141bf-9d85-4076-ba54-\
c66b08b86c14"],

Cell["16.3. A typical ground lease transaction", "Section",
 CellChangeTimes->{{3.532544322293239*^9, 3.5325443306717186`*^9}, 
   3.532629290946168*^9, 3.532630066945553*^9, 
   3.5391956703673162`*^9},ExpressionUUID->"8ffc963e-2a03-4d59-a809-\
512dfc87d4bb"],

Cell[TextData[{
 "The developer leases the property for 99 years from the landowner.  Lease \
payments will begin at a rate (the capitalization rate) based on the nature \
and value of the property and its proposed use.  Leases are the real estate \
equivalent of bonds.  Because ground leases are usually designed for major \
tenants, advantageous (to the ground lessee) terms relating to increases in \
rent (escalations) are often negotiated.  Unfortunate for the ground lessor  \
that this may be, the benefit is high security, especially if the ground \
lease is senior to any financing.  In our example lease payments will be \
constant for five years and then increase by a fixed percentage (",
 StyleBox["rentgrowth",
  FontSlant->"Italic"],
 ") at the beginning of each successive five year period.  The examples below \
assume annual rent payments.  The practical reality of monthly lease payments \
does not change the generality of what follows."
}], "Text",
 CellChangeTimes->{
  3.5326300747209973`*^9, {3.5334719086094*^9, 3.5334719363679876`*^9}, 
   3.5391956703673162`*^9},ExpressionUUID->"e52d5bda-6934-4db6-b6a2-\
dc766c988ba1"],

Cell["\<\
An important and distinguishing feature of this type of transaction is the \
bargaining power of a third party who is not a lender.  Normally, \
negotiations are between buyer and seller or landlord and tenant, often \
influenced by a lender.  In the ground lease case the major tenant end-user \
imposes constraints on the other parties, affecting how those parties \
negotiate.\
\>", "Text",
 CellChangeTimes->{{3.5326300747209973`*^9, 3.5326300754210377`*^9}, 
   3.5391956703673162`*^9},ExpressionUUID->"ff0876cd-dd34-4b5f-aad1-\
8a78a0902df0"],

Cell["16.3.1. The subordination issue", "Subsection",
 CellChangeTimes->{3.5326294949888387`*^9, 3.53263009801633*^9, 
  3.5391956703673162`*^9},ExpressionUUID->"59f8d56f-5a46-4152-aa25-\
ac18b7918fcc"],

Cell[TextData[{
 "Viewing the ground lease as primary financing ",
 StyleBox["for the land",
  FontSlant->"Italic"],
 ", there are two ways the building may be financed. One way has the major \
user provide its own money and build the building with internal financing. \
The second way, usually the case if a developer is involved, requires a \
construction loan to build the building. "
}], "Text",
 CellChangeTimes->{3.5326301055317593`*^9, 
  3.5391956703673162`*^9},ExpressionUUID->"4d9f8cd9-cbb9-49a8-a6e1-\
a4e3f3d6370f"],

Cell[TextData[{
 "If there is a lender involved a second set of choices becomes critical. The \
lender may grant a loan secured ",
 StyleBox["only",
  FontVariations->{"Underline"->True}],
 " by the building, in which case the ground lease is ",
 StyleBox["unsubordinated",
  FontVariations->{"Underline"->True}],
 " and the lender may look only to the building and its owner for repayment.  \
The implication is that the lender under the terms of an unsubordinated \
ground lease will, in the event the borrower defaults, find it necessary to \
make the ground lease payments to protect its interest.  In the alternative, \
the lender may require both the land and the building as security, \
necessitating the lessor to ",
 StyleBox["subordinate",
  FontVariations->{"Underline"->True}],
 " his lease to the loan. In this case, in order to protect his interest in \
the land, the ground lessor will have to make the payments on the loan in the \
event of default by the ground lessee. "
}], "Text",
 CellChangeTimes->{{3.5326301055317593`*^9, 3.5326301111710825`*^9}, 
   3.5391956703673162`*^9, {3.7016441747527323`*^9, 
   3.701644175295176*^9}},ExpressionUUID->"b8c39a60-f798-4d9f-9fd4-\
f1b9e9b0e2f5"],

Cell["\<\
There are important ramifications to the subordination issue requiring \
careful measurement of the risks involved. Normally there is a pricing \
consideration in that loans granted with a first priority (the ground lease \
is subordinate) will have a lower interest rate than those subordinate to the \
ground lease.\
\>", "Text",
 CellChangeTimes->{{3.5326301055317593`*^9, 3.5326301171944265`*^9}, 
   3.5391956703673162`*^9},ExpressionUUID->"39b17969-6076-466d-9781-\
9c9a62d96d41"],

Cell["\<\
In the absence of default and ignoring the interest rate differential, the \
computations that follow are unaffected.\
\>", "Text",
 CellChangeTimes->{{3.5326301055317593`*^9, 3.5326301184054956`*^9}, {
   3.533471954783041*^9, 3.5334719560521135`*^9}, 
   3.5391956703673162`*^9},ExpressionUUID->"349f00c4-a3f0-417e-ba7b-\
c4ba64d1ed68"],

Cell["16.3.2. The option issue", "Subsection",
 CellChangeTimes->{3.5326294949888387`*^9, 3.53263009801633*^9, 
  3.5326301420568485`*^9, 
  3.5391956703673162`*^9},ExpressionUUID->"cfa349b7-3b23-4348-a03f-\
09d7b13ad6da"],

Cell[TextData[{
 "The situation becomes more complex when an option to purchase is involved.  \
 The right to exercise the option may be delayed for a number of years, often \
related to the age of the ground lessor so that exercise occurs after his \
death.  A dilemma arises over how the option price is computed. The \
developer/lessee/buyer under the option prefers a fixed capitalization rate \
for deciding value arguing that rent increases called for in the lease \
\"index\" the option price. But low escalation provisions characterize most \
major tenant leases.  Should the market value of the land unencumbered by the \
lease rise faster than the market value of the land based on the contract \
rent called for in the lease the ground lessor suffers a declining ",
 StyleBox["irr",
  FontSlant->"Italic"],
 ".  If, on the other hand, the ground lessor requires a fixed ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " the lessee must accept a declining capitalization rate."
}], "Text",
 CellChangeTimes->{{3.5334719942062955`*^9, 3.5334719947093244`*^9}, 
   3.5391956703673162`*^9, {3.5400722485583878`*^9, 
   3.5400722624021797`*^9}},ExpressionUUID->"5e759f20-f8fd-4b51-b0c8-\
196dc694d2db"],

Cell["\<\
To model some of these outcomes we need a step function to handle the unique \
payment structure of the ground lease in which compounding occurs \
periodically but infrequently, resulting in multi-year periods of \
\[OpenCurlyDoubleQuote]flat rent\[CloseCurlyDoubleQuote] between adjustments. \
We assume increases only at the end of each fifth period. (For all  of the \
examples in this chapter we use small nominal values. The reader may add his \
own zeros.)\
\>", "Text",
 CellChangeTimes->{
  3.5391956703673162`*^9, 3.5400721291035557`*^9, {3.541589341286002*^9, 
   3.541589397603223*^9}},ExpressionUUID->"e73deb8b-04bd-488e-9dc1-\
87380f09e082"],

Cell[BoxData[
 RowBox[{
  RowBox[{"rent", "=", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "rentgrowth"}], ")"}], "^", 
       RowBox[{"Quotient", "[", 
        RowBox[{
         RowBox[{"t", "-", "1"}], ",", "5"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "1", ",", "91"}], "}"}]}], "]"}], "/.", 
    RowBox[{"rentgrowth", "\[Rule]", ".08"}]}]}], ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.532630267678034*^9, {3.532705244959489*^9, 3.5327054791178823`*^9}, 
   3.539195670368316*^9},ExpressionUUID->"0af78f7c-6293-42e5-8081-\
b23cc122ecc9"],

Cell[TextData[{
 "By solving for ",
 StyleBox["r",
  FontSlant->"Italic"],
 " in Equation 16.1 we can determine the continuous compounding equivalent \
rate necessary to equal the same rent level achieved by the step function."
}], "Text",
 CellChangeTimes->{{3.5327048617805724`*^9, 3.5327048744402966`*^9}, 
   3.539195670368316*^9},ExpressionUUID->"71c9bf67-904c-46c2-8578-\
59464e482391"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"r", " ", "n"}]], "=", 
    SubscriptBox["rent", "n"]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.532704824966467*^9, 3.5327048488408327`*^9}, {
   3.5327049390289907`*^9, 3.532704939402012*^9}, 
   3.539195670368316*^9},ExpressionUUID->"2aaff958-0bc5-42c1-940c-\
b40f61403580"],

Cell["Where:", "Text",
 CellChangeTimes->{{3.532704892965356*^9, 3.5327048954244967`*^9}, 
   3.539195670369316*^9},ExpressionUUID->"832c1bf9-9317-40df-a865-\
fd8be122e9c6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<\[ExponentialE]\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"n\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[StyleBox[\"rent\",FontSlant->\"Italic\"], \
StyleBox[\"n\",FontSlant->\"Italic\"]]\)\>\""}], "}"}], ",", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"\"\<=\>\"", ",", "3"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<the base of the natural log\>\"", ",", 
          "\"\<final escalation period of the lease\>\"", ",", 
          "\"\<rent for the final escalation period of the lease, achieved \
via contractual escalations in the lease\>\""}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 ShowCellLabel->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.5333200428873773`*^9, 3.53332013664974*^9}, {
   3.5334720955400915`*^9, 3.5334721474540606`*^9}, 
   3.5391956703703165`*^9},ExpressionUUID->"478a5127-5880-4612-82f9-\
3e9e20118df2"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\[ExponentialE]\"\>", "\<\"=\"\>", "\<\"the base of the natural \
log\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"n\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"final escalation period of the lease\"\>"},
     {"\<\"\\!\\(\\*SubscriptBox[StyleBox[\\\"rent\\\",FontSlant->\\\"Italic\\\
\"], StyleBox[\\\"n\\\",FontSlant->\\\"Italic\\\"]]\\)\"\>", "\<\"=\"\>", "\<\
\"rent for the final escalation period of the lease, achieved via contractual \
escalations in the lease\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{3.533472148803138*^9, 3.533685951046875*^9, 
  3.5337466278494415`*^9, 3.53375928846875*^9, 3.539195534915569*^9, 
  3.5391956703703165`*^9, 3.540072064458858*^9, 3.5401295926763887`*^9, 
  3.5415496211751413`*^9, 3.541589427600939*^9, 3.5416074549609175`*^9, 
  3.5433556867310905`*^9, 3.5449207937028165`*^9, 3.701423328821231*^9, 
  3.7016437450892677`*^9, 
  3.731422827294351*^9},ExpressionUUID->"ff8c3da1-57ad-433d-8ece-\
2e142d29fdbd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"rate", "=", 
   RowBox[{"Quiet", "[", 
    RowBox[{
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{"r", "/.", 
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"r", " ", "90"}]], "\[Equal]", 
           RowBox[{"rent", "[", 
            RowBox[{"[", "90", "]"}], "]"}]}], ",", "r"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"Positive", "[", "#", "]"}], "&"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"CellPrint", "[", 
  RowBox[{"TextCell", "[", 
   RowBox[{
    RowBox[{
    "\"\<Assuming a 95 year lease with 8% rent escalations every five years, \
the continuous compounding increase is \>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"NumberForm", "[", 
       RowBox[{
        RowBox[{"rate", "*", "100"}], ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", "3"}], "}"}]}], "]"}], "]"}], "<>", 
     "\"\<%.  The profile of rent looks like Figure 16.2\>\""}], ",", 
    "\"\<Text\>\""}], "]"}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5326302818108425`*^9, 3.5326302913603888`*^9}, {
   3.532630329309559*^9, 3.532630373247072*^9}, {3.5326304046348677`*^9, 
   3.5326304847974524`*^9}, {3.5327032942439146`*^9, 
   3.5327032969810715`*^9}, {3.5327033458518667`*^9, 
   3.5327033573475237`*^9}, {3.532725108332609*^9, 3.532725110652742*^9}, 
   3.532725183890931*^9, 
   3.5391956703723164`*^9},ExpressionUUID->"3b8a5e33-507e-439d-afe3-\
cf24e763abe8"],

Cell["\<\
Assuming a 95 year lease with 8% rent escalations every five years, the \
continuous compounding increase is 1.454%.  The profile of rent looks like \
Figure 16.2\
\>", "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.7314228273515034`*^9},ExpressionUUID->"af0587ec-c928-4c07-9f79-\
5d84e629cc22"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "g"}], ")"}], "^", 
       RowBox[{"Quotient", "[", 
        RowBox[{
         RowBox[{"t", "-", "1"}], ",", "f"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "1", ",", "91"}], "}"}]}], "]"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f", ",", "5", ",", "\"\<flat term\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "10"}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"g", ",", ".08", ",", "\"\<escalation\>\""}], "}"}], ",", ".05",
      ",", ".1", ",", ".005", ",", 
     RowBox[{"ControlType", "\[Rule]", "SetterBar"}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5327897967209516`*^9, 3.532789946747533*^9}, {
   3.5327901265318155`*^9, 3.53279017118137*^9}, 3.5391956703723164`*^9, {
   3.5433555723945513`*^9, 
   3.5433555793609495`*^9}},ExpressionUUID->"c0d7b9c6-bc14-4ec1-af90-\
a6aebc6fcf46"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`f$$ = 5, $CellContext`g$$ = 0.08, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`f$$], 5, "flat term"}, {5, 10}}, {{
       Hold[$CellContext`g$$], 0.08, "escalation"}, 0.05, 0.1, 0.005}}, 
    Typeset`size$$ = {540., {171., 178.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`f$1082$$ =
     False, $CellContext`g$1087$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`f$$ = 5, $CellContext`g$$ = 0.08}, 
      "ControllerVariables" :> {
        Hold[$CellContext`f$$, $CellContext`f$1082$$, False], 
        Hold[$CellContext`g$$, $CellContext`g$1087$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ListPlot[
        Table[(1 + $CellContext`g$$)^
         Quotient[$CellContext`t - 1, $CellContext`f$$], {$CellContext`t, 1, 
          91}]], "Specifications" :> {{{$CellContext`f$$, 5, "flat term"}, {5,
          10}}, {{$CellContext`g$$, 0.08, "escalation"}, 0.05, 0.1, 0.005, 
         ControlType -> SetterBar}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{626., {257., 265.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.532630495616071*^9, 3.532692640122534*^9, 
  3.5327016629236083`*^9, 3.532726162921875*^9, 3.53278064659375*^9, 
  3.532788099773892*^9, 3.5327899779883194`*^9, 3.532790172783461*^9, 
  3.5334718899783344`*^9, 3.53368595128125*^9, 3.5337466283954725`*^9, 
  3.533759288734375*^9, 3.539195536571664*^9, 3.5391956706353316`*^9, 
  3.5400720662819624`*^9, 3.540129594261479*^9, 3.541549622964244*^9, 
  3.541607456563009*^9, 3.543355581069047*^9, 3.5433556868710985`*^9, 
  3.5449207955719233`*^9, 3.701423329976329*^9, 3.701643747944887*^9, 
  3.731422827397643*^9},
 TextAlignment->Center,ExpressionUUID->"c5e9e401-1d9b-4267-936c-ddf3645ab49d"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 16.2.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Typical ground lease rent profile"
}], "FigureCaption",
 CellMargins->{{66.66666666666666, 10.}, {6., 2.}},
 CellChangeTimes->{3.5391956706363316`*^9, 3.541589445913986*^9},
 TextAlignment->Center,ExpressionUUID->"e5182441-85a8-4e03-b048-36ffe704e5c8"],

Cell[TextData[{
 "16.3.3. The cap rate - ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " conflict"
}], "Subsection",
 CellChangeTimes->{3.5326294949888387`*^9, 3.53263009801633*^9, 
  3.5326301420568485`*^9, 3.5326305699873247`*^9, 3.5391956706363316`*^9, 
  3.5400722700186152`*^9},ExpressionUUID->"bc27598e-d38a-4279-ad10-\
57ba2daa8936"],

Cell[TextData[{
 "A capitalization rate is merely the inverse of the price one is willing to \
pay for a dollar of perpetual income. For natural persons 99 years is the \
practical equivalent of perpetuity. One reason ground leases are used is that \
the parties can't agree on price for that dollar of perpetual income in the \
present. (Taxes are another reason but we ignore that for now.)  Different \
expectations about the future permit the parties to agree on a price at a \
later, usually much later, date.  In the example below the owner believes his \
property is worth $11.11 today.  The developer is not willing to pay that \
price, believing that the property is worth $10.53.  But he is willing to pay \
$1 per year plus escalations ",
 StyleBox["for possession of the property today",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 ". The acquisition may be completed much later upon exercise of an option.  \
The developer obtains possession of the property today for a present lease \
rate that capitalizes income at a rate of 8.5% (",
 Cell[BoxData[
  FormBox[
   FractionBox["$1", 
    RowBox[{"$11", ".77"}]], TraditionalForm]],ExpressionUUID->
  "aeacfa5b-fac6-4577-9728-ff3669ba13f9"],
 ") in the landowner's mind. In the developer's mind he is paying for the use \
of the land a price that capitalizes income at a rate of 9% ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    FractionBox["$1", 
     RowBox[{"$11", ".11"}]], ")"}], TraditionalForm]],ExpressionUUID->
  "311d3597-06d2-4257-80f8-82e21043def1"],
 ". Notice that the rent for both is the same. Under an option the developer \
obtains ",
 StyleBox["the right (but not the obligation) today",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 " to pay ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"then", " ", "market", "  ", "rent"}], 
    SubscriptBox["cr", "tenant"]], TraditionalForm]],ExpressionUUID->
  "9b889cf7-1a36-43ee-be6e-9ef77a0344cc"],
 " some time in the future. "
}], "Text",
 CellChangeTimes->{{3.5327039702455797`*^9, 3.532704028503912*^9}, {
  3.5327041036012073`*^9, 3.532704137030119*^9}, {3.5327042578160276`*^9, 
  3.532704311269085*^9}, {3.532705576823471*^9, 3.5327055778435287`*^9}, {
  3.53347202470504*^9, 3.533472025488085*^9}, {3.5334722198622026`*^9, 
  3.5334722328719463`*^9}, {3.5391956706363316`*^9, 3.5391956706403317`*^9}, {
  3.5415897626501026`*^9, 
  3.541589763780167*^9}},ExpressionUUID->"89b486c2-b42d-4198-bdd7-\
2d2c09cf225d"],

Cell[TextData[{
 "In our example we assume the option may not be exercised for the first 30 \
years.  The landlord agrees to a fixed capitalization rate, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["cr",
     FontSlant->"Italic"], "1"], TraditionalForm]],ExpressionUUID->
  "7f646f70-d470-4d1c-9dfe-aa6957498f6e"],
 StyleBox[" ",
  FontSlant->"Italic"],
 "= 8.5%, and requires that current market income be used to compute value.   \
In order to have an ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " we need an initial investment, ",
 StyleBox["initinv",
  FontSlant->"Italic"],
 ".  This is the capitalized value of the first rent payment. Here we \
normalize rent at $1, and use slightly higher capitalization rate (the ground \
lessor's 9%) for the starting value than the capitalization rate (",
 StyleBox["cr",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["", "tenant"], TraditionalForm]],ExpressionUUID->
  "7857532c-2fd8-4ab6-b1d7-f25715db6815"],
 ") to compute exercise price."
}], "Text",
 CellChangeTimes->{{3.532630632036874*^9, 3.5326306452386293`*^9}, {
   3.5327041495048327`*^9, 3.5327041566772428`*^9}, {3.5334722444316072`*^9, 
   3.5334722643377466`*^9}, {3.5391956706403317`*^9, 3.5391956706413317`*^9}, 
   3.540072275132908*^9, {3.5415505402167077`*^9, 3.541550547165105*^9}, {
   3.54159023780828*^9, 
   3.5415902395043774`*^9}},ExpressionUUID->"4560a9cb-95e7-4ea5-9879-\
94524308bfc1"],

Cell[TextData[{
 "Equation 16.2 is present value function, ",
 StyleBox["pv1",
  FontSlant->"Italic"],
 ", for the market outcome wherein the first term discounts the equity \
reversion. This value is based on the income achieved in the lease at the \
time the option is exercised increased by any ",
 StyleBox["actual",
  FontSlant->"Italic"],
 " growth (",
 StyleBox["realgrowth",
  FontSlant->"Italic"],
 ") which is presumed to be in excess of the contractual escalations in lease \
rent.  The second term sums ",
 StyleBox["n",
  FontSlant->"Italic"],
 " discounted individual annual cash flows received under the lease over ",
 StyleBox["t",
  FontSlant->"Italic"],
 " years. ",
 StyleBox["This is a pre-tax, debt-free present value. Assuming no debt is \
realistic because these investments are often owned free and clear. Ignoring \
income tax is for convenience.  ",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 "We assume the actual annual growth in both market rent and value is 1.2% in \
excess of the growth in rent called for under the ground lease escalations."
}], "Text",
 CellChangeTimes->{{3.5326307018038645`*^9, 3.5326307058420954`*^9}, {
   3.5327044397354326`*^9, 3.532704445559766*^9}, {3.5327044936625175`*^9, 
   3.5327045492046943`*^9}, {3.532704631805419*^9, 3.5327046483873672`*^9}, 
   3.5391956706413317`*^9, 3.5415505032855954`*^9, {3.541590125421852*^9, 
   3.5415901767337866`*^9}},ExpressionUUID->"57c7e900-83d4-4ffa-b4cd-\
4ba2c12b8a97"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"excessgrowth", "=", ".012"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"realgrowth", "=", 
   RowBox[{"rate", "+", "excessgrowth"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cr1", "=", ".085"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"initinv", "=", 
   FractionBox["1", ".09"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pv1", ":=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"rent", "[", 
       RowBox[{"[", "1", "]"}], "]"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "realgrowth"}], ")"}], "n"]}], 
     RowBox[{"cr1", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "k"}], ")"}], "n"]}]], "+", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"t", "=", "1"}], "n"], 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"rent", "[", 
        RowBox[{"[", "t", "]"}], "]"}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "k"}], ")"}], "t"]], ")"}]}]}]}], ";"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{3.539195670643332*^9, 3.54158979600601*^9, 
  3.5415898481989956`*^9},ExpressionUUID->"18284062-edfc-4d12-ae3b-\
9a8147f5aa8b"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"pv1", "=", 
     RowBox[{
      FractionBox[
       SuperscriptBox[
        RowBox[{
         SubscriptBox["rent", "1"], "(", 
         RowBox[{"1", "+", "realgrowth"}], ")"}], "n"], 
       SuperscriptBox[
        RowBox[{
         SubscriptBox["cr", "1"], "(", 
         RowBox[{"1", "+", "k"}], ")"}], "n"]], "+", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"t", "=", "1"}], "n"], 
       RowBox[{"(", 
        FractionBox[
         SubscriptBox["rent", "t"], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "k"}], ")"}], "t"]], ")"}]}]}]}], ";"}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5326307476114845`*^9, 3.5326308019465923`*^9}, {
   3.532693313750063*^9, 3.532693323734634*^9}, {3.532699182474735*^9, 
   3.53269918274275*^9}, 3.539195670644332*^9, {3.5415898226355333`*^9, 
   3.5415898295759306`*^9}, {3.5415902053834257`*^9, 
   3.541590210483717*^9}},ExpressionUUID->"8fc98d1d-7692-4766-a7c8-\
903ee319e9dd"],

Cell["Where:", "Text",
 CellChangeTimes->{{3.532697941744769*^9, 3.532697943577874*^9}, 
   3.532698917762594*^9, 
   3.539195670644332*^9},ExpressionUUID->"7765c66c-5012-41b4-b79a-\
db3997865793"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[StyleBox[\"rent\",FontSlant->\"Italic\"], \
StyleBox[\"1\",FontSlant->\"Italic\"]]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"realgrowth\",FontSlant->\"Italic\"]\)\>\"", 
          ",", "\"\<\!\(\*SubscriptBox[StyleBox[\"cr\",FontSlant->\"Italic\"],\
 StyleBox[\"1\",FontSlant->\"Italic\"]]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"k\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"n\",FontSlant->\"Italic\"]\)\>\""}], "}"}], 
        ",", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"\"\<=\>\"", ",", "5"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<initial rent\>\"", ",", 
          "\"\<continuous compounding equivalent rent based on escalations in \
the lease plus some additional growth factor based on economic expectations\>\
\"", ",", "\"\<capitalization rate\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"irr\",FontSlant->\"Italic\"]\) computed for \
the last period of the lease\>\"", ",", 
          "\"\<lease periods of five year increments\>\""}], "}"}]}], "}"}], 
      "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 ShowCellLabel->False,
 CellChangeTimes->{{3.532530398299035*^9, 3.5325304023550425`*^9}, {
   3.5325304330134964`*^9, 3.5325306903396473`*^9}, {3.532530725324909*^9, 
   3.5325307493826513`*^9}, {3.5333200428873773`*^9, 3.53332013664974*^9}, {
   3.53347229640158*^9, 3.533472369042735*^9}, 3.533472612987688*^9, 
   3.5391956706453323`*^9, {3.540072292535903*^9, 3.540072294647024*^9}, 
   3.541589865371978*^9, {3.5415902189171996`*^9, 
   3.541590220757305*^9}},ExpressionUUID->"40b4c3d6-90b5-459f-8ecc-\
63a96100ebae"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\\!\\(\\*SubscriptBox[StyleBox[\\\"rent\\\",FontSlant->\\\"Italic\\\
\"], StyleBox[\\\"1\\\",FontSlant->\\\"Italic\\\"]]\\)\"\>", "\<\"=\"\>", "\<\
\"initial rent\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"realgrowth\\\",FontSlant->\\\"Italic\\\"]\\)\
\"\>", "\<\"=\"\>", "\<\"continuous compounding equivalent rent based on \
escalations in the lease plus some additional growth factor based on economic \
expectations\"\>"},
     {"\<\"\\!\\(\\*SubscriptBox[StyleBox[\\\"cr\\\",FontSlant->\\\"Italic\\\"\
], StyleBox[\\\"1\\\",FontSlant->\\\"Italic\\\"]]\\)\"\>", "\<\"=\"\>", \
"\<\"capitalization rate\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"k\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"\\!\\(\\*StyleBox[\\\"irr\\\",FontSlant->\\\"Italic\\\"]\\) \
computed for the last period of the lease\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"n\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"lease periods of five year increments\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{{3.533472614224759*^9, 3.533472633621868*^9}, 
   3.5336859515*^9, 3.5337466291115136`*^9, 3.53375928896875*^9, 
   3.5391955375797215`*^9, 3.5391956706453323`*^9, 3.5400720674880314`*^9, 
   3.540072304645596*^9, 3.5401295955105505`*^9, 3.5415496240203047`*^9, 
   3.5415509941356707`*^9, 3.541589874918524*^9, 3.5415902316579285`*^9, 
   3.541607457590068*^9, 3.543355686965104*^9, 3.544920797058008*^9, 
   3.701423330119711*^9, 3.701643748451207*^9, 
   3.731422827637274*^9},ExpressionUUID->"50ac909f-10d2-485c-9202-\
638166c6ca14"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"TextCell", "[", 
   RowBox[{
    RowBox[{
    "\"\<When excess growth combined with the continuous compounding rate we \
found for the lease we have a total that approximates the change in value we \
found over a long period of time in the Los Angeles data at the end of \
Chapter 7. For our present example, real growth is \>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"100", " ", "realgrowth"}], "]"}], "<>", "\"\<%\>\""}], ",", 
    "\"\<Text\>\""}], "]"}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5326361694385953`*^9, 3.532636279924915*^9}, {
   3.5327252270113974`*^9, 3.5327252334097633`*^9}, 
   3.539195670646332*^9},ExpressionUUID->"061110e5-566d-4723-a8d2-\
7a1d31a4b626"],

Cell["\<\
When excess growth combined with the continuous compounding rate we found for \
the lease we have a total that approximates the change in value we found over \
a long period of time in the Los Angeles data at the end of Chapter 7. For \
our present example, real growth is 2.65371%\
\>", "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.7314228276543083`*^9},ExpressionUUID->"aa99a94e-88d2-4859-8748-\
d5137eec7c06"]
}, Open  ]],

Cell[TextData[{
 "Assuming that the option is exercised after 30 but before 90 years, we pick \
several 5-year increments at which to measure the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " achieved at that point in time.  The plot of these ",
 StyleBox["irr",
  FontSlant->"Italic"],
 "s in Figure 16.3 shows how they decline over time.The practical consequence \
of this is that the longer the investment is held, the lower the return, \
something rather unappetizing to most investors."
}], "Text",
 CellChangeTimes->{{3.532634941880383*^9, 3.532634956322209*^9}, {
   3.5327097959437904`*^9, 3.53270980502531*^9}, 3.539195670646332*^9, {
   3.5400723151891985`*^9, 
   3.540072323623681*^9}},ExpressionUUID->"bc669135-8dfd-4ac4-89d4-\
396ade1d78a1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"IRR1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{
        RowBox[{"FindRoot", "[", 
         RowBox[{
          RowBox[{"pv1", " ", "==", " ", "initinv"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "/", "1.1"}], ")"}], "/", "12"}]}], "}"}], ",", 
          RowBox[{"MaxIterations", "\[Rule]", "200"}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}], " ", ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "30", ",", "90", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{"IRR1", ",", 
    RowBox[{"TableHeadings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Year\>\"", ",", "\"\< irr\>\""}], "}"}]}], "}"}]}]}], 
   "]"}], ";", 
  RowBox[{"pir1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Tooltip", "[", "IRR1", "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"28", ",", "0.103"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Year\>\"", ",", "\"\<irr\>\""}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}]}], "]"}]}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5326309707082453`*^9, 3.532630989662329*^9}, 
   3.5326349197371163`*^9, {3.5326994782366514`*^9, 3.5326995106445055`*^9}, {
   3.5326997106389437`*^9, 3.5326997124120455`*^9}, 3.532699752164319*^9, {
   3.5326997896354623`*^9, 3.532699800393078*^9}, {3.532709688460643*^9, 
   3.5327096967291155`*^9}, 3.539195670647332*^9, {3.540072341359696*^9, 
   3.5400723456219397`*^9}},ExpressionUUID->"d35e0132-bcbe-400f-9dd3-\
f90b5f7d8b71"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, 
     {RGBColor[0, 0, 1], PointSize[0.02], AbsoluteThickness[1.6], 
      PointBox[{{30., 0.10651489313040705`}, {35., 0.10566969119788919`}, {
       40., 0.10502256096868084`}, {45., 0.10452674582894829`}, {50., 
       0.10414803879707768`}, {55., 0.10386025475616575`}, {60., 
       0.10364289229122724`}, {65., 0.10347977148756933`}, {70., 
       0.10335813425489301`}, {75., 0.10326798001268322`}, {80., 
       0.10320153586623247`}, {85., 0.10315281740340093`}, {90., 
       0.10311726097886176`}}]}, {}}, {
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{30., 0.10651489313040705`}}]},
       RowBox[{"{", 
         RowBox[{"30.`", ",", "0.10651489313040705`"}], "}"}]],
      Annotation[#, {30., 0.10651489313040705`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{35., 0.10566969119788919`}}]},
       RowBox[{"{", 
         RowBox[{"35.`", ",", "0.10566969119788919`"}], "}"}]],
      Annotation[#, {35., 0.10566969119788919`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{40., 0.10502256096868084`}}]},
       RowBox[{"{", 
         RowBox[{"40.`", ",", "0.10502256096868084`"}], "}"}]],
      Annotation[#, {40., 0.10502256096868084`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{45., 0.10452674582894829`}}]},
       RowBox[{"{", 
         RowBox[{"45.`", ",", "0.10452674582894829`"}], "}"}]],
      Annotation[#, {45., 0.10452674582894829`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{50., 0.10414803879707768`}}]},
       RowBox[{"{", 
         RowBox[{"50.`", ",", "0.10414803879707768`"}], "}"}]],
      Annotation[#, {50., 0.10414803879707768`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{55., 0.10386025475616575`}}]},
       RowBox[{"{", 
         RowBox[{"55.`", ",", "0.10386025475616575`"}], "}"}]],
      Annotation[#, {55., 0.10386025475616575`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{60., 0.10364289229122724`}}]},
       RowBox[{"{", 
         RowBox[{"60.`", ",", "0.10364289229122724`"}], "}"}]],
      Annotation[#, {60., 0.10364289229122724`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{65., 0.10347977148756933`}}]},
       RowBox[{"{", 
         RowBox[{"65.`", ",", "0.10347977148756933`"}], "}"}]],
      Annotation[#, {65., 0.10347977148756933`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{70., 0.10335813425489301`}}]},
       RowBox[{"{", 
         RowBox[{"70.`", ",", "0.10335813425489301`"}], "}"}]],
      Annotation[#, {70., 0.10335813425489301`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{75., 0.10326798001268322`}}]},
       RowBox[{"{", 
         RowBox[{"75.`", ",", "0.10326798001268322`"}], "}"}]],
      Annotation[#, {75., 0.10326798001268322`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{80., 0.10320153586623247`}}]},
       RowBox[{"{", 
         RowBox[{"80.`", ",", "0.10320153586623247`"}], "}"}]],
      Annotation[#, {80., 0.10320153586623247`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{85., 0.10315281740340093`}}]},
       RowBox[{"{", 
         RowBox[{"85.`", ",", "0.10315281740340093`"}], "}"}]],
      Annotation[#, {85., 0.10315281740340093`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{90., 0.10311726097886176`}}]},
       RowBox[{"{", 
         RowBox[{"90.`", ",", "0.10311726097886176`"}], "}"}]],
      Annotation[#, {90., 0.10311726097886176`}, 
       "Tooltip"]& ]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Year\"", TraditionalForm], 
    FormBox["\"irr\"", TraditionalForm]},
  AxesOrigin->{28., 0.103},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{28., 90.}, {0.103, 0.10651489313040705`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.53263099125042*^9, 3.5326926403065443`*^9, {3.532699484993038*^9, 
   3.5326995112255383`*^9}, 3.532699752960365*^9, 3.5326998012871284`*^9, 
   3.5327016631276197`*^9, 3.532726163375*^9, 3.532780646890625*^9, 
   3.532788101018963*^9, 3.5334718913574133`*^9, 3.533685951734375*^9, 
   3.5337466303475847`*^9, 3.53375928921875*^9, 3.539195538767789*^9, 
   3.539195670677334*^9, 3.5400720686150956`*^9, 3.5400723590717087`*^9, 
   3.540129596387601*^9, 3.541549625110367*^9, 3.541607458443116*^9, 
   3.5433556870711107`*^9, 3.5449208003821983`*^9, 3.7014233302690835`*^9, 
   3.701643748595619*^9, 3.731422827751567*^9},
 TextAlignment->Center,ExpressionUUID->"49b6a573-2f00-4800-855a-784e2bdca076"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 16.3.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 StyleBox["irr",
  FontSlant->"Italic"],
 " for selected five year increments over a long lease term"
}], "FigureCaption",
 CellMargins->{{66.66666666666666, 10.}, {6., 2.}},
 CellChangeTimes->{{3.5326348838620644`*^9, 3.532634887228257*^9}, {
   3.532635908425666*^9, 3.5326359115588455`*^9}, 3.539195670677334*^9, 
   3.540072375610655*^9, {3.5415902816277866`*^9, 3.54159029252341*^9}},
 TextAlignment->Center,ExpressionUUID->"7da08d9e-1e9c-4e08-9ca3-64a26032f588"],

Cell[TextData[{
 "In the alternative, suppose the landowner requires the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " to remain constant at its initial value, the highest in the series that \
produced Figure 16.3.  What happens to capitalization rate?  It declines \
rather steeply over time in Figure 16.4, something unappetizing to buyers. \
Due to the fact that the option may not be exercised during the first 30 \
years under this arrangement, the option may never be worth exercising."
}], "Text",
 CellChangeTimes->{{3.532709870447052*^9, 3.5327098847928724`*^9}, {
   3.5334726894040585`*^9, 3.533472692712248*^9}, 3.539195670677334*^9, {
   3.5391965803553643`*^9, 3.539196580509373*^9}, 
   3.5400723781468*^9},ExpressionUUID->"0bac39ee-f3ea-4f91-b1f4-2c348014a329"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tcr1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"FindRoot", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Evaluate", "[", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                FractionBox[
                 RowBox[{
                  RowBox[{"rent", "[", 
                   RowBox[{"[", "1", "]"}], "]"}], 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", "realgrowth"}], ")"}], "n"]}], 
                 RowBox[{"cr1a", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{"1", "+", "k"}], ")"}], "n"]}]], "+", 
                RowBox[{
                 UnderoverscriptBox["\[Sum]", 
                  RowBox[{"t", "=", "1"}], "n"], 
                 RowBox[{"(", 
                  FractionBox[
                   RowBox[{"rent", "[", 
                    RowBox[{"[", "t", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", "k"}], ")"}], "t"]], ")"}]}]}], ")"}], "/.", 
              RowBox[{"k", "\[Rule]", 
               RowBox[{
                RowBox[{"IRR1", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], "\[Equal]", 
            "initinv"}], ",", 
           RowBox[{"{", 
            RowBox[{"cr1a", ",", ".1"}], "}"}], ",", 
           RowBox[{"MaxIterations", "\[Rule]", "100"}]}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "30", ",", "90", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{"tcr1", ",", 
    RowBox[{"TableHeadings", "->", 
     RowBox[{"{", 
      RowBox[{"None", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Year\>\"", ",", "\"\<Cap Rate\>\""}], "}"}]}], "}"}]}]}],
    "]"}], ";", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Tooltip", "[", "tcr1", "]"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Blue"}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"28", ",", "0.002"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Year\>\"", ",", "\"\<CR\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Joined", "\[Rule]", "False"}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5326311301323633`*^9, 3.532631145867264*^9}, 
   3.5326350043569565`*^9, {3.5327005672329383`*^9, 3.532700572176221*^9}, 
   3.5391956706793337`*^9},ExpressionUUID->"e64b716b-2086-4ac0-b4ed-\
a5b2b01dce1d"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, 
     {RGBColor[0, 0, 1], PointSize[0.02], AbsoluteThickness[1.6], 
      PointBox[{{30., 0.08499999999999998}, {35., 0.07578399924283012}, {40., 
       0.06458462408852249}, {45., 0.05260762980236117}, {50., 
       0.04111267705392224}, {55., 0.03102442336948578}, {60., 
       0.022774794723386053`}, {65., 0.01637854220809717}, {70., 
       0.01160673265195099}, {75., 0.008141666123032968}, {80., 
       0.005671598719540837}, {85., 0.003932609874763169}, {90., 
       0.002718431105417399}}]}, {}}, {
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{30., 0.08499999999999998}}]},
       RowBox[{"{", 
         RowBox[{"30.`", ",", "0.08499999999999998`"}], "}"}]],
      Annotation[#, {30., 0.08499999999999998}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{35., 0.07578399924283012}}]},
       RowBox[{"{", 
         RowBox[{"35.`", ",", "0.07578399924283012`"}], "}"}]],
      Annotation[#, {35., 0.07578399924283012}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{40., 0.06458462408852249}}]},
       RowBox[{"{", 
         RowBox[{"40.`", ",", "0.06458462408852249`"}], "}"}]],
      Annotation[#, {40., 0.06458462408852249}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{45., 0.05260762980236117}}]},
       RowBox[{"{", 
         RowBox[{"45.`", ",", "0.05260762980236117`"}], "}"}]],
      Annotation[#, {45., 0.05260762980236117}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{50., 0.04111267705392224}}]},
       RowBox[{"{", 
         RowBox[{"50.`", ",", "0.04111267705392224`"}], "}"}]],
      Annotation[#, {50., 0.04111267705392224}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{55., 0.03102442336948578}}]},
       RowBox[{"{", 
         RowBox[{"55.`", ",", "0.03102442336948578`"}], "}"}]],
      Annotation[#, {55., 0.03102442336948578}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{60., 0.022774794723386053`}}]},
       RowBox[{"{", 
         RowBox[{"60.`", ",", "0.022774794723386053`"}], "}"}]],
      Annotation[#, {60., 0.022774794723386053`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{65., 0.01637854220809717}}]},
       RowBox[{"{", 
         RowBox[{"65.`", ",", "0.01637854220809717`"}], "}"}]],
      Annotation[#, {65., 0.01637854220809717}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{70., 0.01160673265195099}}]},
       RowBox[{"{", 
         RowBox[{"70.`", ",", "0.01160673265195099`"}], "}"}]],
      Annotation[#, {70., 0.01160673265195099}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{75., 0.008141666123032968}}]},
       RowBox[{"{", 
         RowBox[{"75.`", ",", "0.008141666123032968`"}], "}"}]],
      Annotation[#, {75., 0.008141666123032968}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{80., 0.005671598719540837}}]},
       RowBox[{"{", 
         RowBox[{"80.`", ",", "0.005671598719540837`"}], "}"}]],
      Annotation[#, {80., 0.005671598719540837}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{85., 0.003932609874763169}}]},
       RowBox[{"{", 
         RowBox[{"85.`", ",", "0.003932609874763169`"}], "}"}]],
      Annotation[#, {85., 0.003932609874763169}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{90., 0.002718431105417399}}]},
       RowBox[{"{", 
         RowBox[{"90.`", ",", "0.002718431105417399`"}], "}"}]],
      Annotation[#, {90., 0.002718431105417399}, 
       "Tooltip"]& ]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Year\"", TraditionalForm], 
    FormBox["\"CR\"", TraditionalForm]},
  AxesOrigin->{28., 0.002},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{28., 90.}, {0.002, 0.08499999999999998}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.532631149560475*^9, 3.532635069541685*^9, 
  3.5326926403755484`*^9, 3.53270057285826*^9, 3.532701663235626*^9, 
  3.53272616346875*^9, 3.532780647015625*^9, 3.5327881017920074`*^9, 
  3.5334718920314517`*^9, 3.5336859519375*^9, 3.533746630935618*^9, 
  3.53375928940625*^9, 3.5391955396328382`*^9, 3.539195670704335*^9, 
  3.5400720694541435`*^9, 3.5401295971036415`*^9, 3.5415496259624157`*^9, 
  3.5416074590541515`*^9, 3.543355687119113*^9, 3.544920802007292*^9, 
  3.7014233303202477`*^9, 3.7016437486838465`*^9, 3.731422827831808*^9},
 TextAlignment->Center,ExpressionUUID->"d7f7e549-0b15-46a3-8625-844887883af3"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 16.4.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Corresponding capitalization rates for selected five year increments over a \
long lease term"
}], "FigureCaption",
 CellMargins->{{66.66666666666666, 10.}, {6., 2.}},
 CellChangeTimes->{{3.5326348838620644`*^9, 3.532634887228257*^9}, {
   3.5326350425381403`*^9, 3.5326350468243856`*^9}, 3.539195670704335*^9, {
   3.541590285503008*^9, 3.5415903008588867`*^9}},
 TextAlignment->Center,ExpressionUUID->"325ca1c1-d7fd-41b1-a11a-b7b4aa6fcf7e"],

Cell[TextData[{
 "Central to this conflict is the disagreement over the price, as reflected \
in the capitalization rate, at different points in time. A different set of ",
 StyleBox["irr",
  FontSlant->"Italic"],
 "s is produced when the same (9%) capitalization rate is used for both \
capitalizing the initial lease rate and determining the option price."
}], "Text",
 CellChangeTimes->{
  3.539195670704335*^9, {3.539196618000518*^9, 3.539196631141269*^9}, 
   3.540072390649515*^9},ExpressionUUID->"6d2ce6ee-a046-41e8-a427-\
3b87ba151200"],

Cell[TextData[{
 StyleBox["Plotting the two ",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["irr",
  FontSlant->"Italic"],
 StyleBox[" series shows that they both decline but at different rates, \
converging at about year 80 in this case.",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"]
}], "Text",
 CellChangeTimes->{3.539195670704335*^9, 
  3.5400723994820204`*^9},ExpressionUUID->"dec2c1ee-4ed7-473f-a417-\
8e24bb0451fe"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"cr2", "=", ".09"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pv2", ":=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"rent", "[", 
       RowBox[{"[", "1", "]"}], "]"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "realgrowth"}], ")"}], "n"]}], 
     RowBox[{"cr2", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "k"}], ")"}], "n"]}]], "+", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"t", "=", "1"}], "n"], 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"rent", "[", 
        RowBox[{"[", "t", "]"}], "]"}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "k"}], ")"}], "t"]], ")"}]}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"IRR2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{
        RowBox[{"FindRoot", "[", 
         RowBox[{
          RowBox[{"pv2", " ", "==", " ", "initinv"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "/", "1.1"}], ")"}], "/", "12"}]}], "}"}], ",", 
          RowBox[{"MaxIterations", "\[Rule]", "200"}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}], " ", ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "30", ",", "90", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{"IRR2", ",", 
    RowBox[{"TableHeadings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Year\>\"", ",", "\"\< irr\>\""}], "}"}]}], "}"}]}]}], 
   "]"}], ";", 
  RowBox[{"Legended", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"IRR1", ",", "IRR2"}], "}"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<year\>\"", ",", 
         "\"\<\!\(\*StyleBox[\"irr\",FontSlant->\"Italic\"]\)\>\""}], "}"}]}],
       ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Blue", ",", "Red"}], "}"}]}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}], ",", 
    RowBox[{"LineLegend", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Red", ",", "Blue"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"irr\",FontSlant->\"Italic\"]\) using 8.5% \
\!\(\*StyleBox[\"cr\",FontSlant->\"Italic\"]\)\>\"", ",", 
        "\"\<\!\(\*StyleBox[\"irr\",FontSlant->\"Italic\"]\) using 9.0% \
\!\(\*StyleBox[\"cr\",FontSlant->\"Italic\"]\)\>\""}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]", "  ", "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5326313100416536`*^9, 3.5326313902482414`*^9}, {
   3.5326346119755135`*^9, 3.5326346185168877`*^9}, {3.5326351170724034`*^9, 
   3.532635125951911*^9}, {3.532635222226418*^9, 3.5326352353791704`*^9}, 
   3.532635398777516*^9, {3.532635429406268*^9, 3.5326354617891197`*^9}, {
   3.53263556599208*^9, 3.5326355663280993`*^9}, {3.53263573050749*^9, 
   3.5326358157433653`*^9}, {3.532700631531616*^9, 3.5327006364708986`*^9}, {
   3.5327100149763184`*^9, 3.5327100908056555`*^9}, 3.5391956707073355`*^9, {
   3.5400724146818895`*^9, 3.5400724357100925`*^9}, 3.541590342956294*^9, {
   3.7014233764980373`*^9, 3.7014234288361683`*^9}, {3.701423467377649*^9, 
   3.701423525228473*^9}},ExpressionUUID->"9ca33b02-5621-4324-b622-\
1fa8637462e2"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 0, 1]], 
        LineBox[{{30., 0.10651489313040705`}, {35., 0.10566969119788919`}, {
         40., 0.10502256096868084`}, {45., 0.10452674582894829`}, {50., 
         0.10414803879707768`}, {55., 0.10386025475616575`}, {60., 
         0.10364289229122724`}, {65., 0.10347977148756933`}, {70., 
         0.10335813425489301`}, {75., 0.10326798001268322`}, {80., 
         0.10320153586623247`}, {85., 0.10315281740340093`}, {90., 
         0.10311726097886176`}}]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]], 
        LineBox[{{30., 0.10593396605445184`}, {35., 0.10527302391311498`}, {
         40., 0.10474808741352334`}, {45., 0.10433529073574221`}, {50., 
         0.10401387578238257`}, {55., 0.10376601823544875`}, {60., 
         0.10357664050657411`}, {65., 0.10343319344992626`}, {70., 
         0.10332540399428282`}, {75., 0.10324499773674886`}, {80., 
         0.10318541181638888`}, {85., 0.10314151428096525`}, {90., 
         0.10310934334106968`}}]}}}, {}, {}, {}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, AxesOrigin -> {29.0625, 0.10293906585160283`}, 
     PlotRange -> {{30., 90.}, {0.10310934334106968`, 0.10651489313040705`}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {
       FormBox["\"year\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*StyleBox[\\\"irr\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
        TraditionalForm]}, AxesOrigin -> {29.0625, 0.10293906585160283`}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{30., 90.}, {0.10310934334106968`, 0.10651489313040705`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*StyleBox[\\\"irr\\\",FontSlant->\\\"Italic\\\"]\\) using \
8.5% \\!\\(\\*StyleBox[\\\"cr\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
       "\"\\!\\(\\*StyleBox[\\\"irr\\\",FontSlant->\\\"Italic\\\"]\\) using \
9.0% \\!\\(\\*StyleBox[\\\"cr\\\",FontSlant->\\\"Italic\\\"]\\)\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0, 0], Editable -> False, Selectable -> False], 
               ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0, 0, 1], Editable -> False, Selectable -> False]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.532631329276754*^9, 3.532631360489539*^9, 3.5326313909842834`*^9, 
   3.5326346193859377`*^9, {3.5326351195455446`*^9, 3.532635126730956*^9}, {
   3.532635223984518*^9, 3.532635236214218*^9}, 3.5326354010186443`*^9, 
   3.532635431573392*^9, 3.5326354636642275`*^9, {3.5326357365078335`*^9, 
   3.5326357570920105`*^9}, {3.532635793209076*^9, 3.532635816945434*^9}, 
   3.532692641179594*^9, 3.5327006382319994`*^9, 3.5327016642566843`*^9, {
   3.532710033203361*^9, 3.5327100922147365`*^9}, 3.532726165015625*^9, 
   3.53278064825*^9, 3.532788102991076*^9, 3.5334718934615335`*^9, 
   3.533685954578125*^9, 3.5337466321296864`*^9, 3.533759290578125*^9, 
   3.5391955410789213`*^9, 3.539195670765339*^9, 3.5400720709332285`*^9, {
   3.5400724291237154`*^9, 3.5400724368111553`*^9}, 3.5401295988267403`*^9, 
   3.5415496275075035`*^9, 3.54159035319588*^9, 3.5416074607142467`*^9, 
   3.5433556879161587`*^9, 3.544920805877513*^9, 3.701423330399432*^9, 
   3.701423506557828*^9, 3.7016437488372416`*^9, 3.731422828036324*^9},
 TextAlignment->Center,ExpressionUUID->"4035074b-b1c5-4571-9190-89a37616c6a0"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 16.5.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Plot of ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " using different capitalization rates for selected five year increments"
}], "FigureCaption",
 CellMargins->{{66.66666666666666, 10.}, {6., 2.}},
 CellChangeTimes->{{3.5326348838620644`*^9, 3.532634887228257*^9}, {
   3.5326350425381403`*^9, 3.5326350468243856`*^9}, {3.5326352028393087`*^9, 
   3.5326352037503614`*^9}, {3.5326359294218674`*^9, 3.532635953167225*^9}, 
   3.539195670765339*^9, 3.5400724542221513`*^9, 3.5415903643365173`*^9},
 TextAlignment->Center,ExpressionUUID->"11712883-3c34-4bd1-9f6d-1c0193260cfe"],

Cell[TextData[{
 "If we fix the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " at the value close to that achieved in the 60th (near convergence) year \
the capitalization rate rises during the early years in which the option may \
be exercised as seen in Figure 16.6. This works as an incentive for the \
ground lessee to exercise the option soon after he is allowed to do so."
}], "Text",
 CellChangeTimes->{{3.533472703540867*^9, 3.533472719424776*^9}, 
   3.539195670765339*^9, 
   3.540072459216437*^9},ExpressionUUID->"70b76033-df27-42b1-9822-\
837acc78d9d7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tcr2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"FindRoot", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Evaluate", "[", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"rent", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", "realgrowth"}], ")"}], "n"]}], ")"}], 
                 "/", 
                 RowBox[{"(", 
                  RowBox[{"cr3a", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", "k"}], ")"}], "n"]}], ")"}]}], "+", 
                RowBox[{
                 UnderoverscriptBox["\[Sum]", 
                  RowBox[{"t", "=", "1"}], "n"], 
                 RowBox[{"(", 
                  FractionBox[
                   RowBox[{"rent", "[", 
                    RowBox[{"[", "t", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", "k"}], ")"}], "t"]], ")"}]}]}], ")"}], "/.", 
              RowBox[{"k", "\[Rule]", 
               RowBox[{
                RowBox[{"IRR2", "[", 
                 RowBox[{"[", "13", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], "\[Equal]", 
            "initinv"}], ",", 
           RowBox[{"{", 
            RowBox[{"cr3a", ",", ".1"}], "}"}]}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "30", ",", "90", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{"tcr2", ",", 
    RowBox[{"TableHeadings", "->", 
     RowBox[{"{", 
      RowBox[{"None", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<year\>\"", ",", "\"\<cap rate\>\""}], "}"}]}], "}"}]}]}],
    "]"}], ";", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Tooltip", "[", "tcr2", "]"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Blue"}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"28", ",", "0.09"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<year\>\"", ",", 
       "\"\<\!\(\*StyleBox[\"cr\",FontSlant->\"Italic\"]\)\>\""}], "}"}]}], 
    ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Joined", "\[Rule]", "False"}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5326347044138007`*^9, 3.5326347482213063`*^9}, {
   3.5326351643481073`*^9, 3.5326351680053167`*^9}, {3.5327006685327325`*^9, 
   3.532700725658*^9}, 3.539195670768339*^9, {3.5415903744150934`*^9, 
   3.541590394594248*^9}},ExpressionUUID->"585a7980-edcb-4c70-8744-\
457c831429e5"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, 
     {RGBColor[0, 0, 1], PointSize[0.02], AbsoluteThickness[1.6], 
      PointBox[{{30., 0.12313882075927764`}, {35., 0.12921834817503763`}, {
       40., 0.13520400169750563`}, {45., 0.1408568009906554}, {50., 
       0.14581528613275932`}, {55., 0.14955958378920656`}, {60., 
       0.1513923127815295}, {65., 0.15047160985793795`}, {70., 
       0.14594564724761}, {75., 0.13721991328101021`}, {80., 
       0.12430215324284419`}, {85., 0.10803643274289625`}, {90., 
       0.09000000000002845}}]}, {}}, {
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{30., 0.12313882075927764`}}]},
       RowBox[{"{", 
         RowBox[{"30.`", ",", "0.12313882075927764`"}], "}"}]],
      Annotation[#, {30., 0.12313882075927764`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{35., 0.12921834817503763`}}]},
       RowBox[{"{", 
         RowBox[{"35.`", ",", "0.12921834817503763`"}], "}"}]],
      Annotation[#, {35., 0.12921834817503763`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{40., 0.13520400169750563`}}]},
       RowBox[{"{", 
         RowBox[{"40.`", ",", "0.13520400169750563`"}], "}"}]],
      Annotation[#, {40., 0.13520400169750563`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{45., 0.1408568009906554}}]},
       RowBox[{"{", 
         RowBox[{"45.`", ",", "0.1408568009906554`"}], "}"}]],
      Annotation[#, {45., 0.1408568009906554}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{50., 0.14581528613275932`}}]},
       RowBox[{"{", 
         RowBox[{"50.`", ",", "0.14581528613275932`"}], "}"}]],
      Annotation[#, {50., 0.14581528613275932`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{55., 0.14955958378920656`}}]},
       RowBox[{"{", 
         RowBox[{"55.`", ",", "0.14955958378920656`"}], "}"}]],
      Annotation[#, {55., 0.14955958378920656`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{60., 0.1513923127815295}}]},
       RowBox[{"{", 
         RowBox[{"60.`", ",", "0.1513923127815295`"}], "}"}]],
      Annotation[#, {60., 0.1513923127815295}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{65., 0.15047160985793795`}}]},
       RowBox[{"{", 
         RowBox[{"65.`", ",", "0.15047160985793795`"}], "}"}]],
      Annotation[#, {65., 0.15047160985793795`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{70., 0.14594564724761}}]},
       RowBox[{"{", 
         RowBox[{"70.`", ",", "0.14594564724761`"}], "}"}]],
      Annotation[#, {70., 0.14594564724761}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{75., 0.13721991328101021`}}]},
       RowBox[{"{", 
         RowBox[{"75.`", ",", "0.13721991328101021`"}], "}"}]],
      Annotation[#, {75., 0.13721991328101021`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{80., 0.12430215324284419`}}]},
       RowBox[{"{", 
         RowBox[{"80.`", ",", "0.12430215324284419`"}], "}"}]],
      Annotation[#, {80., 0.12430215324284419`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{85., 0.10803643274289625`}}]},
       RowBox[{"{", 
         RowBox[{"85.`", ",", "0.10803643274289625`"}], "}"}]],
      Annotation[#, {85., 0.10803643274289625`}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{90., 0.09000000000002845}}]},
       RowBox[{"{", 
         RowBox[{"90.`", ",", "0.09000000000002845`"}], "}"}]],
      Annotation[#, {90., 0.09000000000002845}, 
       "Tooltip"]& ]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"year\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*StyleBox[\\\"cr\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm]},
  AxesOrigin->{28., 0.09},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{28., 90.}, {0.09, 0.1513923127815295}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.532634749264366*^9, 3.532635169031375*^9, 3.5326359811908283`*^9, 
   3.532692641293601*^9, {3.5327006753221207`*^9, 3.53270072618303*^9}, 
   3.532701664429694*^9, 3.532726165203125*^9, 3.532780648640625*^9, 
   3.532788103446102*^9, 3.5334718940015645`*^9, 3.533685955171875*^9, 
   3.533746632732721*^9, 3.53375929096875*^9, 3.5391955418059626`*^9, 
   3.539195670796341*^9, 3.540072071700272*^9, 3.5401295995037785`*^9, 
   3.541549628189543*^9, 3.5415903987674866`*^9, 3.541607461511292*^9, 
   3.543355688024165*^9, 3.544920811468833*^9, 3.7014233304736547`*^9, 
   3.701643748961564*^9, 3.7314228281305757`*^9},
 TextAlignment->Center,ExpressionUUID->"a165aee5-3860-41f9-a34a-46b831ba5edd"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 16.6.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Capitalization rates using a fixed ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " for selected five year increments"
}], "FigureCaption",
 CellMargins->{{66.66666666666666, 10.}, {6., 2.}},
 CellChangeTimes->{{3.5326348838620644`*^9, 3.532634887228257*^9}, {
   3.5326350425381403`*^9, 3.5326350468243856`*^9}, {3.5326352028393087`*^9, 
   3.5326352037503614`*^9}, {3.5326359294218674`*^9, 3.532635953167225*^9}, {
   3.532636009832466*^9, 3.5326360247383184`*^9}, 3.539195670796341*^9, 
   3.540072466297842*^9, 3.541590407840005*^9, 3.541590522563567*^9},
 TextAlignment->Center,ExpressionUUID->"d7a75696-30b9-4657-84f4-5649fe06c154"],

Cell["\<\
So we see that there are practically an unlimited number of combinations of \
lease terms, option terms and related assumptions that one can make in the \
area of ground leases. Each combination produces a different set of benefits. \
This makes modeling difficult for academic presentation but provides a wide \
range of possibilities in the field that may be tailored to individual \
situations.\
\>", "Text",
 CellChangeTimes->{
  3.539195670796341*^9},ExpressionUUID->"cc1c1874-fe09-4bb0-aaa2-\
0bc5b35d9d66"],

Cell["16.3.4. When the option is \[OpenCurlyDoubleQuote]in the money\
\[CloseCurlyDoubleQuote]", "Subsection",
 CellChangeTimes->{3.5326294949888387`*^9, 3.53263009801633*^9, 
  3.5326301420568485`*^9, 3.5326305699873247`*^9, 3.5326926806658525`*^9, 
  3.539195670796341*^9},ExpressionUUID->"9c1ec3cb-d4e8-4a48-8235-\
9ebbb08de420"],

Cell["\<\
Because we have assumed away the developer's spread at the outset of the \
lease, the developer's profit, if any, is concentrated in the option.\
\>", "Text",
 CellChangeTimes->{3.532692687662253*^9, 
  3.539195670796341*^9},ExpressionUUID->"5e6996ed-3695-4156-90ee-\
399ed21bd46c"],

Cell[TextData[{
 "Like all options, there may be times when it is \"in the money\".  In our \
transaction this arises when the market value based on economic rent exceeds \
the market value based on contract (lease) rent. The developer is betting \
that market rent will rise more than the artificial growth in rent called for \
in the major tenant's lease.  If he is correct (often the case in urban areas \
with expanding population and fixed land supply) he realizes his profit from \
selling the property based on a price calculated by applying ",
 StyleBox["market",
  FontSlant->"Italic"],
 " capitalization rate to ",
 StyleBox["market",
  FontSlant->"Italic"],
 " rent, a value higher than the option price derived by dividing the \
artificial rent (whatever it is at the time) by the artificial ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    SubscriptBox[
     StyleBox["cr",
      FontSlant->"Italic"], "1"]}], TraditionalForm]],ExpressionUUID->
  "2b483167-cb38-4da8-8629-5717b72a2d6d"],
 ") cap rate ",
 StyleBox["set forth in the option",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 ". "
}], "Text",
 CellChangeTimes->{{3.532692687662253*^9, 3.532692698869894*^9}, 
   3.539195670796341*^9, 3.539196687941518*^9, {3.541590428633195*^9, 
   3.541590431264345*^9}},ExpressionUUID->"fcaef38f-2bce-4560-ab40-\
0d67147e436c"],

Cell[TextData[{
 "What makes ground leased land different from bonds is that, unlike bonds, \
over a long period of time the value is likely to rise ",
 StyleBox["in someone's hands",
  FontSlant->"Italic"],
 ". The developer wants it to be in his by his option price moving farther \
into the money before expiration.  The landowner wants to have it be in his \
by having a desirable capitalization rate as far out at possible. All of this \
is complicated further by the possessory interest of the tenant user whose \
lease terms may hold value down for a period of time."
}], "Text",
 CellChangeTimes->{{3.532692687662253*^9, 3.5326927000879636`*^9}, 
   3.5326928228249836`*^9, 
   3.539195670796341*^9},ExpressionUUID->"70e0d9ce-d660-4bc6-80d6-\
3cb50706fab8"],

Cell[TextData[{
 "To illustrate this we define a new present value function, ",
 StyleBox["pvicr",
  FontSlant->"Italic"],
 " (",
 StyleBox["p",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 "resent ",
 StyleBox["v",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 "alue ",
 StyleBox["i",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 "ncrementing the ",
 StyleBox["c",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 "ap ",
 StyleBox["r",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 "ate), with an indexed capitalization rate."
}], "Text",
 CellChangeTimes->{{3.532692687662253*^9, 3.5326927000879636`*^9}, {
   3.5326928228249836`*^9, 3.5326928405429974`*^9}, 
   3.539195670796341*^9},ExpressionUUID->"a25480b6-f21d-4359-861e-\
e3938aafc5e0"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"pvicr", "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       SuperscriptBox[
        RowBox[{
         SubscriptBox["rent", "1"], "(", 
         RowBox[{"1", "+", "realgrowth"}], ")"}], "n"], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"cr", " ", "+", 
          RowBox[{"dr", " ", "n"}]}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SubscriptBox["k", "n"]}], ")"}], "n"]}]], "+", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"t", "=", "1"}], "n"], 
       RowBox[{"(", 
        FractionBox[
         SubscriptBox["rent", "t"], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SubscriptBox["k", "n"]}], ")"}], "t"]], ")"}]}]}], ")"}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.532692995818878*^9, 3.5326930319259434`*^9}, {
   3.5326931054501486`*^9, 3.5326931687247677`*^9}, 3.532693229459242*^9, {
   3.532697838443861*^9, 3.5326978435301514`*^9}, {3.532697915915292*^9, 
   3.532697916210309*^9}, {3.5326981683727317`*^9, 3.5326981706618624`*^9}, 
   3.539195670797341*^9},ExpressionUUID->"8eaada8d-0b5f-4cc5-91a4-\
4c1331935301"],

Cell["Where all is as was true for Equation 16.2 and:", "Text",
 CellChangeTimes->{{3.532700823467594*^9, 3.5327008251546907`*^9}, {
   3.5327106213770027`*^9, 3.532710635631818*^9}, {3.5327115121849537`*^9, 
   3.5327115127659874`*^9}, 
   3.539195670797341*^9},ExpressionUUID->"f89f1d64-3b39-47c4-a555-\
ae1355588b7e"],

Cell[TextData[{
 StyleBox["dr",
  FontSlant->"Italic"],
 "\t\t=\tsmall increments of change in the rate, ",
 StyleBox["cr",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.532700829954965*^9, 3.5327008500171127`*^9}, {
   3.5327112623936667`*^9, 3.5327112631947126`*^9}, 
   3.539195670797341*^9},ExpressionUUID->"01414719-ebcb-498b-b8f8-\
ae03e620a254"],

Cell[TextData[{
 "Note that the difference between ",
 StyleBox["pv1",
  FontSlant->"Italic"],
 " and ",
 StyleBox["pvicr",
  FontSlant->"Italic"],
 " is that in ",
 StyleBox["pvicr",
  FontSlant->"Italic"],
 " the capitalization rate is incremented by ",
 StyleBox["dr",
  FontSlant->"Italic"],
 " ",
 StyleBox["n",
  FontSlant->"Italic"],
 ", essentially making the capitalization rate an increasing function of \
time. However unrealistic this may be, it serves to illustrate the conditions \
under which the option may be \"in the money\" only in certain years based on \
movement in the capitalization rate.  Here ",
 StyleBox["dr",
  FontSlant->"Italic"],
 " represents an arbitrary fractional unit of the capitalization rate. We \
plot present value over time with the third dimension (cap rate \
\[CapitalDelta]) representing a small range of ",
 StyleBox["dr",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{
  3.5326928674575367`*^9, 3.5334727693406305`*^9, 3.539195670797341*^9, {
   3.5415904615500774`*^9, 
   3.541590463919213*^9}},ExpressionUUID->"69e6763f-97d5-4e1d-b236-\
85e2e412331f"],

Cell[TextData[{
 "The flat plane in Figure 16.7 is the initial investment. The intersection \
is where they are equal (",
 StyleBox["npv",
  FontSlant->"Italic"],
 " = 0), above which the net present value is positive. [For readers of the \
electronic version of this chapter who have CDF Player installed in their \
browser, rotating the plot may be useful at this stage]. Note that when cap \
rates rise over time (values are falling, not a happy circumstance) if the \
option price is equal to the initial investment it is important to exercise \
the option early."
}], "Text",
 CellChangeTimes->{{3.53271068619671*^9, 3.532710691977041*^9}, {
   3.5327113881218576`*^9, 3.5327113901369734`*^9}, {3.533472781155307*^9, 
   3.533472840026674*^9}, 3.539195670797341*^9, {3.54007249213832*^9, 
   3.5400724926733503`*^9}, {3.54159047331275*^9, 
   3.5415904774429865`*^9}},ExpressionUUID->"bb9f5151-a7f3-4710-9636-\
680bdea95a12"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pvicr", ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"rent", "[", 
         RowBox[{"[", "1", "]"}], "]"}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "realgrowth"}], ")"}], "n"]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"cr1", " ", "+", 
          RowBox[{"dr", " ", "n"}]}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "k"}], ")"}], "n"]}]], "+", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"t", "=", "1"}], "n"], 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"rent", "[", 
          RowBox[{"[", "t", "]"}], "]"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "k"}], ")"}], "t"]], ")"}]}]}], ")"}], "/.", 
    RowBox[{"k", "\[Rule]", 
     RowBox[{
      RowBox[{"IRR2", "[", 
       RowBox[{"[", "13", "]"}], "]"}], "[", 
      RowBox[{"[", "2", "]"}], "]"}]}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ppcr", "=", 
   RowBox[{"ListPlot3D", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{"pvicr", ",", 
       RowBox[{"{", 
        RowBox[{"dr", ",", "0", ",", ".01", ",", ".0005"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "30", ",", "90", ",", "5"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<year\>\"", ",", "\"\<     cap rate \[CapitalDelta]\>\"", ",", 
        "\"\<PV       \>\""}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "30"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"4", ",", "45"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"7", ",", "60"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"10", ",", "75"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"13", ",", "90"}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"6", ",", "0.0025"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"11", ",", "0.005"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"16", ",", "0.0075"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"21", ",", "0.01"}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"10.5", ",", "initinv", ",", "11.5"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"Green", " ", "&"}], ")"}]}]}], "]"}]}], ";", 
  RowBox[{"ppinitinv", "=", 
   RowBox[{"ListPlot3D", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{"initinv", ",", 
       RowBox[{"{", 
        RowBox[{"dr", ",", "0", ",", ".01", ",", ".0005"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "30", ",", "90", ",", "5"}], "}"}]}], "]"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Hue", "[", ".5", "]"}], " ", "&"}], ")"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"ppcr", ",", "ppinitinv", ",", 
   RowBox[{"BoxRatios", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
   RowBox[{"ViewPoint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.992", ",", 
      RowBox[{"-", "2.909"}], ",", "1.15"}], "}"}]}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5326978716047573`*^9, 3.532697892389946*^9}, 
   3.532700790963735*^9, {3.532710846031852*^9, 3.53271094286139*^9}, 
   3.5391956707993407`*^9, {3.541590496027049*^9, 
   3.541590509818838*^9}},ExpressionUUID->"38aa750d-a2c2-4143-b19f-\
3907fe6fc9b4"],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJxl3XlYTO0bB/BRqZFkqkmLmWqmaZpma7aKlG5C2aXsZV9LlrQQkZCQkD3Z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    "], {{
      {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXf81tMbxp/nc442LQ2JdlJRor1T2ltkJZFZsskeUcjMXkUSEZKdkZUd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           "]], Polygon3DBox[CompressedData["
1:eJxNmnfgV2Mbxs99np+VLUUIlVBpWRmlUsqIiBQZkb13IUoKb5EVkRnZe/SK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           "]], Polygon3DBox[CompressedData["
1:eJwt1XlMl3UAx/EfVqs/WltbW5skSaKpIErgfZStVutYzpYtp8NRKAiCcqiY
/tHa2traajqdVhoIguABinh03/ed3cUlKoIX4lH/VK/v+v7xHnxegx+/5/k9
z0NqXunckiGJRGKRrlH9VYnEU6AgKZHItSfaf+sYG2QX2fP2W2pjR9hBVmZ/
qD52lp1n6+0P1MtOs7PsJftNHWCHWRtbYV/Rn+xM/Lln7b/Uyc6zAfZc+D3V
syZWz/LsX/QEK4zvebQ9oO9ZN+tmq+zL+o31sX72jH1BR1kP62FV9qXwmqyX
9bJ19hvazw6yVlZqn1YdO8BaWK79g8awqSyd3WC/rT9YJ+uKx3ZRP7OT7CRb
a5/Xd6wr/txKe1A/suPsOFsTjkELWDHLY+n269rH2th+VmI3ahlbwQrYLPsj
9bNz8ZxuCH9TaSyHjWTXhWNVNatj1WyBvUMz2WyWw9Lss/qatbN2VmF/o1SW
xW4L15XdotVsLatgD9itqmUNrDaev3blsTJWyLLD56hRbBIbza4Pv6dpbBbL
Yqnhs9AMdhfLZiPsT8N5ZRfZZbbZ/lhn2AAbZBvtc+F9sw7WwcrtL5TM0tkt
7B/fV7NJvk5j49gw+5NwHtiFeH9sCq+vBnYoXi/hOv1V89nSpP/vtzH2Z+Fa
ZZfYFbbF/lYjWDZLY9fa7+sk62dn2Ivh/gufMdvDGlm+vVNLWQnLZ9PDvasN
rJZtYw/Z76qbnYjXX7ine7SR7Yif+SP2q8pkd8T3clP4Pa1n29lW9rB9QpvZ
zvhZzg33sxax5WwxGx+ueT3OlrCFbGQ4Lm1hjayOPWo3ayVbw8rY/fY2ZbPJ
bCwbGq55VbF1rJI9aO9WGVvJStg99lZlsYnsdnaz/ZPmscVsARtlH9cmVs9q
2Bz7cw1lY1ky+9f3X7EUXzPZrWxIuA80nE1gqexqe4/K2SpWyu61X1MOmxKf
EcnhnlQN28f2xPvtvfB+2CnWx16w+8J5YHtZE5sfrjMtYUXxeTDF7lIRezqe
v3AdHNZetp81syK7Q/mskhXH5/2RcP5Za3yuFdtfahgbx1JYUnimKZeVxmst
0z6oXayZ7WYF9qHwmbCWeGyF9u9ayJaxJ1lGeM5pPLsz3tPhWutUAVsdz184
tlPhumS7WQObZ7+s0Swjvr/w3K3RZDadZbKUcPyqZFVsBbsvvF8tZxXxHNxt
v6J0Nj5+ljfaR5XBZsTXC/ZOOIfsWPz/Ef5HNamUlbMiNtverqlsJpvAhtu9
4e+wXfF/2WP2fzpmCqs=
           "]]}],
        Lighting->"Neutral"]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0csqxVEUB+DtcO4Xl+RySEicqTAVpkIZCSMlTIgwFabCVPEAPAAPwAPw
ADwAD8CMb5XBr2+v+vffa609tLG3vNuUUtqXDoc41+Q3k1IfK80pNdjLKc7J
koyq1znBHc7wmOdyLQvqO67ygVt84ou8yaH6g6f84iV/mNVAxt05NjPPFhaY
ZZE5lphnmQVWWGSVJdZYZisrbGOV7fE/uXHft/su+MkTvvNVnuVA/chN3nOF
t7ySM5lXH3Ga2xznGhdlVkbUk+zmGEussyqN6Cl2GD3Gt9Ezh2MGDsZMHIgZ
2R8zsx47YE/MwK7YETtjZ//v9wcxlCDH
        "],
        VertexColors->None]}, 
      {GrayLevel[0.2], 
       Line3DBox[{767, 970, 1066, 766, 971, 1067, 768, 540, 769, 972, 1068, 
        770, 973, 1069, 771, 543, 772, 974, 1070, 773, 975, 1071, 774, 546, 
        775, 976, 1072, 776, 977, 1073, 777, 549, 778},
        VertexColors->None], 
       Line3DBox[{780, 978, 1074, 779, 551, 781, 1018, 922, 782, 979, 1075, 
        783, 554, 784, 1019, 923, 785, 980, 1076, 786, 557, 787, 1020, 924, 
        788, 981, 1077, 789, 560, 790, 1021, 925, 791},
        VertexColors->None], 
       Line3DBox[{793, 562, 792, 1022, 926, 794, 1023, 927, 795, 565, 796, 
        1024, 928, 797, 1025, 929, 798, 568, 799, 1026, 930, 800, 1027, 931, 
        801, 571, 802, 1028, 932, 803, 1029, 933, 804},
        VertexColors->None], 
       Line3DBox[{66, 334, 67, 335, 68, 336, 69, 337, 70, 338, 71, 339, 72, 
        340, 73, 341, 74, 342, 75, 343, 76, 344, 77, 345, 78},
        VertexColors->None], 
       Line3DBox[{806, 982, 1078, 805, 983, 1079, 807, 600, 808, 984, 1080, 
        809, 985, 1081, 810, 603, 811, 986, 1082, 812, 987, 1083, 813, 606, 
        814, 988, 1084, 815, 989, 1085, 816, 609, 817},
        VertexColors->None], 
       Line3DBox[{819, 990, 1086, 818, 611, 820, 1030, 934, 821, 991, 1087, 
        822, 614, 823, 1031, 935, 824, 992, 1088, 825, 617, 826, 1032, 936, 
        827, 993, 1089, 828, 620, 829, 1033, 937, 830},
        VertexColors->None], 
       Line3DBox[{832, 622, 831, 1034, 938, 833, 1035, 939, 834, 625, 835, 
        1036, 940, 836, 1037, 941, 837, 628, 838, 1038, 942, 839, 1039, 943, 
        840, 631, 841, 1040, 944, 842, 1041, 945, 843},
        VertexColors->None], 
       Line3DBox[{131, 394, 132, 395, 133, 396, 134, 397, 135, 398, 136, 399, 
        137, 400, 138, 401, 139, 402, 140, 403, 141, 404, 142, 405, 143},
        VertexColors->None], 
       Line3DBox[{845, 994, 1090, 844, 995, 1091, 846, 660, 847, 996, 1092, 
        848, 997, 1093, 849, 663, 850, 998, 1094, 851, 999, 1095, 852, 666, 
        853, 1000, 1096, 854, 1001, 1097, 855, 669, 856},
        VertexColors->None], 
       Line3DBox[{858, 1002, 1098, 857, 671, 859, 1042, 946, 860, 1003, 1099, 
        861, 674, 862, 1043, 947, 863, 1004, 1100, 864, 677, 865, 1044, 948, 
        866, 1005, 1101, 867, 680, 868, 1045, 949, 869},
        VertexColors->None], 
       Line3DBox[{871, 682, 870, 1046, 950, 872, 1047, 951, 873, 685, 874, 
        1048, 952, 875, 1049, 953, 876, 688, 877, 1050, 954, 878, 1051, 955, 
        879, 691, 880, 1052, 956, 881, 1053, 957, 882},
        VertexColors->None], 
       Line3DBox[{196, 454, 197, 455, 198, 456, 199, 457, 200, 458, 201, 459, 
        202, 460, 203, 461, 204, 462, 205, 463, 206, 464, 207, 465, 208},
        VertexColors->None], 
       Line3DBox[{884, 1006, 1102, 883, 1007, 1103, 885, 720, 886, 1008, 1104,
         887, 1009, 1105, 888, 723, 889, 1010, 1106, 890, 1011, 1107, 891, 
        726, 892, 1012, 1108, 893, 1013, 1109, 894, 729, 895},
        VertexColors->None], 
       Line3DBox[{897, 1014, 1110, 896, 731, 898, 1054, 958, 899, 1015, 1111, 
        900, 734, 901, 1055, 959, 902, 1016, 1112, 903, 737, 904, 1056, 960, 
        905, 1017, 1113, 906, 740, 907, 1057, 961, 908},
        VertexColors->None], 
       Line3DBox[{910, 742, 909, 1058, 962, 911, 1059, 963, 912, 745, 913, 
        1060, 964, 914, 1061, 965, 915, 748, 916, 1062, 966, 917, 1063, 967, 
        918, 751, 919, 1064, 968, 920, 1065, 969, 921},
        VertexColors->None]}, 
      {GrayLevel[0.2], 
       Line3DBox[{274, 526, 275, 1066, 538, 298, 1074, 550, 310, 562, 322, 
        574, 334, 586, 346, 1078, 598, 358, 1086, 610, 370, 622, 382, 634, 
        394, 646, 406, 1090, 658, 418, 1098, 670, 430, 682, 442, 694, 454, 
        706, 466, 1102, 718, 478, 1110, 730, 490, 742, 502, 754, 514},
        VertexColors->None], 
       Line3DBox[{276, 527, 277, 1067, 539, 299, 551, 311, 563, 1022, 323, 
        575, 335, 587, 347, 1079, 599, 359, 611, 371, 623, 1034, 383, 635, 
        395, 647, 407, 1091, 659, 419, 671, 431, 683, 1046, 443, 695, 455, 
        707, 467, 1103, 719, 479, 731, 491, 743, 1058, 503, 755, 515},
        VertexColors->None], 
       Line3DBox[{278, 528, 279, 540, 300, 552, 1018, 312, 564, 1023, 324, 
        576, 336, 588, 348, 600, 360, 612, 1030, 372, 624, 1035, 384, 636, 
        396, 648, 408, 660, 420, 672, 1042, 432, 684, 1047, 444, 696, 456, 
        708, 468, 720, 480, 732, 1054, 492, 744, 1059, 504, 756, 516},
        VertexColors->None], 
       Line3DBox[{4, 17, 769, 30, 782, 43, 795, 56, 69, 82, 808, 95, 821, 108,
         834, 121, 134, 147, 847, 160, 860, 173, 873, 186, 199, 212, 886, 225,
         899, 238, 912, 251, 264},
        VertexColors->None], 
       Line3DBox[{280, 529, 281, 1068, 541, 301, 1075, 553, 313, 565, 325, 
        577, 337, 589, 349, 1080, 601, 361, 1087, 613, 373, 625, 385, 637, 
        397, 649, 409, 1092, 661, 421, 1099, 673, 433, 685, 445, 697, 457, 
        709, 469, 1104, 721, 481, 1111, 733, 493, 745, 505, 757, 517},
        VertexColors->None], 
       Line3DBox[{282, 530, 283, 1069, 542, 302, 554, 314, 566, 1024, 326, 
        578, 338, 590, 350, 1081, 602, 362, 614, 374, 626, 1036, 386, 638, 
        398, 650, 410, 1093, 662, 422, 674, 434, 686, 1048, 446, 698, 458, 
        710, 470, 1105, 722, 482, 734, 494, 746, 1060, 506, 758, 518},
        VertexColors->None], 
       Line3DBox[{284, 531, 285, 543, 303, 555, 1019, 315, 567, 1025, 327, 
        579, 339, 591, 351, 603, 363, 615, 1031, 375, 627, 1037, 387, 639, 
        399, 651, 411, 663, 423, 675, 1043, 435, 687, 1049, 447, 699, 459, 
        711, 471, 723, 483, 735, 1055, 495, 747, 1061, 507, 759, 519},
        VertexColors->None], 
       Line3DBox[{7, 20, 772, 33, 785, 46, 798, 59, 72, 85, 811, 98, 824, 111,
         837, 124, 137, 150, 850, 163, 863, 176, 876, 189, 202, 215, 889, 228,
         902, 241, 915, 254, 267},
        VertexColors->None], 
       Line3DBox[{286, 532, 287, 1070, 544, 304, 1076, 556, 316, 568, 328, 
        580, 340, 592, 352, 1082, 604, 364, 1088, 616, 376, 628, 388, 640, 
        400, 652, 412, 1094, 664, 424, 1100, 676, 436, 688, 448, 700, 460, 
        712, 472, 1106, 724, 484, 1112, 736, 496, 748, 508, 760, 520},
        VertexColors->None], 
       Line3DBox[{288, 533, 289, 1071, 545, 305, 557, 317, 569, 1026, 329, 
        581, 341, 593, 353, 1083, 605, 365, 617, 377, 629, 1038, 389, 641, 
        401, 653, 413, 1095, 665, 425, 677, 437, 689, 1050, 449, 701, 461, 
        713, 473, 1107, 725, 485, 737, 497, 749, 1062, 509, 761, 521},
        VertexColors->None], 
       Line3DBox[{290, 534, 291, 546, 306, 558, 1020, 318, 570, 1027, 330, 
        582, 342, 594, 354, 606, 366, 618, 1032, 378, 630, 1039, 390, 642, 
        402, 654, 414, 666, 426, 678, 1044, 438, 690, 1051, 450, 702, 462, 
        714, 474, 726, 486, 738, 1056, 498, 750, 1063, 510, 762, 522},
        VertexColors->None], 
       Line3DBox[{10, 23, 775, 36, 788, 49, 801, 62, 75, 88, 814, 101, 827, 
        114, 840, 127, 140, 153, 853, 166, 866, 179, 879, 192, 205, 218, 892, 
        231, 905, 244, 918, 257, 270},
        VertexColors->None], 
       Line3DBox[{292, 535, 293, 1072, 547, 307, 1077, 559, 319, 571, 331, 
        583, 343, 595, 355, 1084, 607, 367, 1089, 619, 379, 631, 391, 643, 
        403, 655, 415, 1096, 667, 427, 1101, 679, 439, 691, 451, 703, 463, 
        715, 475, 1108, 727, 487, 1113, 739, 499, 751, 511, 763, 523},
        VertexColors->None], 
       Line3DBox[{294, 536, 295, 1073, 548, 308, 560, 320, 572, 1028, 332, 
        584, 344, 596, 356, 1085, 608, 368, 620, 380, 632, 1040, 392, 644, 
        404, 656, 416, 1097, 668, 428, 680, 440, 692, 1052, 452, 704, 464, 
        716, 476, 1109, 728, 488, 740, 500, 752, 1064, 512, 764, 524},
        VertexColors->None], 
       Line3DBox[{296, 537, 297, 549, 309, 561, 1021, 321, 573, 1029, 333, 
        585, 345, 597, 357, 609, 369, 621, 1033, 381, 633, 1041, 393, 645, 
        405, 657, 417, 669, 429, 681, 1045, 441, 693, 1053, 453, 705, 465, 
        717, 477, 729, 489, 741, 1057, 501, 753, 1065, 513, 765, 525},
        VertexColors->None]}, {}, {}}},
    VertexColors->CompressedData["
1:eJztyKERwCAABLC/wiKdhB1wWO7QrN4R6qmvSmTuufu6koyalJye9invvffe
e++9995777333nvvvffee++9995777333nvvvffee++9995777333nvvvffe
e++9995777333nvvvffe//YvMdUnrg==
     "],
    VertexNormals->CompressedData["
1:eJwcm3c4120bxpUkHkpGVFZJKRUZUeKKiiKRbNl775m9srM32St7Z3TbokUh
UpSRjPyUSEjv/X3/eo7jPJ4/7j7u67rO8/rev2MGtkrGu8nIyDT2kJGR4/9e
oH2sSrtaDQW66s706z3wN1700w0jEjwtOHZpS6Ma9rb2S7xY7gCu6fOd8dEk
sM0aV+kOKwPRz646tIGtEN9ZzpDdTILYXfc4YwQLgftyrnxsbj1QTim2OL0n
wY61d+HgdDZQW5DyB7mrQGJQOjjxGwk+7tnDGC+YBiOG7ZdcGovh1LDpqc6f
JAhZUN2v4RgPhjkMHAvHc8Fnvz1H3gYJeF3EOXPco+By5JNOEdl0EFy5IvF7
iwS0GdIOXGHBYLa+bM3xMh5c9hwwHPhLgv1pSaqqMb5wrvsJ/0G7KPCV+dr6
bocETGaP6WMvu8Gu62JyfnzBQCl2XFLvHwl2hU+pr+fYw78xrcZgNl9o6nua
/QTr3/hkfOtiHeDq9Y+fFhrcISbI7HA71nfMpGxv2OfDV+0msZ8tnSDx23Wh
NZEEe3v9PSpri2FCm9ZYs70d1DZfKuoWkODWbtdhWbc8KCpdTwhybQaf2C+1
HP0kOPRiN1fSwmNgHuTqNp6thfbehZInn0mwLNu0luuRDI+ZOqpfGlXAABqL
E18mQUmpuCRTaCx0fpXf269RCLLcq1PH1kmglKIRJfE8HGKKB1IjxbLBRdex
KXWTBIpXPLaV8gNh4EYkC790CjjE+Qcdwnx0Ct14Lrl5Q2LSM3kKu1hojxfc
scd8/v7H7pin4QJ5zy/pBD8PA1njpzbn8L+3n/r5YoCCHXycOdhSoB8ABifK
nWOw7v6Hbr9WjSk8cRaW5Vx/AOWzTlo9WLdV/v74H7sZ7C21vfk52g2ktV/z
D2L9wTW6/FGSL6jwaf39OdgKXbb8uqu9JPAz5Ap3zowF67BCf2OyJpilL+SV
HiLBSNRvqddUkdD3ec3HT60G1kUP3e2YI0EEu4Jz4uNgcB/Iz/19vxTgWrzP
Ir4/EhcPeLiE+QHT7pyg97F5QFekLs70hwSlDftpt/c8gLjTu8PUUjOg/q3+
iPE2CeikHaqUi5yg5L6Wi9XpBHC7Q+7EjTkcsD1Z2KBpCz9rxkS5jkTB3D8F
5v3E+Q2SXxllmcLuO40XnZWC4O3m84wgrCe+/XDVqEIf+lsNRV8f8YYblXvc
OrBus0jGfUJRE8YiNsZ9LjiDLtm+S1+w3j6u17Pb9R5YlM1bXOi2hoVLe0tX
sN5TcFhO8aIKzAnHhLMzmkPVHjmLX1jnbmrrhvl4tK914BaXdANQzWZS3v9I
gsW3Lbup9/kjn0Xtj3RDNbAvjFOXHvN5FGbJvvHBA0mHWD5brSyFg6VUQauY
D3vaceR20wFRran3gX8eFD/w/KOG+TxVJ01kcpui+N2nLnXQZcC+7nuFJZjP
/lyG+rXzWijpiB43comHJ/el5DUxnxeDJmfHFm6jEcWAf3vKImC0ciT5Aj7n
i8qrVAqfLyHJw9rNsnsCwTMkpSQN60VfP1w+wMaK1FkETx3+9AA+FGS5vMF6
xUuXzYmnVEA7KmmtouEItYpCKd+w/hR2mRXzcgIzw1Tu8FsLiFmZbiU4RDej
3NfhXDAdlLM0Gm0Azd43kjaxXiM8aRVHfhHIUmu+hYXqQKUnn/g21vcP1VYm
rBSg9yWWIj/zq2GevHh6+wsJpoQ031OzZCHF/U4n+S9WAN2IpVPdEgkiGRr8
IheSkNLE5WBH9gLovL/kzYbrq6IqtiD3QAyqu0PfY0b9GGr3GlAcxv3n/ba/
Ik3RQ5QmdIrKOjsBLnzM4cjC9eW6YFBhQ+OLTA1/SbT8iwTfFEibwNy6HtiH
Rxk5I7VUKMhuCoRrRqwbrvict6Vr+BGjFer/PL+3M9YTwr0LCtqw7uZSnWjK
a4BWP43ODhc6wiGl5aoprH/2vBz6nE8NRW9UuXLssoSibEu/n1jPdMtE/afl
Edd7v3qyEAMQv/3s1R+sV5JpXjpKK4XM74qHM1toAC1fPs9frI/8sS2nYRVE
r+ZvpFrGKUOt7RvJHaw3zHuXR7yoRKE+w5QrD8uBrZdqrXWSBGG8tfT/xouR
sDJdcj5/MQzP6T1MX8Tnp98e+UuRi/YepTxcGpMNvz7TUAeukaCM14qvmiUN
fTQV3iWnkAw7v0+ZvMV9aXdRj0vQRCyikph/a9oUDWBisTcQc2PJ8DrLMRaK
jBayuVxWguFX5S+jYcxtjnL+koCHH/pj53zeUN8H5l7PMrngc1ZffHRM0NAV
fVd61//a2hnqmn6zEv1Z1ZYn1HiPLRLnq90WvWINNjYz6dNYz81kDW8wNUIC
qI567Lsh8H0ZvrVK8OzY1z9aoIlSoiIfz/BogdhvSnXiXn1bo4guvHkXKW7n
fPrgqwSqRrPeBLd60tECTvqbKDfjNUVCtjyQyvLjCG4Kgnc03XTqkGuu6u0+
u2KwXh7wkhwjwY+auN1WjFXIpuuo/BLKgyDOtFAyXKdvjt8OYpkvQo94ej5G
x6cD+mJjfWSVBMPSPBxJRdko8Yrq4e+RcaDB51+VjetUI9lc83ZkMrJ1W/Kg
KwgDL2kUuIrrtGDs2qH+d9GoLm3+ySSrP3Rv1fbHYm4t7z/bcw0GI7kS8sHX
CW5gksFFp47P2We9eo2h1Bv9ZHC/PfbEDuKOXR6qwfr87mmh/9yckHMEpeKb
FBNgn2cd/oT1Nz2cvMdPWaLTtvwDKzk6sOwpM0D0q7G0+9zx8/rIUetOjUqX
MtzlVpQn7tsNIeE+uUA1dHyu0fTs6dvw5EUNHcHNY5zmoaftXfQiTDfrx31p
oKfZVCK4dQ2T6y/ce4pi/VOYHwbmQ8NRq5chAyQwC66Yr82tRVImV4+IGmRD
rUff7mQ8H1VX2s5WfClDC9UWPYdrkkCmtTx9hITn8i6vVj6mfBTw365aMvpo
2OtL9o4a+4eQlV4yZrEMFMNxbH9UUxA4mybeFsTcJKdMXJl3x6PP1oIHeVW8
QKpPdOwS5mZl95vn4LFwpB8v9PLDc0d4MLYTzIfP+WHC78x+SX+ERrtshSos
gGYqOSYb6/zNeRNcFm7I1PVid9w/fTh4fq18GOvfbX57XJKwQ+98P8av3VKH
TdYcoe9Y/02x+UUm0Bhx1e6bfGOsCC8nxBp+Y13fivxIreF9dP+2l4DLKWkw
/a2iS/QxaYceP690FbTqxl3G+UASsm5FfSZ4CtRrHBrobUGSf/k0GmxyQO2N
RGZjDwlS9A+80WxsQIKr+w84h2fA2O0VaxV8D1PzSJSJdFVIW++GitBGHPhL
SfaL4L7303RD7/hmIdInF9v8+yUMhju2Je/gvlfdpyr+JzYLXd3l4Z253x+o
Bcg0DHHfy94KNrhSkIi0tg+93rziBu2U+iIfcP36eNzK2l8RhRrkM/yvXbeD
RIsy+j34nPbG5p/n8gKR4H0lhoT3xiD3ROZfJNaP/0BufVkPEP+dVyXb6tpg
qJT0/SXWNytYVoxMHZCoS7SUavM90HulpzCPdZXsDo0EKzPEsbox7hwlC/FG
wX/XiPlIp5W2cFIPdexOrGeblgSVSef0LWLuZOreXSOpIy/2lL8FTFfAj2FY
j+DWc3VOxGAAIWefu2Pw/TEMzslrP2ghgWya8LVUsybk1DJ895l5CiR86Tne
MUiCXqoYc+Gv1Ui5mNR5ZH8M9Nw3S/LDPlY6ZvfKPacSZMZjfV19MBh0n4g5
RPwiwUtTd/2XV3LQNRshAQovb+i7PLUnDvc9DaG7xYGfk1F5QjljrbYT1NbY
sD7A3LIjtxXJhqORd8bpSvJLlsBjz8E0hu9h8IgKt3BuMGJtbBasFDaANSuJ
Gg/CX7FxpLTIeSMrZ4VMTkN1IDuUo9CFdd8ZuzrE74Q4M71Y5TQUIaBU1GMW
6+fLNZQaBi2QP432AfqfN4Dnmb8sMU/d3y20K3Xoo/zEjb3HvMXhlA/LR6Lv
2YXGTl4p0EIH48StE/eLwKWDt6b+fw9Rw70n0I7KctVVmRfSgJrcn1G4mgTk
rcciPne3oM9Gyk7PDyVC1KOSsrPY35qwnfxT5FOLrt9YirvoFgnnYrivjM6Q
gGN7eIk5pRTZpSYePJceAHslWLqGsT85xLJrcqQkFxXqfNIVZPIA6NxV3If7
nkjxnP5ybyriIu8qj9O0hyamL+84MLdfuvN1Fodj0YkZoUtRbKawuHqTupLo
e6reFHL3QtBzwZUGjSEdyHs1qmGGz+/9kc1j9oYvyj4wddolURnq1ha5WrAe
dZZL82KVMyKfCqyXDJWDXf9CxgifxhrhZxv3zgqJW5yQnLGTAmkF1gpiznIJ
a9PwHzFEv/XVdqabRYFrmfckwc2dV2dcdE4b/Wt3vEx3QxAeTyVaENwO84aK
2Np3IEmR17+N05NhluMnL2cRCVY8qMR+fHqGaBZbM1j14uD8He2y9g4SUJRn
GxTN1SEXgVR2moZQOLBO3nkH+5Z/zxOyHriVI8aozJsD+/zgItmTCwI/cF/t
F9188y0P+Z4MRx4xLrCgzp9MjbnJS7/vkbZOR0+Yw/97+t0afuU1tvfhvvf2
XtG5Uv449IjMb3/EpCEMCI2FhGJusQ5s38a7QxFNpS5Foq0mcAyQBNXw+e/e
8V1iu+KHPshsWn1Jvwue+xeDa7HOc6xodHnDBWkgsxOC/jJQ9ZzeYwLrB/+G
WniG2KDow4vfpq0BzJl5LvzAevBWZcusuBHSkx5y6acWhtwQUy9iXnw9mVSh
/loXOb2LyfZQ54cwhrIton4LWgQbLwZ0InT4tNrKeAI4tAbNaGeSgOEz75Up
7TYU+Nnh77NjMXDxQV9jCs6hxcJUnpEnG1BOxchBp5xgYAqnTVj+RIIT54ZC
jQ9UIv9sm8SnE17wdKRBKB/Pi/p8RrfYf/nIc+LPgFCjI0R2DdGr4XlxQ33E
hfVTBhIuSfowRm8B41f81NwxtxO9FelxXPFo42LV4ffX9YFff7zRGHMrsbJb
PEMZju6wXrvmsKgKS0n9CjL4/JDMmLnnoD8Su6pI2+FxB0wTpr3KsD60QRme
weCGxkcFZjjuXIef3HPa41in5fLcuk5mhy40CfoEHBGDrpshgySifsvoV7xE
jRHLkc8pz9kF4Keg8NQG0f/TlY9ENuihL/LaBf2MZ6HIdzSB4JZ/8itViXsX
+sD+24k8PA7YqtWZyBKwj/rRmH5IqB25L/3LXPWPgqxGf+P2WhIEPCMxrEg1
olgkze7OEAidKzezmz+QQH3Jk+9lfyXS+KtkRGHqAT5XHo3w4RxaUL3Penmt
ANnPXrgzoWcPjHtUpCt+Y5+MyK12HXuM0qc5XS4umkCSC1nUecztIM/Vt30b
8Shyt/4VC1kdYNPmibyOufHOrJyy5oxA2p10NwYOKMOI9ZE8UXz+I3RVIaR+
f0ShcUxpK1sWdt2PJC8k/MN8leUqlTtqZRrnOtIgCZfz7/mPYj2LhjtzINcO
xV77e0U4QwR+vfgZtYx1fwa6E4fpTVD+xTM/eUP5YG/+zj2C279Ge4mPlvoo
dIjCf1OfB0T6q0UJbjd0j5mkqncjBlfvr3fjYuBg/LGDByJIIHz/v5oza+1o
u4xZsVotHARdK6kkyvHcGUz5xij1FJ3SLa6N+O4Hux4FN9S/x/miqmVE1KEK
Gaf0PLH2cwWbDzQDg3jOvp+yOi0yWIhIdabrOR9twNhs6h095rZ97b84fs4s
xKZEs/ZR3gjuiKRwzeM5q12442Zbl4Akr9DBheeakKbD+ZnIp68r/xstZ4lE
bwsv7mOouwsx9XxsvPj8f3/FTVXZBKDAILb4CjcZCOw/tZ/wJ31L8zoPp9yR
1XWmvW/PA9xjqpwi/ElJW+6qjqA9Wsoz9T/cIQRrduKmhD8J3UW1f3jABB2p
CDY7W8ULLIW9g4Q/qaT4PWFBZYCC3wtld+lww4bGo2mi7+lOk5HxcfWgW2P+
R2p7H8HFX59uRQbg/q+IvGjzOlDqVnGKdl4IjLvxZNDhvjcwPvJGnKcJXdaU
9dE+6gvvJ6tnJ3DeJw1NtlXuq0ZrDpf+hh9whkE/0TNhOF803Yx0yk8oQiTz
heHbiZbw9dTxw37Yn9RVGZuGZmWhLavko0usBqA1tdBShLmJml5+/FA7Ea0/
6LkWM6YGOaGy/lSY2xi9oYXVWiSSVFOUEvNSAN734bns+PxtfEKL+8gC0fab
psPe769D4E+7WCK3flbsy7bN8UCO8Seb9hWJQRV7g/s7rPvsX8gwqrZHbGk0
pVxGAoAMttSWiHzBN5tr4G6KFnYpHB7354GqIBdNgttLk4xo6XgDFPn0HbXE
1HEgXylLILhNWVVEUn7sQX/vlx1fmoiAsYraZPcHOGclcwnzXutENgfM6l2V
gsG4t8hbJIcEOSuL1jMbTSjzJiuD92Ev7H9sbwi8JcEtm1bd/OhqdOXQzG7v
TQf4p8GUoraAfaad4q906WIU1i7OVv/aDIZ6n6n9wbnsWf5UxiRDNkqL/+DP
K6UHyfu31qwwt7zIeRXJX4lIl+kr84SuCojs6Zck4TnrFX3ObKspCqmy+ITX
nL8NDjlcHAyE7z1d9nPWLxBR7Jfa8syWghvWTEGJWOd4fCK8WP4BWlANZZKp
FgXEckaK2P/cEhDWTuByQHJ9zuqyZvwQ8a1HZxHrP1tehlgcMEN60dl774xx
g1b62tI6MS++v+KJP2CItjMjTre95gQFdPcOwe39f7//qAb1opobMdL1amHA
dY6scsAR3+fmBywhQ50o0FDUOUwxEBzJCiIr0ol7eOnlbH0z4uOwE/G08ACv
ryddyt+Q4PTtrK9MNDWogi8joJvfHk5lnq8QnSfBlijl8YmvxcgiboM2zNoE
8uJn+z0wtx7/nH5Gz2wUKukrnaahDb3aXJbCmBt6WfOE1zMJBbr2KP67dg96
9JiXRzC3wYuU2++sHiHx1Gflizq3wKR2xW0fPv8CqXghez0QCam259K2XwWX
R1rjxD6tfY+btf7cAxTxcnSDhv8iXBI7KkLsSXpeHiUxhTqg0stpzTNO52Af
q4H7AtYvvlIlf5tghibJRhqPpXDBOrlUCMHtKY9u9CsvQ8T2SPhcBys76Gi+
oCG4eYwkn9ngfI6Wntx36jkWAt/GvSmjrHBd0NntHdboQnZvGmc+RvuDs1b2
B6ckEqwL5bPnGrWgMj/uI7KH3MAiPXtW8RUJlAKYuYs8a9DV6oCHhbdswcsx
e5MX+2GPOdbxErcSdIJG1XqvnhF8cKut3oO5JbEt767+kI02BfJyxh5rQpFm
aOsuzM1r6DmT1u8kdN1169htp7uwGNWm0Ya5Kct86pjaG43WRE1ke9ekoc4v
J20H1y+lnBf9cb0gpBhaMBMoJwF3Yi3CiRzBW7fkyu3giYSd/uruUAvBnhlq
5VeEf1McEX4844D0zc4Mvk48A1flO/OJHHHnm5rV4n5zNDXMOlFSdgzMtu14
CW56589OLH02RIKDb77IHTsKQmKeA4Q/YcxoveVd+Rwd5eK8xsAfDIbnHziW
GuM6/Svp5DPUhZ6//lT3EPuxv44pTAGxOMfZ3Kk+sqcVJQz/yYundYGp3683
D70ggWAEia95ugaRkaodqJOtYO0UHRP/HAmqVO0jv/wtQZlO7tGBSQaAVv9q
JOIcEXNxR2aLPwdd+XpSadc1dTiQcDJhEOeI9Kwr7wJNk1G7/4PaUz0KICrO
qvUEc1OREbfbrxiNnicfiMj9fB2O8ow7rmFub7kEQn6iIHTwIp3FVJAY7Pun
ExFKzNncJAvqFU8k+V277NsFAQj0XI5/QeSLQzGeSSKOaHiyM3WLnQeGLJmn
iL2c0v1vX5I9zdGX6W0tBkpOmByuHCbyV/lAKkX4ZSMkW97QsxLDArvE3icT
3DrO3NVk+q8POacr51yyCQF+i2fBTPr4PIe8SIN6PUjxi/HzD2n+8PJY8lkv
P1x3Gzqv+MUQOtkXYSX3nxukjd+aLMF+mDb65vRb6zpkc7bv0MpRW3gX5VDG
P02CjBqeP1EsZUiO85NYFJ8R8O/zTGrBOYKv7riOV0Yuuvm6NbdeVhNeJMTW
/cF+WClc16P9biqyvrGSNsp3F75ovqaQxdycfaJ37ifHoLK3rD20kdLgu7U2
3Ye5HSeLsjVzeYjaZuXe8VWKg0yrDg+xdyoqr96tL+qDmN/eyjyeKghOBgHb
xL63izUiT63FCe3L/m7AsXYapDTnmYj8FWuq4CbkZ4kq9jG+3iN2DESO3T1N
5C/4eJ/5nbcRYtwyu/JfLAvc0jayJrhx8TbJ1/pWg32pVMmRH51g/TwjQyaY
BDJiB1go8orAJ/GGg+HVDvgk7tdfg+eCvH9LinZ0JRh3V2UcGWuDv9YSlWaF
JPhj1vdagbkQHo1qvhbzRjB8x0JM7ynOO4pecdFrT4C8/ilF8MtmKN2JILvW
iX0+97z9tFouCPaMVjm+ewqVLdvHlAdwf2b9zUAhmgt+woUL/kHVMEgRwPcM
57i/TE88l1RToefSQwa1f5VQ2TQ/KYTndYek2aN1r8egxeajYbi7HKxPsW/s
w77xnPQ/vv3+CaDgLukSpvsEaJ9o6Lnjv9cv3l0nCgJSoIs55owAQxF0FIf6
GOH7r+svIDavGwPUSckfFd/mQ/qyobge9ks632d0fMKigZJb8YVwXya8mZS9
dhn3k11rz0uO2ATD9Ee+ZI/YNDj60+xNKPafepaL5T/8wsD3wIrhpfBkuL/3
Zf8a1k9O0mmjFT94l2FN4sL5ouN1WM8gvg9XdvUeXfsvCPaxCEizm8ZB3r/n
zSz4PnyXs59PtvOEL/ec2pjPxQD5dWuTAqx/Ir04lu7kAbP8akZFEALVhlkg
if+OfPyokfatPaj0+WXriQWBQvqUwwPie0rc+dM9y07gFVfTH3QyAN40fFoK
IfJUc/w9wdNWoKOlE3m/3BeM6z5Ql2P9zCdJy68T9gDGAjdvpHoDS5ifXxXW
JV7cv339tSncUeAzHWB9ADJrAYJ9xFx4XHdqlTEaylct9Hd+NQFtrmWm3SBx
f36dpI2NhiDBOXHn0noQkJ1NaZrA+sLrrmDbcHgTP2BnQ1sNzS884iewfxgl
KyD78MYfKvvK/X2DCiAtxizxKebvSdr3kYnWBygeV+YzVmbDwccdM5O4L0VE
y178ZO0OdYe7i3m80yD12bX4acxZmTr+K9uSHSRoGx85Gx8N5ocLLo1jbvw/
XWJivSxB9yKZjGJ9KDhM9c/dIfY8R7jJT54wgd1WJdMC7QHAFhXZQ/iKn8bl
7K/j7sOuwrqzQ5aucGDFJPgD1o+yk0hx06rwVm5/MQ21A7jlWGcQff552XmB
ka/34JWrWscS7rfkN0tLiRz6beuXyMjmQ/Ta23aitbIWvoj8PpCL7/NSevHx
HWcf9Ou3TXzwoSpokxjq9/xOgrKi4wM+9W7o0dRDA/v8ErjdKtaB8P0UkNI9
G+ZrgQqL3rl/3ZsFfxcbFX/ge6j7TboqSccA/Y5vvvmmMxl0zEE1Ad+rph79
l8lk6ui/+nWR2uVYIL3YezMJczhlzDQ4vHwVLdJ6dD04HwzHvNbrAom+4Wz/
uN+RH321qJ6x+uMLl4PSvjYQfP5u7o2eOIiWvLO+8bS4g7rCrtQRYm9zSk21
ye0oTMlLKr/ot4ZOB8RO7CsYDq/xtowfg+tkhW7vq0ygfGtgmfClficEnuaV
nIanA/sZh1r1YedNETWRg06dlGlTfJ2Nlg48WV/WrgTzR3Um0vg+LDHz6xXT
pqNlEweZ/JIS2NxdaPPqBwnIC30/kQQTkdHjvYoSbnkQ4UOaDML3ZCnFb2np
Rhja21Im3bKVBIqny1kYMQfGJbUY6Q8BKPT39x9lirGQvu26KY85FNMppr62
9ELcD4wkPMrDgVTke5canyevIPDSWLstKqvQKDJ+4QP+HjcOEPefsz4hmpHT
FAkvH6+UZ3MDE77c24Q/d2VJon0YrIfOme8t38PuAF+uDovMEb4rKl4+s1kR
jcb5x94sMIICPSMJIg/OPhU86pgmg9qWu/NoxHVBbmAoj+Cgua5LVfoB0Men
n+OthNRhqKfOhdgfvpRuCvzX/wTtDuO2qwgugaDRHuU57H/qjlSI3bQvQD7d
jcds9fOBKcT81p8VnNcCQsXKCrORvaLOXkmRLJhzST+2B/PxcXPbxfk9Hpna
KcmWP46F5T35h0m4XhqpQmtPvHiEftjt660UiIB7N7RcrmA+OakmQmbtDxGp
VvBlCGcQTFsjRXJ8npgDr2r8ZDyQk9LI97oFV+h2a2Yi+Ayo9mzWODgii4I/
yesUDkBG/m7/ENZb7h2KuqxthRwKxryyv1lAy9VwNmK+r1PSZ+zw6yCzTgXx
ZBUdYB+THyX4uCmv3mz7rYIS5DLGJ4dUIefXcUZir0Vudi004IcCMjt14cVI
/F3wtH35guBDY7zMyHKqGiU7VtOoLOWDXod27yie19qtvtI2oWWoVjlHWy8o
G84336OOxPXF63O8g+NwIfo79ZmK6V4qCIWlkK/i+lI97xChLZGG7s25LmZ0
RgL/rshDVzCfMxvfB5Iq49FP6viaIP1gqJBqzSb89vaAyYedH1Ho79OU28ZF
vlB2UlDoBeZWEMc5Myjkh6gTo3LUCxygV75eIgufU0jRZJYu1h295NDr7tiw
BHNn72/9WK+WGWP+/gz77XhrmqZeI6juE5Qlvh/RjA98+C1qhPadvFW/LaYG
WX1avkQdffhpL9L0RBtdNJXd72J1Fz7l79cj7k9jauAO8z8VtJfqbwtbvSz4
TPSaE3yUd+Y9Nt7UIY/ogow/Fjng/Z6kP/2RBJn9A7uy+quQHKP3A/UrGZBt
RSE3iu9VVcAsz4vyJ+jQinzm7hcJ8NDM+ykPnpukO7MMD8Wy0HsdxoK9KiHw
869nsTzuP2tgv6skMxlF3oUnjwX8YdS6av0O5sPVzzzSaByL6GLJndl/esCR
08YcvsTeLys58aB7IKL73JU9OmcN/7GjK4Q//D2aEHXcxRud38ydM1Yzgb0c
3ULPsJ7x4dn0aV0XZG+rsPU9RA+EmE0dPhL7uhqxX0pSZkinlOzhmI4S1Cf5
eRL+UGu/1uGD4/qIocHgbLi7HGTI/pEh8shpn50HX6s00biz+3u97eswbibT
R9yrqLSQNs/tRiQ1xZd3S+8xpGYvFlAM4/tJ89/7DaNaNG4mnGrXkQyjTqlm
j/C90qSu4H6WVIEq2xNpklVj4bu70jt6Es5TlCqqn6xyUKbxSlvstUAIbn47
KYvn1E6KpMmFr2no3dOhLZFz3qDGsRTZgu+VR48Pe+LbeKTdJe0yJOECya7G
dnyYzyUddMn51EOk9FPSbjjADHQyg+Ls8Dmvhv7eKrzsh45ZJz74T8oAbr6T
iq/E+jlW+fP2Su6IFHVjPe6HJgQ15hwi9i2/B//NHA+yREGy8RsBz+XhntrA
beL7o3DEIk/bLSO0Y3tgu09UGkJV2Q8RPvDzoacy2i46aN9tw/P/fb8KwquW
LAQft2fuGp87mtGBPcmPV6jTwKIov2fgJf47vlZWZyqqR/yxc2cfXUmA9q2t
b0x4vouUWvRaPKhCC8LHxqZuPQKHZ7p/FrBP0/d1OzUgm4de5a9mK3P5wWAo
S5c09snPzX4H8JdlosMJ0UVueJ4zGmYqnMF8PKNJ2aWfElHGmN+iTZkD0L2r
lp4k3tu8nG9aMgpFA/B3IsTFCKhjhsWI74zo1dXP4TP+aA8d0+Y1Ux046Xb+
VC7WpVQTnHa6HqDHQ7GspXqqUG/WMUrktZH4t5PFwjYo1JozRDDnJmzzv+Qm
5vXUVvQNClkT5N2p5hGjLgWNv7O+EXXXnP20JqhHD52dYLCUmBKDV6st5kTd
FRYHueYIPUMCXf62C+FJUEV2Qzu5iwTB0Uf583IbUctfsw8sFrFQSNlyJXeU
BJZ9Z/87vVqNnL88Hk3ZFQ6lQ+0Nb3DdOR3li4r5mo84tARWhXW8YJzWOV12
A+cIDwYKz4dZyPSi+tF/Dc7AR/9PM4P4LlZwI089PRmdJBsMVnhjC0f0xs1i
MZ+axktmgnLhaPz29c/71PRh0UltP+EP7wqkT6XeDkRb1mEylnUaIKKQakL4
nHw/FY5Tw17oOvXyk11TSiD813WLeFfDZrsqkC9mh+hHZyi366/DQckIVmI/
zHvYY+/UuinyY4/NGHktAVTdfi+IPCsYz3c2nM4AcVodYObTEQGGgxFdRN39
tJb6OsDXhmQKz025V8RDmHGrVEQLnmvOPBFfDJvQZftqHQ/2aKARWPul8g7n
iGnPsRPitegty7TvVPhDyGLb921glgTSg9/ol28XouGjmSwt9u4gxDJar4nn
WjXqHXj7KBslRFF7S3c5QGGtxw9mzIeU8NzmHHsq4ims6BSzsIQ1B+9/t4i8
v2M72b4UgWzkK5K9OrVB8dBeHWKf+e65NCWZXxDaPG87L7FXFc4iZZ8w4v4o
j5y0SPZBHW+LJFe4FUFXtj6ReC/hsa2FLC7Yo8aLGnkdxZKwvKArSuwzkwc3
zS4YmiPFc8whalcuQwrFlw6iL3VRMViJ8Bii9hG7sIsTglDuocFL8Bk6bZbm
caodyUQNccZhf7Kd70vXW0uC8UfuF51/NiO0yS0r5xQBKRG7pSRek+B6+53W
M/p1aNevvmv09YFQIt8psj5FAseh8sz0h0XIqTrakUbKBS4Nqva5rZPgybJx
2jnXHES1qPB2Qc8OrDU+TRLvtcxsqYv6bNKQdeSdWJNJU2Ch9zXZi/ns+bI2
c0EtCjk+VN+gfKcB8SMOEszEPdnOUT8aEYz8hLefWDHeg6qPaR4+RL14sdOI
PvJF2zt/yNNIctAyPVjehPVFiraooxQO6NKhWflVDwnIpjT3IPZvNP5XVALT
LdAJwxjdgvSL4Lqh84bIp1GUil2SLEboU6DtQMXhC0ChFJxJ9KWnIdxWvRQd
aFPdjuqYcjQUv+COUS0jgehscDKDWisSebX7WdDtUAjenp027MO+5YNAnI5x
PWKut3f4pOUPn1uOPpX6jP1bgXQhW2Yx0lRb6EzPcQTthYKz+Ws4j1y9+Vn9
Wi7ShkSTJyNWwK/SJ3QS82Hmlf2zJykdjRVufe/4YwScYBPfi/vS3DpVJYp/
hLwWYk54ZapCm9edfOK7s+l2k06180N07D7LkHmlIlyVl7rrjPUGcQFGx0t+
KOFFtP1105tw9bkY1GH9GrP1a41WBxR0sLXSOeYylAQd+ELkiGyJ0oxPpZZo
zuLHt9lKQVilYVwh+raegcZa6Dcj9PWAWr4uOge9TiFsBJ/wddItrdcdaHh5
Lu6nXCSwGdX2Xi3A/lN5R2o16Rl60borfz43GOR6djL7cF+aOLDsnX+nAXXZ
m8bWG/gC5V3jmfpPJEjcesp2L7EE6Qt8lpFztIfd3+YCJrEv2rf+in1sIxeJ
io+W2SaYw0TMzOOnuG+3nLt4ujEjA5WZth1wizMA96EbCpGYj8/GMb0c1Whk
02eW9fnPPTiTs+Kxiueae4z8YO21EHQ1JvqSnb08dMls/7LE53+T32qn9sYP
MXfb3tD1vQFDz/KBmGvKKxeST+s6one8jrduaovAfyJZ5oRvpAi5t9qXZoXC
+RRPqMtfgKgnD7gIPmkPFyM3M43R7tddgbGsZ0Amyq2Q8JNcUM0vGNiJDu5x
S6myDoP3K693gh+TgKksOIyrCSGedGjh1A+E577HZG3bSBCdo7b/J2cj4sgN
pSyy9oIHZE/Q3XHsq4sfnF5weoLyXa4f/CJqCw5GbCynMJ+3Onk+V9Py0FMZ
T/L+MRNQTnqYp4z5FLx8pH4jJBMFVoUNLEfrAe/QnIwa5qPO7/fb9l00yuhU
Bb3uu/BvLCtnGvP5OoGH/mYIWrR07dY/Iwv53evKhkRuOvxzVEXZHymQChaz
Dl2D8Ez/AuK9aOBGzy/TZUd0Iv1OOFudEKRdpT9I5I4LMoccD9lao4FfKu0x
+echk3ba9P/vteJznhy9aoIcF5umao6cgpfxymIEH+Y7k7zPT3ehm15pU7Tr
D2Eorb70VAr2gSr9gV/12lBY91fzETt/EJzzp7mH+/b0mbi2B5ON6Fw12yO7
WA+wnDcMPzhGAjreoIsF4qWonntiMY/FCjpac6kfrJIgXZhxn+W5fHTh7iuB
9BAjuOi7UbuO51rx4xcL65qPkXtiG7rTrA2f+Fx5uDGfeahzFroWgzZrizzJ
3ilAz2LLzhDmc+z7wpJzZigqvvhhP5uZDNRxHdbTwuef725bPf7CH4nODL80
PSAJwcFiFsT3O69/B6mP2jghXq+aw/0eAnCV2miI2I9dPNN3Xo7XBlGdKxv/
ocwLbaT0ZmLuO6uI7Di9MUEsrG5pJYknQMiXfZSY+z88LrGeae9CdN17DPve
BsGFuFfZHHE4X3xpYLkw1oZusSfpHeryBY6UWQ6HRhJs6HaxfIt4iuYrZiKb
WN3g54gwz68REsjvXRJMWi1F9mSjYdMW5jDzaI/9B+yrDcb1Wour8pH2kfpj
KpEG8Gv/76uPMR+6LuSbTZOFNoyFD98a0oSXZV1p63iuDaZYl38ujEHCXhPJ
l4tvA+g8c+jFfGzGhqLbLoQhUj/ruV10N8DNlHmvMj4/u04n2ZxwAMp+PL2Q
UiYByvTIj/BFGrfnPYo/OyHyZNvIsSR+eN7WVTlD7HmqlR/+e2eD3i2QVZM/
5AFxHRY2go+E+eCvAQVTNOEQlmbvchwSiuY9CT66ihe1GG93o/byDP3gtQC4
8Hy+xyKSBAfLAzgMZNrRmWyLG/cyvSH0c59MH55rBiKTJua8Tajh9I+/MZvO
cF99Uen3EPZ1lfVWkillKOlDxmrnEVO4QM9gdB3zYToTzjJ1ugDJHCyd4hzV
g9vfbrfKYz6zzfvP7RhkIdF9kltUKuqQh7YUX2A+LXmUAZTkseiHs/uJoJ+3
4P4610wT5jMSnNvxpz4MndM6ztFHew02gr+JyBN538uyTjcxACWczlI3bsa9
WbVl5jExd8r7PHfddEanqZ7Kp62fgxbpvFwil81YGoYzWdmi9ak5GfHjJ+HA
1fkw4n3at5re95adpojM4U6ZeQEnfCma5CH4ZFbI9fx90Y3sNNf3DSv5A2M2
JOwJwf8u4QtvK0rbUYzb7n+PDnoCtZ3jEZUqEiw1W3GNtDSh0ehrvW/YnEBJ
yryXBfui1EsDV5r5y1F0OoXlb2ZjMOJ8Qdn4gwT1Z4Lv5icVoB+FZNMKT3WA
7eSDwl2Yz3ErI67mqiwUHZ+cx8KrCoz7pf/mEN95v1cyrarEIhfK88W0qTLg
0tJzuQLzSWjl/0fLH47qehsMXt+VBAhZmpPG5x8uUm7b+B6AXl0OWpnlvwQ9
sjXh6cT+sOX4Rm2+M1IS2dq6wM8Lvx7WlxDvRZU1LibMrNmietraGUqGE+Ax
30f+//d7+cEeTGfNkORJKYXDfOzwkFtynPCNJ6ssQnL/60WrFbmfSugC4Wi0
aGWzO74/UxpSq2SdqHyctVchzxvOG+q/38zDffUP67nPz1tQXCRz/7MlZ3j0
mat8+QXOd5UPWFavVyI4Mc5Pu2gCa9eCbcxwLrv89eO0rFYRek3R+jK3RA/I
unhV6rAvQrIuo6ZkOShXpKLo0B51YL4/yvYdz/0Xcta/nvXEIZbWc1Qdfreg
+YjaJTfMx6Jh40jKvUhEE3/mc1K1FLind+fwEHsP/z/GH32CkDn9za3yM2LA
OBchFUHUl/3Z75parii30Yly4fo5WNj9cYx437helq3hLmGPkjzU0umTueFQ
7JYB4Rvtl56Lp7eZo1RFztPUfznA4p7kY8I3XvgVxPS4oxQi7L4KxB/ohN1d
Mi/ik7DP+R6pkJpcCvteRtJXqbZBHU+pBUslnhdyLk4xJ0ug4cfG1zTtZqB7
nuN9p4cE38ssm7PWM6Da8MR/ArZVcD7YZ9VlngT/vTEs2XU6DYTE2/lM3pUC
40ppOfsKzl++T1g3JpOgpFI+0jOlECxjXbTpsF/qtdZufFcXCln6mjHSweng
M+I9cRb37e0VGvqtD8HQRv5g4rJ2EvzInTfXwn7y7O1IwbHqAEimkPtP4Gcs
BHmMbItgnhIfjObvBTrBCTPDdBnuYBhkY2ck/IDQq/wgLmoHoL8t63ibyR+u
qRh/SyHynbMrHJawA5+5be4ARW9gOLWXoZ6Yj2doqLyqkuFP1O1tHv1WoDj0
97V7L64Xn2EJY+8suLh2K/y1fTN8ZRPjDsC5tYhck/S4Owu0gt6+UTrVCCen
34pTv8c+X+rvs1r2SDhz7o6W6FQxTBbRnarG893be+GCuPgjEKm8fH37cCGo
Pw5eq8H3x2FQIEvCMApGs19rz/HkAfU186JnuO7OaDb2WRa4w5nYM2kv5uLA
4IVRmiz+9+4xededG+kBLlJcvz/8jgGGPt//YrBeSBZw/hydOyhYrVJ5WT4C
BTaqxS9YN3s+1z1PbQwxASvbdre8IPElnXsn4cNFrD7JnTMGe5kXN7bfesD3
SXMK4h3jvf+CrBWtjcD4gF8A+1E3mBi5fZrYA3gXSTxajXdASjusRoHK9XDW
4iepEvvhsO+hXV6DrhD18uHmufO1MK4/dkfnKwkOZ3u00vgEQOz9lEux9FXQ
9KmN3Og7CSiFJap+0d4Ayl6JkaW/2VBJa62yguvFpEHKqOCWFdxyTIpofJ0J
oB5/VgLfh6PFHzUf3neEDEcfnai+FDjU2uimgO9Diw+EFaUrQM7anSSK5FC4
fLFUkpjjQ8XdaVPuOkAntUky3hMMDdfHzwUQ86WXa5bqrT7wmHLyUJr7g0CC
sHwB1kWrE4sSG64DGVvkfHeCPcSHL18l3kX8OmTqmtV+G/Z3664vu9tAV9q+
8v/3n0Eujd8/FWDg0b//mLktgGlvohKRO1hV/ZtYdDPQaGDkn5vBVZDY0hlv
iutCwVI1cY9bNEo176YsmSmHVgs9UXJcF3Hc4rLSqf4ojPvH9QcmxZDfwc4U
h+vCWPtyoSxlIGI0EBd08kgFL6k85wni3e+uwaLtYWf01cuhx2VfIvCPCJZv
Yw7/amhCfkwboYBw+UrblRgoM2VXa8B/dyNypoHrEybIfNQmSHHKDxRMdk8Q
fia+mcvIxVQFUdJGhV8Z9YKrCoZhRE7fu5/9vbjzFSQ1STW9ccMNPlzk3yS+
Uxyqu+Jt73YDbf74erU01hTKv5NPEP1279cvDw32nEU1x8ulfnQaQpcVzRiR
I+5pmtYpWe6BWka563Q+emDNyICI/cY7izRZ32PF6KDSO7aPIqXQmvBwpgjz
id4w17LFuZvs2fVef6MiEKI+Zj2J5xHl8RPVd+uTkff7ttnlrFzYJWV2MAnn
dK2jgx7TFrHoWvyLYd878VBkXXmbDnN4f1L8Z3FbCBrgc3n0JSIarvYsTSgT
v596pRg2Y+qLJk2YEndZhQFtgDQv8buY9QAH/chpF1Q3avq+wtYDVuKF4oj3
5J9LbgolRFijgyzCI/bJztDNZCdM3P+Q/2YvezYZIEFr91PpYvZg2W+6Rvjk
ry2PeJj6NFBc9YOpDJIe2B18sUj44S/XTWQiPymguyal9jbPtWAxVHKH4HDU
0zHnftQ1dINBQ6MLe/dzl3lSif1qcurIQ83dVUiOUyj0mEAhjH9nH3CdJUFt
ds3KgkExOhLd9K+tNRcEE4Z53+F5ZOq3nojKc9CHgCxZXonHQN+crd+E+8kl
yshEUf4UtCV9b/4EfTTcPybPFIDvz7Gi1Wj+sRjU57qmNfM8FB6m6p05SvQH
tP7sBHMoor/Zz3JIJhCmC6++3sJ69EET2TPPfJAmW1OguIYTTP7XfoK4PylC
PVpZ352RdWEN631tO7jR5CI8+P99RcJ1JlobdOaap0pouzlEeAgGE3x0jZhO
s4UaoPPvWfaeC9OAGC97JoKP2D1661gmDTR+eSy4NVMZvt9I+kLwcT5/6d19
pbuI8UGArlSpInRMbbQSfM78Pp4c/LYWnbVy3Nw0zgWl0POZvyZIUOOf2vp2
dyUqnBmwXL6dBYFixidfLZLAPOdM7JVfhei/EYp1GqcUkPX5NOmN+7C7lQhb
VVsmytLIk/9JHwY8Dr2787CfEW/ybm+WSUTM433H7xcFguaTE2/z8L2aem0o
t707Gq11L1d17/eFvuU2LoT5yNjm/2E0DkCR4U1pPKfsYP9ehQLiPcyQxPMp
1vAHyCUlwzzviTlsnim9RdTXilohS5K5I6q7qxCQum0IuVUxQoTPGbaLydpZ
MkFyk9OSLGv3YDpZRYyoL8ePM7wNtHqoZrb4B92oAnC6Zm4Rex5f70oxdWo1
1H3+i1ex1y0Is6iSJfgc6aC11+FoRIZbhfcCnLOAgX7zzG08j64wN540+lCN
9NLMr5XppEFIMOP6IO7PA6Z+b36ZliJVdh6XquMJ4IAK7HNw3T1vKnWOr8lG
Vwp0XlDGB8Fzr+89+bg/vz0zxtOwkoJ2DWUERC35QpPhyn1mzIcqfGC36/tY
ZMX84Pg6nQecj2fwcsB84n61Cf+6Foz+9EXEc0hbwPaJjBvuxJ4nqk+jaZ8v
QibF4R/KjKDhsex/T7E+Lnos3mneBZ2UZR0RXNaFiUZaYeJ9aXrjx60IOwt0
1DWgeZ5SEUqHe+mJfmu177layrABuu/K/lFH7RYwlgcOEf3ncLe1VVewFvIO
nA+R57wORcaU+cT++SLrj93hZM3o7Ln7um+k0+HcJq3K6TcksIyG5CyFOuQ9
RVHMI58EDxYvfrH9gv9eHSo3WI5WIr2TCU8chmIgwff9r+BlPK8Xw3YJl+Yi
DZZsZsdT/sDfLrKQhXO6jTJn2h3yDPQf+QW6cHFPWBO/KRKI666yjOTw80IC
yk893Pol3hlo/G+mHsN8vB14754vCEFLt/4zMOs3hvLFzTLid52/Z7+oG836
oZtOA9Nxe/TBknfelMjpEi6Mhb1d7ugPWHyjO6wJg3GGI8R3w72S4TLbitbo
xzOBddF7slDN+WOGyFm9+p/4nZiNkePxvUqdBdfhTeBqNlF3A5ZPT5K4dNGd
31mHT9++CktDk6tE3a3RPXz3JKQVURdTLYdGJMOdw9auy9jvfew58zvDqQHV
tFeJqTHEA6dQFtP6OAnk4kfnVlEVqiiRTXT3jIIDtUxH9XDd7buXA4ra+Siz
UyawccMbXlRI2GRjP/N3yfLBp6zHSOiKANXnRVfwrtp5vIrrjuvxPYbu80lI
jZMSdk47QLcb2wTxnuFo7xDvdlEYsnIc5Z7VNgBvmnnKW8QelfbrvyinAEQ2
9779u+994M4yEMjEurSb3ORRbk/0716Tkl+zCiRlKuUTfubbLOX4/gZbpCXv
T313lzQk2YS/IfbPh7wEJ1bXTFDa0PUzu3kk4bJuljuRs46XFvPn79dHrvxj
Yx9Jl0H5xwdpgk/1PEnUtwehC80cacg/ATRoydiGnuG+IUdnZaX2FF0tCGJI
c4+B1J23zdE4p5+SnMzcw1eDjFnL3hTeDwM+6bjrt75hzmva/8iHC1Dldxp7
zWYPYPqeRVWG59qLZ2SLr1aykHpZ8S3WYCe4dpnD1Bzzse6jaz05lYz0Ka1z
XvyzgfvOybVBmI9pnsQBDv0INHPg+jdPA11Ay4EvBPA5O7/3Pq7vDURnKxwY
s0TVoeOHXxvRl9bGLu8wnvJG0TbyJRz6SiBQeWC8G+ujVyUDPCft0CTNwQvB
T6TgSduTT0SOOBieNtgSYoZYlF533Fq/Aq5bk4ZEX1oMYTphK2+Aqv1Ol1Hl
XoQqX5o8oi+Zy3HMfZ1qQ+qZIupRZHEg1EZ/dLMe//9ci5Es5M2o/81Rd/nq
KOD0KP2tNkiCDmqHPZ/sa9H+r590bCgewga9eJQinncxNu7XfrMVIY8m2uHG
O67wSEiUvwfPNZP6SlLnYjbaHuMOCXllDxUHjU/M4b7k/0Z7e0YzFYkdf9cU
3mkBT+gTD0tgPvFytawtnyLRDgf5Xn1OLTi0M8FGvJt12gmZdlgMQn5p1yi8
R5SB7v7D88FYf7+7JJZp0gedfNtqPO6tAOMMp8IR4feSBXtsn9kjYXtRI2/q
q9CTwEZP+MNWuVJnr8/mSMO3PFi1RxTOnz1rSOSsu0cPpSrcN0Q9uV8Eq2QF
4cpNM1qCz5vQq5GUz9tR6VNedYlv0bB0utrKvoIE3P3/JZj5tqCNsbprXmfD
4ZfTa1DH+aJaoUL056M6xPD2VCMlnsslaLTMc4oEzS3jw+pXi5FIyUyzt68T
8OlMZH7HvtGCvjT8+PMcFPu8z/3POVugLX4rb435SLoqLzLm4SvLOfPsgZop
sNrkKG3hvqQqXhB9/Mwj9O67wt/b5WoQO/d0m3i3oCcRfY9uPhhlc5ebX2ZX
gpvJC17E+5+BJ+5Fu8t9Uc5vDeWxW3Lgrf2lgejbVMHiYl0+DiiMTcpx46MY
mIj/tSTeedYejZi6S2WJRA8++hdhKwweGaauRN++/e15mMoNIzRU7NunkssP
5AkHA4i+vY/0KfJBYgfqV2e9myQTBRQTIlRSRSToMpJaNRlpRR9pV5pvXgqB
wxQUp5JwLjsznux26lE94jrPfvPwPz9Qaug+MzCJ80hZYXC4VAn6bUtHWXTW
Adpmvc9yYT5PJvJjz4bnIt+FI61rDy2BcQF6tnDffhVxmftsTzpS42sedw81
Auc0FblWzOeUV9O266loRD5VvWr9QRkyycbu/cF9+/0YOVNc70O0J0/+7dmX
CsD+ZzvXHp/fZP+iY5CyH0KT+9bUJmUgm6Nbi/i9SaB7sN+e047Iq1Wjg9Na
FCiCx74R+2c6K/tgMRorpDGb+Ge2SQD0j2s+JvbPPOIUad8PGCONDcnTsTtn
YT7XaA/Bp+RAK1jc7USvh+W0r94IB4sqKmubbBJMWETaPqdGaFT01ee4piC4
Y3j53KFOEmSKkDQu4L5NHeMRa8noCxwM9vxyn3AudpC9l3H6CeLwElT+ImoH
QU/VxUywL2rSVjPbdSkPjf7yzyd5msHBGi2eWMwn5Jbt3pbeDKRT0WqdI2wA
woXZXYSfvM91YcesOBqVqZ/zofRTgtNqmZTzmM+htohp3YgQdLc7o3SE8zaQ
Ng7EEL9jYhYv01Ke80MHb8evBB24AYtrp2wqsG7R6PDC+pkjav8V8eJNojDk
7tQFEb7R40ZiNd2KFTr3rLa7048fWqIMxoj9c0XhtmtVuzFqUdn10c7rNPT6
2UcTc22kwcHWZqsTFZcMVbNUhsCybn3PWir2/4yxu1kPtiEp6bbp1JQAOEI1
akv0bdX9JkafpBqRmkUAtdw3PK/NUNrSBxI0Ssj7pf15gjbDnYQ5uKzh3Irs
77pVErT9u5Q+N5SHnkv18xsuGUP8y/5lPsxnmEqk/EdZJhILfErVIKkHmhfd
re8Qv9P3mD4exBaDEjb/WC89VIQFe+1N4vdxU1RjGWVioahkUjFY78At+PR3
S5CY+zscNJst5v5I1Hk69luDFGxWmcyWYP2cu4nb7WtO6MLTt46XRQWBnjEI
vmL91RcHzSNN1qhfaoT7heI5kFPt5yL4VL53OkDSMUFe4q9MhxJOwl1P4ZME
nzod88M1iV2ob/3VOyenYKhUUVEajifBgTmRbzLRbejkyv3Ps11+MCNdXfmm
iQTP3vF5SO80osv2fwyXODzAVmEyuXqUBNdyWZje1JWivjeeZ+sULEDvkqTb
Qcynnca8208/H5X9isidazUEv6ya0CE89wfS9niTPB+j+wqM9cpC2rCSUEVi
Jb5/vUmTmA2KQSNWNjs8DfIwYr61/yXm82CSyu/daCiKkxV6NeMqDeWu7x8Q
3+U9O7WGNSb8kZDhewtOdBX23lxvIPK7/KCUlViTE4rpct9nJnoB7rzTZSD2
8yGXI75429igXxum+eNCZ+DrxKIn4Ys4PclUyRdNELNVzFDsyRNw16Wui5j7
pUfig6m4u1Etm3DLjH8gHBr4JEj1CM/NxpeH/fe0o/Y0EZvJ875g+EPq954G
EnzQGmveKnqKRgsEtkueusIKgwFZGp77DF9S98zrlSEL2oyFms+mkE9LM+z6
kwS7tN4W/vqcjwRSmD9MTujDJzteCx/M5878fre9rFkoY/GuvKaeJkTsZK8v
47l//Grf6OWZGHQvkn5R+4Ms2ObwnCFyh7DGHilfkzBkOjPJoCV1HRYj29Xv
4vMbKLWZgUwAihcVPah6QgI8bT5/zCH8T4uSsSK3M3K86hB8nIoPiobSd4j9
c8vF2QsRdLZI/HOoyM2YU3AiW2qa2G9sOsv0JJuZolWlOwO7mY8DCweVJcHH
QKvVebOwGyVQqFHwvPEHrncDZJGheD7G+dkct21Hn768dytL8YI5Us+qXQ0J
KFiKO9luNCFZI8ZK+TxnuGJwMCp3iARRITf3cP0tQ94+98+rdRmDbbbBuW84
d/DvPnmBXKUAXfwaEvP1qh4kJ1Pv48d8HKvn3HfbZyGVmocXmlbUwGlWT6AL
89mR+vF57lIscj8cyFlscBMO35wUqMF8rnzvefzlaxjqbMs6qPe/jq47Hsv3
C0ca0heVEtkjykxGRh2yd8jK3mTvvXf2zt4ze6/c9iyJCqEtVLy0SKnf8/z+
fT7v532O673Pda7r3Oe+Gd6ETomrvUpY/Flcg+J0FeGowpm9n1FWHODkD2W8
P08uP1YpHuWJml8KjPTScYPh+ou/uC97PD0m8aXEGTn1Z/vvqLEDv6mLNo7P
0uKgydyiDepjslIIus0EV8aMz+P4VP0SPrX5fRQRhUZ0ngoNh7iD6teTfgQo
ZtOaJhUbRP9d2xAZpAjE6ov7xVu1BKiPDvpFx9iDpB4pcNA7eUDqQIL6FKaL
iopSrQqGG9AdwQitDUVrCDTYC+LbJoBMyEmpedVKtBndTXXuoQk0Gq3lB2G6
0Xb+oPPvVhE6xikbLROkA05797vCMHyKBJ8IcqukIfUpuaMGSwqgYTSzew/D
x/EgVFqeLB49ZiGvMV2WAvPlJQpxXL+pdLMdFolAYXen33y7JwpkbqF1eL/U
ze7fqsyEF7rcppXxKJkbvESmg1/jfDL8l4YmwAUdGekKPVTHBraP9Q7w82vM
1R6BHNdtUYwl+sTIxwAy8brTuG7c6btRkplXDuFt/JnHU/uB65RiYwu2Tvrd
6lWJ2YuhsuriMm3sICgQp2QRlxNgi3lyLYqrGMi1+ZnjXbpg/uZdytlZLO++
ZbXfH86Bjx/iPnNfawEmh9sTpzE/q/mQh6EoIR169pa+jDXWQp1EVJ0vtq5e
8VnKJfImgbe0AfOCcDncUjLpP4ytqyNMtjKG9tEQx8qHVlgLwY486V0thlvK
F+rsTtdQGDXNevm7IxMS62ZaGjA9yWDfsiY97Qtd1D/S7gQlQ4O/rsYofu7+
iexP7l9uoDPQ9n14MRrCgt7K433INVOyELUBe1j5EJXqzBcKsaNDTDif6zt1
SlsLWYL+waiZZJMPbMytheE+jmfN5ipZnyXYvrSP4UnyhH8b1GL4fJpIlhVp
o5A7ZLXQXxD43A5y1C5lhzGdY12lavj8vQ/aU+6cUk3ohp9+/zxq5gjQop2q
4iHqDJr8ZxccFxphOcI1HD//OOOr50y/excM3JnofjtXgYmhWHgB3n9+efiO
RpgNZNCcPTKUUAzydLmeF/H9nRckjLqilhBU3F5TfTwb1H0pZqPwfmPM0woS
MjPQ/rhBdrg/BSiE/E36MRxaCE3eHQyGMD/eng8UsUBv/WrdBIs/cuejfQjS
AcvveqciikJhIjRLBd+Xt0Bc9qrnNIHnrSgjVbcP+Bqc/v+5yDY1mgc52irA
MtF4yUvVFY5rC4TiepuR2oIlcF0WXHKUB45w2YK+baENvq6eW1yuEepQglaW
SAs3bksIMKjZwevdwYM7w8lWOajfyym7oroRYl7dTv2I+dP7L+57HZ8tRbY5
+0VO0y3AS8bMq4j5/QQu9+gn+WmoPWl2+fZQJdySaXxcg+nG04e/a9S/iUNC
g7r6ycNFoMhrXrmA6Woh0k4DN/5w5JjGvXU7MAu+2MeeDcDw0aUvJBSO+KIB
o+tU+UbJkNnFUzyJ4eMdnCw68tUF8WVUiEBHFHyGGycccR9qHnMx/ZUVulS2
8kXMJRjOCFX043Mv66U7FClNBkiyy3aeo80TmBg8EvC8c+Y7QmvBr4GO9l4/
G77pCIxvni/ivKRKiO7NX5ZBLVY6gu05lvC2kvT/OPSpG3LylVxDlMWWyn91
DeHYn9Z2vB+STO5gqVjFjEKq0mK/UerC/Kcza3gf6TSlvoPeXhOSXMiQzlsv
hZoe1/fpmC+jdHXcOjBoR9Q36+tWPasgj6J6WnUe40myP0QaHDXI8arpuJxh
Lvxe8/E2xeod99eAhqHwEmSk0ua9V58K1F/1yeQxvWRM5Ss21JmNxrMDSQXt
YwEW3rWMY3qgpyl+3LgwBW1en/JUkwwFhcVQ4mAMN3PHT12Mq9Eo5rZ9eaq5
N+g0MJ1Wx/XwGdrjU5QhKCuoMz2tzhl6//6dxPWkF51ybIqHJ8oxUciSdLeC
raTLJ/A8YgmM8/YKcEDxC+kXmk8aAY+W1FEcN20WfTqpGXPku+oo11qrBX9r
6X/guNHe4XzH3quH5jhjXvdVKcHwbsgnHLfqEenxXj9NJHHI2zqQTRZu0A+K
4feBHPHbPcHB246i/zl+pqAqAuo/RyJYMb3t62nx6T/yHnSI+vTloV+lwNPA
+mVxCtOxworZA4cakcJS4mjb8wzYeVzeTYfl6fkLdbyN0RVo+krJEdLwBFhT
yC0Xxnj+0e+3qrH8hUiD25Av+0M4hL9vODSD5aldz5wB1+0MZGRs1Es14Qen
EtN5T2K4TY78HaNcj0dunlfako66gYl/2DgtFmf+PWnl327hSKm76LyVtC3c
9FUQv489v3Qg+8LriB/SUCflJNUxhXPrxWF4X3f7h/vNJ5qu6JgO859yYh04
NvxaH5+/OjVSX+60Z41GMunnT9SpAtem9Cqej2vnz9QN6xkju5DyXcUjMqD5
Y4UYx207g9FBVE4XXV2x4vseCcD9VqAMX28RF0ziC3q7kIvSvTZJtxyQ/c/m
DcJ4TG86RdiIHLNTf7bz2tOLIHqJav0ywviwyVPrmUszEhLfqq0cTwHNfOcX
fhsECP0dvTr1vBrZTm22Rj6PBpVHUvLEWP7mmnv80JstRvKvwjLOrgbDK8Ur
8RNY/jI+/OT0TeM+ys5aDY7S9oSoSuO/aVj+dh4O1CzxTEYCXXa7H+IdYJNC
8vYHDM9/Kju/i1mjkBrr8cRLDBawu/QM4XNrz7ZObfwrCkR7amLtWUX6cMzg
XAre7yUS1iGzw3wNXZXal8dXNOCzirg/rtuv341bcLp2Fwly6x7lopGHbrbk
XtwXT1Kkd/kYmCFoWyzhoARIO5tJjvedqhWdD2r27iASrZzUO7euwdLO/cM4
brISHnqu2ggN+bn/i5tJBRsSRvbDA1hePDOl+9Q2iAh+gdS3v2RBotHRpT6s
nq4+1xW1EmlHfHVzFz7txMCNb3nP/N8QoEzfuubUu3p0xZc8zSMsBLibEgSe
YnrD4VevZChvOQrvk92+tOQJf80PtbzC6mbtMapMiYk89Jf4UinRrgPovXI5
247lL8ERXbR2TEPot+bWq2sWUO/EOYLPaWeVQzffuXvoHOkj9oREfSDLZLyl
hcVfuv03X9c1FK0XmegRHdGA70Ay3Yz3+TekYnLAG0nzK+vytsmBlTdXB77f
XfbC/knwRyfkbyc+Q6Z/AyrSzy3h+QuZFJNxAZbIW4bu0KS6IGTfc9DF/fLn
d20xMhdMERFHcN6nWD7QPzv2Dsfzs7/dEvFEP/L3sc8tuZIMDtL+HaKdWDwC
Us1+f4dQr1dDekRLOoD6HWWUjelMSbWRwdYOtEFPy79/JxKIl59431nGdF0+
PSWtYyOyXyaJf8sSAMnz+ktfsPz9GzbNOeBXgb7u77Lfi3eDjIIhPhIMt7c5
RYYUwQWo1sAn6HiwLZyu4re4jeHWFP/hBW9iOtJs7hA8KmQKx9580tLGcGNo
O0/3KC0OpRyEahYHaoMCUqWQxOL/7jN2ft8xDPGeouo0TlSBY6VnlXBdkfgz
Kmg80QdpE/kdzSeWBts3Et8XsecpGX2PT2i6oETFeybLBqLAyE0pgPc/N7zz
7ymXWyFXmXXFhh1+MDm2kYvzXpBgfW3rKTN05n1Zurn4ZajUnLXBcePls3q0
MTyArn9ivxzLEg93ppdFPzZgPEZW9O0D0wiSGlfakz6VCgeviG5oJxKAz1D6
mhpxFxLauvSA1DsMhn1Ocfhj/rEstdHBWKEJndkerHgm5gNbtJstlzcJ8P7H
87tWOZVovblid+O5MxDmVmLEMN6zrOfxjd0rRAZFWiFXf1gC4/ZztI/xXnej
NYtcVAaSp9/MRFUGUMw0VMmD4Sanx+Jd8DIeOZv7Gg8qa0JbzfU4Xiz+1Ww9
9QHZcFSQ0BxNLK0AH6++S8b90Z7RIUvzWl9Eueekos0oCc0T3+Pxc0lUb58a
+1O4opuRyPWNjxD87hdsxvuiVL9Xzlwstka7n/WUuSu5YZti6uv/57vYiEWO
vTNDN88U0aQyXoSePo5feN8v6PeznQibIdQhzCz272kkxD9dyV0sIsDQkFuU
ydEx9HH3awfr9XhYMfnyN92XAPH6GzetOXuQY64HF3IMgOPdAZRpmC9o23lD
CG1oRv5n0m9RxrgBh6lALuUnrO77UQTXOVWjj+at2vbCtrDoTUvyEuM9bjXe
3194itFarZ5IVZcJBLP9FjTBcPNV7f4hfi4L2X/wc/64cBtE1cXFNzDecx6g
TnNdS0RZq9nZA37K4Bfb70+J90VvWnylKoxAHo4fLppdugk+h28ZZWDPxW50
RFB7+KPoJvGkzlPXQIA7sX8Ge37Bfy/0h4Qb2k4/31r1iw+OrG2x4/WilSXH
huSKLXpqc/vbTUV2kHEmeobXCzvCeBgLlwUaiHtvWWXMBBfIzt3AcVPOuO9z
hXoYiff8CWx3CYd/Z0XGz+VgfmHi8R3uuTE0bZ7hNCQRC1IJaQ+EXLD6wrRw
efS/XjR4N6zZUtIXDupm8kOnsXpqEBJuItOCHhr2kT++6wJ0K3/YWtYJYMjB
PjrMV4OYhC76jFtbgZnbxXOSGG4NCaz+Fg+K0THvmfTuPwbA6MbbdQHDLZZP
z2GoKwsx8xkMshtqgmFYcssUhtthifAxlYdJyMW/MFT/sgIUN/5Kxs83sfH7
HzLnikSUht/Oz3wEoD4p056E98ECptyHuAOQ+pPrdZH0QmCuOys3jT33d5pM
fdnuhmIeLI8uHuGGwEV6SryPSl1xtNN41hZlbuUpW5eywLjPuTs4bpPlxiJG
DRaIkajy2LFCOgCrR1s477F1W6IXbcNoQGo8p+BuKIiwDTsMpmE6h33wQ2H8
OEoPXv8eVhsF9WJuS7Y2BDhzsXX9+nIv+piMXg8meUHFv9K6CkyfCPoe7/s5
0YIOl9zlc5NxhBSN3mTnNex7vhaQpy/XoHP8jJzlpBYQ/i33Ij7fQqZVd9ju
QglCt0/6iLzUgz0thvaVfZwfRO39lO+jvkc0O2byt+BnjVtZI4ZbkcZB1ND1
ZDQaZBP0xUoWjpBsDuxi+cs2uWv/tzIShebInlAWkQAx5bUEfH4+1TyfN2Um
AHmd8aHlrRIA/VTf/8+r+BiftV9kcUe9NoW2272csFasewaff259WhzBY2aH
VI/fl+hyYYICTrnPeH/e4uG0PyubJZK/lpIwJkQDHNcXK3DcnIT5ls+tucNI
90l7uZw6uOmTdugqpmNn2Fs612xsoKT6lUfpXgYEcBWUU2Fxbv3Q4dQ5pgcC
v4TYuf4FAQ3KbcLv8TtN9DN6fVcBdJeyBP9EWIOZaIk3zg9LVod9w66ko/PV
kZwvQ2ug4DHPNftvBEgqcdBW+RaPMmPIf0bNlIDGI/n35ZhO5smNnfPZ9UP/
LvAlCUSkwvo2b5U/Ps9wcjjPss8VHTxPDXUYi4Ue6VlufL6OY2bQle21IZLr
PVp+ot8HDhVf8cR5LNjl44ryMw00derTUAu1K4TOZAbjfsqBTPW4ILkoIj2k
UhwkYQpd40rdOM/3uQx7M45xIJNz94wP2vXAnUIvHdcbWS/pn9Bv1aCDFkdn
gdRUIGeAB+pY/Pwu70ie1aYgTtLH/g8feUHaVPHpSixOIh6pX8O2nujSA/UH
sGIAK2mzGm9wXzPc3POs+g7Kl327zEZzE5goeNZwfaigmvb6H20rCm1IrWrn
SYeSs0/naTDfcSzy6nNkUos4qvRGNWniQO0VuVoT9ru4ydX+t7WTg2wYfiSW
qvrAhNDZDRJsXcWvcn7TUkxF+c+bbctkXGB1VYK0GIunc5E5vzgyBMn3RLez
CRuBEuGdfSf2XqFPdO2DJ71QslHw0WvZWnDPs5UOj5O/1iP0vYMFslSi/brR
LAXCx9Qf4evErG5ln2XGEKXWhDQHS4jBd8eJTDz+I00tp2l/taChAeF5k8+h
oMdct9v+EatHvRabh+2zUUFIg8XZPEsI9nbjc8fidA08qnQoMwhxVFPWEs4r
wCW9gp/4fWj2YtFMPJoWqEhpdGNEnRfEfznT4XwolMLPERvfg0zkdGTLzkSC
+9SjRwdPsPd2JFQPXGxB1NK/LXQf+EOJrIbxEsZvgzNPBNueFyNFWu4bXz9h
65e1WP8vlo+sBhNhZpT3ERxWjJyNMwFT0cHvnVg8tkkflVhzIxF/II2Ec4ky
RKtOxuF5Fy+8sGT8JABde5GVT37nJhzT0J3C71twDVAyjXGyQ5zNJ9n7FPlh
g+nWMzy/3nJ99c4ks0B2Eh7BxhscmC/jVsHjH/2pmpeT04FkxltkbY97wsd3
iu/+YjoqTuNOzWvvfHSuLNaEzEYXUopuqGZjuih5YWx3KSsUvUifMUwaFYPF
4yGuuD48V14ZYiJujTLWv755n84EB1E1N3Hdsv19NLdnByGpvVb608984WHX
m+1pzC/wkjneyiRpRy3uzjNUyAXU6los0jC/71S7d/GEdBn2eclIL3NDaBa0
OI7vd5xYoI48LZ6L6BmU8m6nasLejRUiGgyf7YX3uvZaMaiFhN+3mkISLEN0
p/E5w/vsL0v/EwhBTd+YDTWuCYFSVOct/LzhvL1A02CSAypo/BxK/IAFhASC
xPH9nfq1UK5SZyskmEtBpSRzAVjXTj3B4z9yq5z5/N0SmKtVIWelGASV9TMX
WqsIoJQ6IOJGWw5s1DdmcvwRtBiZn33cTQCpZXNnN5Yc0KFVf6YIzZBb4bIX
gP3uNmw2zxdOpsNhgYbfDfAAwk+HKj3F8iV5eG6c8lEULCob+7/Ly4fKPMkN
SgznsO0Lty78DIGV85kLlIUZGJ4lUR+wv3eS8gK1rK0brMUXyBX0RkHx9Zk0
OyzOCet3HNwf78Ju08CLNKsQmByt88PP7f7XQymrGn8F2TEI61o86wRRTlsX
00WMx7SDrXxeuEDjFe1MKfdy2GFQIX6I6eGsVBp60xMWYHppQrmVKwkiC8fu
HsN5ySBHnblZE5rl1VcYBz1hzr+YDL/Xrv/Kg+Z1vjZ0o1XribxjJVDf3ddV
XML4nG2PpDauEVU0lkX4R5UA89A58WDMDw7qO5G+Xi1CQcbBNNNmKWA11yxo
gK1/eQOxsqi7Wcj46IvP1yqjwfGLQCs+T2jXKN7DWBeJlPv3rkiPekJIVuqq
A/bejLJoh/sXAhGpUc3Sg1BHSODec3mIPVeD0XH7PjuUNVE6VHXGADoslsbw
/ReugLS68t+mSPm73QU+PU3g45zkwdd/xb6tjGpUJzIY8LsM7CVgZvxt9+Jz
DB/SjCscz0oQs4nnog1NLGylLT2bx9bh6VOlKv/eRaMfuy+Gq1qdYOWTToE5
9j1z01m+ER4OSDRMxvP+uCZ8ljLfw/c17j0pHKr/MoCCe4aHPz7MBM4dEoXr
dQTw+Fh0Cm33ovp3p9OHDVPgG5lYt8ok9vmh87Mud2pRp5AHq7d/EPzbz+u5
ivG5v49etvrdUkTDGx8azecB/Rncl4gx3GbCv4zbjaSgn241kbQjZuAVcEcM
34+4PNVGV7UQjciPZ3efKNUFFd2SCmcsnk8B7WhYzBOdiBO7uEsiCxM95tb4
vsOE5tzhQEEH9OGemzI9rQSQhcWa4nnxVEKB9pXBIGJUveL3OTEV9opdn25X
Y/49hZi37N4DlB5uX3GsyBvUkk51HML0Rpb+h40NmhT0it20f1TFAOQ4W/IX
sHg+bJbldxh4oKPSDA+MyCWh0OLSAr4f1KX5M9yLdhQxL78509hzD+JY+PnF
IrD3jqst/NkYQGzf5qj3ySLAS7Y+e78e+13sFhRjLjWh/hMRM32krjBZhp4F
Yz5lSG8ygvZ2Jaqh14rWl7OGhl/sYl6YT+mdSK1+ypaByA7XRUxc1YK37iru
gMVTRjQ5tq4YjzJUDxmqainC63/MqiJYPJqbbuqRdL6ITsQuQFNQGJqyhrwX
/t9X+eBzt84FDafPK3WG8cCM2NVkvK9exbbAcHx7BPE8VLfu8YiCtydevVKM
wvEHM2+2RsTiUr4vZGYP1bU+LysIBNBSonFOGkhDU9wtMYQ+NQhXa+zF58+z
VpMFiay90XXE+rL74RU4eOveivtrgvXnUOZBVxjxY/OqLG8A3iusMje3sTz6
I3mtasYKQn75XqsOyQLFTCEG/L76HPWrKg4WusB91Ynqv+QQ8PAmUsDnARLF
m9cFXOTh6H4SEZGeDczZbH3F9WrhU4nB/ZuZaJeqfP35WC14U3NUX9ghAEUO
eT/zWgpS+JX4mJ2+AmZa33PSYngmWHSRqI4EIb8A0YYs7nQo+vl2BPd3Tt6N
RQnnvVHs3k7mL7tESMmxssR14w86LZ/1DVO0MdtKPrrvB/EdfKS4rj4nEWTz
xEYPhbnzjutweUBxSQTg51PCrtG8isu7gRyFk1fEm8xgc8fgLZ6nN/2dqsvM
BVHq9rauFosBbDcNH8H1D5M5T9QX7zpkdT+X5YhgOgxH89fOYvhoE9GQhoWk
oWsqqn2fJ31gXPSBsBEWz4ipFD9Dhzey0NpUq5YxhogNalncj685PexQCTVE
mfdFHEQopOEKocwH1w8hjefb3vxuQ6QvZrvfymTCE89W4anX2OfzbtP+PdKE
IqIvznuaJIOMTr0zfi9fqYSJpuRCPloej48Le+4HnAWSVHoYn4NNdj+NeibS
cvytLlnuDi7bxow/sd/rYCmbY88yDG3zU+/T0pnCB6WHd/B5TrGcM+lStP6I
IvcnNWuBLqh7yW/g93etP7Dr7W20QiQ+N21qgqWB2ZZcHq9TFZED1Q9MTBEd
Wx6JrMd1YD5jno3rxr1JY57z822oXl0z/1ZpOCwaupkOYHV2d3FiiuJHLuJj
Xi1KS7AGp2kP5U9YnLQXInwDl0OQm4lcR6WWEuw6HgZcj63oi+v3+lsifdHz
LBMn+cFqsMgM110RQ3SufCJ96OQNoUO5TtGQdnx+XmAU8626ccaz5B3I8M2H
HZ4vIXApsoPR4RUBNrMZ9ogHS1EMWe3r5sS7sDn0ZvUlxqsntRr2X2nnowTF
zvPTYhYw2Nbpm4/Fs3v7xs/SIzGIrmAldrpADYjs7884Ye919KebsK4IRWU6
LDzNSnJw98N2MV7v9H7yPyS+7YA6PNgpGEkEwDNpyAznsYFfganKWH3fvxZl
nXqaC3oN+kdx3J61f7b1etaF9t99MChl8watKkYqyhcE0KC2tK2/WoRI6Icl
PzXpw0s/bo73mN88us4TXmgWjs731AY36lyHySTCG/xeRNbCGObXUTZodJqU
lj2PGbQmaLRxf3Fy6Hn1RsIAYmYazC98HgDfuY3+WTQTgFs/qGkrvRsNMcTK
7Rd6wG6eAl/+HAFEvKjVbntVID7Rg/TEfBMwUfi0cR7/vxU3Lipw5hWh94nU
sWqDOtAYKMpQj8XTZ1w+400Wh/Jjt8Wo56Xg5ZrznAL23iah1+kkL8LRVT+S
eLV3oqB9scQ7H3suceuCne0jZ+QtJ9r4p5ENhhK7uPF+ndkZPboaSlvkur1M
YUXMCM+Euwg4P7BTlrZ0x5XB0s+iKwynBqB+r5hHoBHj1aXI9wxTpTC7k/Lj
rs9DuBemYGkyhP296izJ+3aZoGAuF/tKqQGIUozPdG4RIHBe6KR1cir8G+ws
X5Cohl2isfwmrF48VVkhjhALB2ORT4FqJNnA1fEy+wqWFzQDPdKZIsGwYcRa
EbaRBtucDfHCWP4u/5GTtBh1gkamJ56XScMhimI0Fz/nfotnU0rygS38l7AT
tEQdBKdzPr7H9cCYBu26Op05zO+W6y287gA3fZqL8pi+PVMlXJaR5QDsW6qr
MSGlQGczoUOE1dPlTaq4lXhTaOFkVPenj4e39+XOC2Pf8+Q8h4a30y1YmI5l
nop2h4Tp77T4PMzx41bn9k+0IIbSWe6fVOXgQZNnrPMO408eR+mUsXqU/s/Z
nWujCJ6LyAy0YvzAOkp48dQuD70Ne3zpYUw8zN2+8/4kts5jIue0LwdkIKnU
Iz47EZFwve9WXB+GQ8XBGn0aIRRtpiTMKjx1hZ7L0T34fZKM/9n+yEz0Qw87
flddnb2L8e/XunHcH6lLPy5jtELudSqSBmw6IMr4kQ5fhwkLWYrp741R/eMi
Gai9BYzD7/hwfhiXmHulcqcDSR3QTrTTFQPFam0R4PpQv++LuHAx6rBcJScN
jgKH70RUbzB8ep5kcPytiUSvM/MYjwfYA9mw3dMg7HvOkBhW+bbboanXV4mT
ntyCR/6Pkv/fPw9tWIyy70c1jmNvXjKmA9s/yrBOTCd/UkrzC2rpRjOhpJMl
3kkwM/OtWm+WAF/j2xTzUitRfMNjXuseH3Boa1u+hNUdPa9Cj6mHxShQ+cL9
NQU3YDrW2PAPi8dQiFHn7PUE1JovzujxzhDmzDyIOPB6lxnpLdoeiaypXXyN
nbRB0vLkHfxerMJnew4Opq6odqQoSYdRCo45h8//f24wIs55vtgOfY3MOaYb
KgprnippuG/adHmUE5U6gGopcglGpilQYCfRfqOJADsBS5wjxNXo82eZX3rn
PEGadTOc7id+/1u32ez7RGSi8eiwsJUeLIyr01PgvG2TrftWxw0lfVc8rdIr
AdIBJ8bwPpJhiJTEebVhtPhCIynaMxqo5F8UdGUR4OJ8fniWTz/qn/ng+4o2
DJ5GXv6W0kOAvyG8R1qtalFhADmfdog98Oy/IdfD9GFA8TUnL/lydNVH8qsU
qyWYv02pWcV4429PipWzfgq69fUGETmjOmg/vXl8Fssjr93GjrKeWBT/p3rr
0LYclNxa2tLH4km+QsLlH+2BfvBfpLpNIQDKThbpuE4ry5Y4vqrihJgsc/o/
Dl+GCnXdPFzfkqnEpvUfHkHqfP9YVr5GwGRfqoptMgHSmB6k+EjUIc0DAyka
S1uYojF+fR/zO9vy0Y/oZlJQK41QYKWHMrwVN9oewOLZNzaidiL3RK+lo/6r
6ueDs2SyYrge+B/Jf70u
     "]], GraphicsComplex3DBox[CompressedData["
1:eJx13EuO3MgVBdCC3GgQiYZAOSmKlCjxU0ySRf9/gGeuNXjmqQGPvYVcgdfk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    "], {{
      {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXf81tMbxp/nc442LQ2JdlJRor1T2ltkJZFZsskeUcjMXkUSEZKdkZUd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           "]], Polygon3DBox[CompressedData["
1:eJxNmnfgV2Mbxs99np+VLUUIlVBpWRmlUsqIiBQZkb13IUoKb5EVkRnZe/SK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           "]], Polygon3DBox[CompressedData["
1:eJwt1XlMl3UAx/EfVqs/WltbW5skSaKpIErgfZStVutYzpYtp8NRKAiCcqiY
/tHa2traajqdVhoIguABinh03/ed3cUlKoIX4lH/VK/v+v7xHnxegx+/5/k9
z0NqXunckiGJRGKRrlH9VYnEU6AgKZHItSfaf+sYG2QX2fP2W2pjR9hBVmZ/
qD52lp1n6+0P1MtOs7PsJftNHWCHWRtbYV/Rn+xM/Lln7b/Uyc6zAfZc+D3V
syZWz/LsX/QEK4zvebQ9oO9ZN+tmq+zL+o31sX72jH1BR1kP62FV9qXwmqyX
9bJ19hvazw6yVlZqn1YdO8BaWK79g8awqSyd3WC/rT9YJ+uKx3ZRP7OT7CRb
a5/Xd6wr/txKe1A/suPsOFsTjkELWDHLY+n269rH2th+VmI3ahlbwQrYLPsj
9bNz8ZxuCH9TaSyHjWTXhWNVNatj1WyBvUMz2WyWw9Lss/qatbN2VmF/o1SW
xW4L15XdotVsLatgD9itqmUNrDaev3blsTJWyLLD56hRbBIbza4Pv6dpbBbL
Yqnhs9AMdhfLZiPsT8N5ZRfZZbbZ/lhn2AAbZBvtc+F9sw7WwcrtL5TM0tkt
7B/fV7NJvk5j49gw+5NwHtiFeH9sCq+vBnYoXi/hOv1V89nSpP/vtzH2Z+Fa
ZZfYFbbF/lYjWDZLY9fa7+sk62dn2Ivh/gufMdvDGlm+vVNLWQnLZ9PDvasN
rJZtYw/Z76qbnYjXX7ine7SR7Yif+SP2q8pkd8T3clP4Pa1n29lW9rB9QpvZ
zvhZzg33sxax5WwxGx+ueT3OlrCFbGQ4Lm1hjayOPWo3ayVbw8rY/fY2ZbPJ
bCwbGq55VbF1rJI9aO9WGVvJStg99lZlsYnsdnaz/ZPmscVsARtlH9cmVs9q
2Bz7cw1lY1ky+9f3X7EUXzPZrWxIuA80nE1gqexqe4/K2SpWyu61X1MOmxKf
EcnhnlQN28f2xPvtvfB+2CnWx16w+8J5YHtZE5sfrjMtYUXxeTDF7lIRezqe
v3AdHNZetp81syK7Q/mskhXH5/2RcP5Za3yuFdtfahgbx1JYUnimKZeVxmst
0z6oXayZ7WYF9qHwmbCWeGyF9u9ayJaxJ1lGeM5pPLsz3tPhWutUAVsdz184
tlPhumS7WQObZ7+s0Swjvr/w3K3RZDadZbKUcPyqZFVsBbsvvF8tZxXxHNxt
v6J0Nj5+ljfaR5XBZsTXC/ZOOIfsWPz/Ef5HNamUlbMiNtverqlsJpvAhtu9
4e+wXfF/2WP2fzpmCqs=
           "]]}],
        Lighting->"Neutral"]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0csqxVEUB+DtcO4Xl+RySEicqTAVpkIZCSMlTIgwFabCVPEAPAAPwAPw
ADwAD8CMb5XBr2+v+vffa609tLG3vNuUUtqXDoc41+Q3k1IfK80pNdjLKc7J
koyq1znBHc7wmOdyLQvqO67ygVt84ou8yaH6g6f84iV/mNVAxt05NjPPFhaY
ZZE5lphnmQVWWGSVJdZYZisrbGOV7fE/uXHft/su+MkTvvNVnuVA/chN3nOF
t7ySM5lXH3Ga2xznGhdlVkbUk+zmGEussyqN6Cl2GD3Gt9Ezh2MGDsZMHIgZ
2R8zsx47YE/MwK7YETtjZ//v9wcxlCDH
        "],
        VertexColors->None]}, 
      {GrayLevel[0.2], 
       Line3DBox[{767, 970, 1066, 766, 971, 1067, 768, 540, 769, 972, 1068, 
        770, 973, 1069, 771, 543, 772, 974, 1070, 773, 975, 1071, 774, 546, 
        775, 976, 1072, 776, 977, 1073, 777, 549, 778},
        VertexColors->None], 
       Line3DBox[{780, 978, 1074, 779, 551, 781, 1018, 922, 782, 979, 1075, 
        783, 554, 784, 1019, 923, 785, 980, 1076, 786, 557, 787, 1020, 924, 
        788, 981, 1077, 789, 560, 790, 1021, 925, 791},
        VertexColors->None], 
       Line3DBox[{793, 562, 792, 1022, 926, 794, 1023, 927, 795, 565, 796, 
        1024, 928, 797, 1025, 929, 798, 568, 799, 1026, 930, 800, 1027, 931, 
        801, 571, 802, 1028, 932, 803, 1029, 933, 804},
        VertexColors->None], 
       Line3DBox[{66, 334, 67, 335, 68, 336, 69, 337, 70, 338, 71, 339, 72, 
        340, 73, 341, 74, 342, 75, 343, 76, 344, 77, 345, 78},
        VertexColors->None], 
       Line3DBox[{806, 982, 1078, 805, 983, 1079, 807, 600, 808, 984, 1080, 
        809, 985, 1081, 810, 603, 811, 986, 1082, 812, 987, 1083, 813, 606, 
        814, 988, 1084, 815, 989, 1085, 816, 609, 817},
        VertexColors->None], 
       Line3DBox[{819, 990, 1086, 818, 611, 820, 1030, 934, 821, 991, 1087, 
        822, 614, 823, 1031, 935, 824, 992, 1088, 825, 617, 826, 1032, 936, 
        827, 993, 1089, 828, 620, 829, 1033, 937, 830},
        VertexColors->None], 
       Line3DBox[{832, 622, 831, 1034, 938, 833, 1035, 939, 834, 625, 835, 
        1036, 940, 836, 1037, 941, 837, 628, 838, 1038, 942, 839, 1039, 943, 
        840, 631, 841, 1040, 944, 842, 1041, 945, 843},
        VertexColors->None], 
       Line3DBox[{131, 394, 132, 395, 133, 396, 134, 397, 135, 398, 136, 399, 
        137, 400, 138, 401, 139, 402, 140, 403, 141, 404, 142, 405, 143},
        VertexColors->None], 
       Line3DBox[{845, 994, 1090, 844, 995, 1091, 846, 660, 847, 996, 1092, 
        848, 997, 1093, 849, 663, 850, 998, 1094, 851, 999, 1095, 852, 666, 
        853, 1000, 1096, 854, 1001, 1097, 855, 669, 856},
        VertexColors->None], 
       Line3DBox[{858, 1002, 1098, 857, 671, 859, 1042, 946, 860, 1003, 1099, 
        861, 674, 862, 1043, 947, 863, 1004, 1100, 864, 677, 865, 1044, 948, 
        866, 1005, 1101, 867, 680, 868, 1045, 949, 869},
        VertexColors->None], 
       Line3DBox[{871, 682, 870, 1046, 950, 872, 1047, 951, 873, 685, 874, 
        1048, 952, 875, 1049, 953, 876, 688, 877, 1050, 954, 878, 1051, 955, 
        879, 691, 880, 1052, 956, 881, 1053, 957, 882},
        VertexColors->None], 
       Line3DBox[{196, 454, 197, 455, 198, 456, 199, 457, 200, 458, 201, 459, 
        202, 460, 203, 461, 204, 462, 205, 463, 206, 464, 207, 465, 208},
        VertexColors->None], 
       Line3DBox[{884, 1006, 1102, 883, 1007, 1103, 885, 720, 886, 1008, 1104,
         887, 1009, 1105, 888, 723, 889, 1010, 1106, 890, 1011, 1107, 891, 
        726, 892, 1012, 1108, 893, 1013, 1109, 894, 729, 895},
        VertexColors->None], 
       Line3DBox[{897, 1014, 1110, 896, 731, 898, 1054, 958, 899, 1015, 1111, 
        900, 734, 901, 1055, 959, 902, 1016, 1112, 903, 737, 904, 1056, 960, 
        905, 1017, 1113, 906, 740, 907, 1057, 961, 908},
        VertexColors->None], 
       Line3DBox[{910, 742, 909, 1058, 962, 911, 1059, 963, 912, 745, 913, 
        1060, 964, 914, 1061, 965, 915, 748, 916, 1062, 966, 917, 1063, 967, 
        918, 751, 919, 1064, 968, 920, 1065, 969, 921},
        VertexColors->None]}, 
      {GrayLevel[0.2], 
       Line3DBox[{274, 526, 275, 1066, 538, 298, 1074, 550, 310, 562, 322, 
        574, 334, 586, 346, 1078, 598, 358, 1086, 610, 370, 622, 382, 634, 
        394, 646, 406, 1090, 658, 418, 1098, 670, 430, 682, 442, 694, 454, 
        706, 466, 1102, 718, 478, 1110, 730, 490, 742, 502, 754, 514},
        VertexColors->None], 
       Line3DBox[{276, 527, 277, 1067, 539, 299, 551, 311, 563, 1022, 323, 
        575, 335, 587, 347, 1079, 599, 359, 611, 371, 623, 1034, 383, 635, 
        395, 647, 407, 1091, 659, 419, 671, 431, 683, 1046, 443, 695, 455, 
        707, 467, 1103, 719, 479, 731, 491, 743, 1058, 503, 755, 515},
        VertexColors->None], 
       Line3DBox[{278, 528, 279, 540, 300, 552, 1018, 312, 564, 1023, 324, 
        576, 336, 588, 348, 600, 360, 612, 1030, 372, 624, 1035, 384, 636, 
        396, 648, 408, 660, 420, 672, 1042, 432, 684, 1047, 444, 696, 456, 
        708, 468, 720, 480, 732, 1054, 492, 744, 1059, 504, 756, 516},
        VertexColors->None], 
       Line3DBox[{4, 17, 769, 30, 782, 43, 795, 56, 69, 82, 808, 95, 821, 108,
         834, 121, 134, 147, 847, 160, 860, 173, 873, 186, 199, 212, 886, 225,
         899, 238, 912, 251, 264},
        VertexColors->None], 
       Line3DBox[{280, 529, 281, 1068, 541, 301, 1075, 553, 313, 565, 325, 
        577, 337, 589, 349, 1080, 601, 361, 1087, 613, 373, 625, 385, 637, 
        397, 649, 409, 1092, 661, 421, 1099, 673, 433, 685, 445, 697, 457, 
        709, 469, 1104, 721, 481, 1111, 733, 493, 745, 505, 757, 517},
        VertexColors->None], 
       Line3DBox[{282, 530, 283, 1069, 542, 302, 554, 314, 566, 1024, 326, 
        578, 338, 590, 350, 1081, 602, 362, 614, 374, 626, 1036, 386, 638, 
        398, 650, 410, 1093, 662, 422, 674, 434, 686, 1048, 446, 698, 458, 
        710, 470, 1105, 722, 482, 734, 494, 746, 1060, 506, 758, 518},
        VertexColors->None], 
       Line3DBox[{284, 531, 285, 543, 303, 555, 1019, 315, 567, 1025, 327, 
        579, 339, 591, 351, 603, 363, 615, 1031, 375, 627, 1037, 387, 639, 
        399, 651, 411, 663, 423, 675, 1043, 435, 687, 1049, 447, 699, 459, 
        711, 471, 723, 483, 735, 1055, 495, 747, 1061, 507, 759, 519},
        VertexColors->None], 
       Line3DBox[{7, 20, 772, 33, 785, 46, 798, 59, 72, 85, 811, 98, 824, 111,
         837, 124, 137, 150, 850, 163, 863, 176, 876, 189, 202, 215, 889, 228,
         902, 241, 915, 254, 267},
        VertexColors->None], 
       Line3DBox[{286, 532, 287, 1070, 544, 304, 1076, 556, 316, 568, 328, 
        580, 340, 592, 352, 1082, 604, 364, 1088, 616, 376, 628, 388, 640, 
        400, 652, 412, 1094, 664, 424, 1100, 676, 436, 688, 448, 700, 460, 
        712, 472, 1106, 724, 484, 1112, 736, 496, 748, 508, 760, 520},
        VertexColors->None], 
       Line3DBox[{288, 533, 289, 1071, 545, 305, 557, 317, 569, 1026, 329, 
        581, 341, 593, 353, 1083, 605, 365, 617, 377, 629, 1038, 389, 641, 
        401, 653, 413, 1095, 665, 425, 677, 437, 689, 1050, 449, 701, 461, 
        713, 473, 1107, 725, 485, 737, 497, 749, 1062, 509, 761, 521},
        VertexColors->None], 
       Line3DBox[{290, 534, 291, 546, 306, 558, 1020, 318, 570, 1027, 330, 
        582, 342, 594, 354, 606, 366, 618, 1032, 378, 630, 1039, 390, 642, 
        402, 654, 414, 666, 426, 678, 1044, 438, 690, 1051, 450, 702, 462, 
        714, 474, 726, 486, 738, 1056, 498, 750, 1063, 510, 762, 522},
        VertexColors->None], 
       Line3DBox[{10, 23, 775, 36, 788, 49, 801, 62, 75, 88, 814, 101, 827, 
        114, 840, 127, 140, 153, 853, 166, 866, 179, 879, 192, 205, 218, 892, 
        231, 905, 244, 918, 257, 270},
        VertexColors->None], 
       Line3DBox[{292, 535, 293, 1072, 547, 307, 1077, 559, 319, 571, 331, 
        583, 343, 595, 355, 1084, 607, 367, 1089, 619, 379, 631, 391, 643, 
        403, 655, 415, 1096, 667, 427, 1101, 679, 439, 691, 451, 703, 463, 
        715, 475, 1108, 727, 487, 1113, 739, 499, 751, 511, 763, 523},
        VertexColors->None], 
       Line3DBox[{294, 536, 295, 1073, 548, 308, 560, 320, 572, 1028, 332, 
        584, 344, 596, 356, 1085, 608, 368, 620, 380, 632, 1040, 392, 644, 
        404, 656, 416, 1097, 668, 428, 680, 440, 692, 1052, 452, 704, 464, 
        716, 476, 1109, 728, 488, 740, 500, 752, 1064, 512, 764, 524},
        VertexColors->None], 
       Line3DBox[{296, 537, 297, 549, 309, 561, 1021, 321, 573, 1029, 333, 
        585, 345, 597, 357, 609, 369, 621, 1033, 381, 633, 1041, 393, 645, 
        405, 657, 417, 669, 429, 681, 1045, 441, 693, 1053, 453, 705, 465, 
        717, 477, 729, 489, 741, 1057, 501, 753, 1065, 513, 765, 525},
        VertexColors->None]}, {}, {}}},
    VertexColors->{
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5]},
    VertexNormals->CompressedData["
1:eJztyKERwCAABLA/yiJM0h3qsNyhWZ0ROgEWlci0sb5ZkvSaPDnZr/fee++9
995777333nvvvffee++9995777333nvvvffee++9995777333nvvvffee++9
995777333nvvvffee+/v/w8Etieu
     "]]},
  Axes->True,
  AxesLabel->{
    FormBox["\"year\"", TraditionalForm], 
    FormBox["\"     cap rate \[CapitalDelta]\"", TraditionalForm], 
    FormBox["\"PV       \"", TraditionalForm]},
  BoxRatios->{1, 1, 1},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  Lighting->"Neutral",
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{{1., 13.}, {1., 21.}, {10.472997780309274`, 
   11.532066198705378`}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{{{1, 
      FormBox["30", TraditionalForm]}, {4, 
      FormBox["45", TraditionalForm]}, {7, 
      FormBox["60", TraditionalForm]}, {10, 
      FormBox["75", TraditionalForm]}, {13, 
      FormBox["90", TraditionalForm]}}, {{1, 
      FormBox["0", TraditionalForm]}, {6, 
      FormBox["0.0025`", TraditionalForm]}, {11, 
      FormBox["0.005`", TraditionalForm]}, {16, 
      FormBox["0.0075`", TraditionalForm]}, {21, 
      FormBox["0.01`", TraditionalForm]}}, {{10.5, 
      FormBox["10.5`", TraditionalForm]}, {11.11111111111111, 
      FormBox["11.11111111111111`", TraditionalForm]}, {11.5, 
      FormBox["11.5`", TraditionalForm]}}},
  ViewPoint->{0.992, -2.909, 1.15}]], "Output",
 CellChangeTimes->{3.5326978956481323`*^9, 3.5327009091644955`*^9, 
  3.532701664616705*^9, 3.5327107338444357`*^9, 3.532710884819071*^9, 
  3.5327109433934207`*^9, 3.532726166*^9, 3.532780649015625*^9, 
  3.5327881039851327`*^9, 3.533471894657602*^9, 3.533685955578125*^9, 
  3.533746633344756*^9, 3.533759291390625*^9, 3.5391955425650063`*^9, 
  3.5391956708243427`*^9, 3.540072072449315*^9, 3.5401296002878237`*^9, 
  3.5415496289185843`*^9, 3.5415905284829054`*^9, 3.541607462280336*^9, 
  3.5433556881631727`*^9, 3.544920811962861*^9, 3.7014233306440783`*^9, 
  3.7016437491771746`*^9, 3.731422828358181*^9},
 TextAlignment->Center,ExpressionUUID->"3c749d82-8635-4dc0-a91a-04b43ab33206"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 16.7.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Incremented capitalization rates, year and present value"
}], "FigureCaption",
 CellMargins->{{66.66666666666666, 10.}, {6., 2.}},
 CellChangeTimes->{{3.5326348838620644`*^9, 3.532634887228257*^9}, {
   3.5326350425381403`*^9, 3.5326350468243856`*^9}, {3.5326352028393087`*^9, 
   3.5326352037503614`*^9}, {3.5326359294218674`*^9, 3.532635953167225*^9}, {
   3.532636009832466*^9, 3.5326360247383184`*^9}, {3.532711341285179*^9, 
   3.5327113597002325`*^9}, 3.5391956708243427`*^9, {3.541590534253236*^9, 
   3.5415905388745003`*^9}},
 TextAlignment->Center,ExpressionUUID->"38cf01d0-9559-4cfc-87f3-961b4414287f"],

Cell[TextData[{
 "Even with 3D graphics a limitation is that we run out of axes at three.  \
Two of our axes are used for ",
 StyleBox["n",
  FontSlant->"Italic"],
 " and the value of the function, leaving one to represent another variable.  \
If we prefer to increment discount rate we can approach it with Equation \
16.4, ",
 StyleBox["pvik",
  FontSlant->"Italic"],
 " (",
 StyleBox["p",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 "resent ",
 StyleBox["v",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 "alue ",
 StyleBox["i",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 "ncrementing ",
 StyleBox["k",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 "), that assume capitalization rate remains constant over time. This \
produces a much wider set of PV outcomes shown in Figure 16.8."
}], "Text",
 CellChangeTimes->{{3.5327109687208695`*^9, 3.532710983540717*^9}, {
   3.5327111897515116`*^9, 3.532711197259941*^9}, {3.532711482337247*^9, 
   3.53271148763655*^9}, 
   3.5391956708243427`*^9},ExpressionUUID->"f4fb6b0f-6bb9-444a-a845-\
7c18597e8a5f"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"pvik", "=", 
    RowBox[{
     FractionBox[
      RowBox[{
       SubscriptBox["rent", "1"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "realgrowth"}], ")"}], "n"]}], 
      SuperscriptBox[
       RowBox[{
        RowBox[{"cr", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SubscriptBox["k", "n"], "+", 
           RowBox[{"dr", " ", "n"}]}], ")"}]}], ")"}], "n"]], "+", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"t", "=", "1"}], "n"], 
      RowBox[{"(", 
       FractionBox[
        SubscriptBox["rent", "t"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["k", "n"], "+", 
             RowBox[{"dr", " ", "n"}]}], ")"}]}], ")"}], "t"]], ")"}]}]}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5327110298303647`*^9, 3.5327110565978956`*^9}, {
   3.5327110925949545`*^9, 3.532711144020896*^9}, 3.5327112046013613`*^9, 
   3.539195670825342*^9},ExpressionUUID->"aaa8a127-6a2c-463c-9188-\
c9b9c025a405"],

Cell["Where all is as was true for Equation 16.3 except:", "Text",
 CellChangeTimes->{{3.532700823467594*^9, 3.5327008251546907`*^9}, {
   3.5327106213770027`*^9, 3.532710635631818*^9}, {3.532711242103506*^9, 
   3.532711248377865*^9}, {3.532711497573118*^9, 3.532711498267158*^9}, 
   3.539195670825342*^9},ExpressionUUID->"3ccfb378-2257-47d5-8722-\
f16d8e9039f7"],

Cell[TextData[{
 StyleBox["dr",
  FontSlant->"Italic"],
 "\t\t=\tsmall increments of change in the rate, ",
 StyleBox["k",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.532700829954965*^9, 3.5327008500171127`*^9}, {
   3.532711255491272*^9, 3.532711255842292*^9}, 
   3.539195670825342*^9},ExpressionUUID->"702cb019-749e-4b97-9cf6-\
396369bde834"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pvik", ":=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"rent", "[", 
       RowBox[{"[", "1", "]"}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "realgrowth"}], ")"}], "n"]}], 
     RowBox[{"cr1", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"IRR2", "[", 
             RowBox[{"[", "13", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "+", 
           RowBox[{"dr", " ", "n"}]}], ")"}]}], ")"}], "n"]}]], "+", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"t", "=", "1"}], "n"], 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"rent", "[", 
        RowBox[{"[", "t", "]"}], "]"}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"IRR2", "[", 
              RowBox[{"[", "13", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "+", 
            RowBox[{"dr", " ", "n"}]}], ")"}]}], ")"}], "t"]], ")"}]}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"ppvik1", "=", 
   RowBox[{"ListPlot3D", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{"pvik", ",", 
       RowBox[{"{", 
        RowBox[{"dr", ",", 
         RowBox[{"-", "0.001"}], ",", "0.001", ",", "0.0001"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "30", ",", "90", ",", "5"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Year\>\"", ",", "\"\< \\n     Disc Rate \[CapitalDelta]\>\"", 
        ",", "\"\<PV       \>\""}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "30"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"4", ",", "45"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"7", ",", "60"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"10", ",", "75"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"13", ",", "90"}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "0.001"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"6", ",", 
            RowBox[{"-", "0.0005"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"11", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"16", ",", "0.0005"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"21", ",", "0.001"}], "}"}]}], "}"}], ",", "Automatic"}], 
       "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"Green", "&"}], ")"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"ppvik1", ",", "ppinitinv", ",", 
   RowBox[{"BoxRatios", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
   RowBox[{"ViewPoint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "2.562"}], ",", 
      RowBox[{"-", "1.918"}], ",", "0.643"}], "}"}]}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.5327010088841996`*^9, {3.5327112880161324`*^9, 3.532711296302606*^9}, 
   3.5391956708273425`*^9},
 CellTags->"r?",ExpressionUUID->"7bf84763-7edb-494b-92e9-4731aa9a1b49"],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJxlnHk8lN/7/21JkkZjb2RmMMbY14rSSbZKpH2ltFhSSSgqSZsWWkWS0qrQ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    "], {{
      {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXf81tMbxp/nc442LQ2JdlJRor1T2ltkJZFZsskeUcjMXkUSEZKdkZUd
fvYWJSuiSFa/9/W67j++ztv39fR9Ps85933d17meJpOmjTm2KJVK8/hPYt2G
tcxai/90gDvB/eCOcFd4AHwMfCJ8Btwe3h3uA3eBe8CD4F7wnvAIuA88AB4F
7wK3h3vCj8CPwE/A7eAOcG+4N9wfHgl3h3vDQ+F+8EB4DLwUXgo/Bg+I9x0M
d4Xbxd/vFu/VK/7ObvH39Tyd4f5wX7hLfK5+8Rn3ggfCveJ994S7wQPh/nD3
+Ix7wT3hIfBguA88HB4UzzwM7hGfS/vTGG4Kt4fbxnP2gCfCR8DHwQfDh8PT
4O3gBvDO8Hj4YPhIeAI8GT4WPgg+DJ4KHwgfCk+BJ8FHwyfE8w+Cx8KHwEfC
x8MHwJPgY+D94UPgo+EmcDN4t9ifveDR8E5wa7gzvAPcCN4F3hFuDO8KN4Kb
wO3ghvCOcFt4e3gHuA3cFG4Od4CbwS3g3eEW8E5wR7glvDPcCW4N7wJ3g5vD
LeE94J3htnBX+FD4GPhEuGfUZN+oJdXwnlF7TeNztYlnbhfvu13ss2q+Vbzv
HvF5u8C7x/Pos+8Wz6Dn3BauCO8Y+9MwPmOneDY9866xnx2iX1rE89eBK8GN
4VaxP23j8zaK/bwSvgy+Br4Kvhy+Fp4NXwxfCV8Bz4bnwJfDl8JXw5fBl8BX
wdfAV8M3wA/DD8OPx1nUhZvB18PXwjfDt8I3w7fDN8E3wLfBQ+B+0de14Qpw
Q7gmnOH68IioGfXpyOhZ1d6oqMO94XHwcHi/qOd94UlRk3vDB0fNj4YPDD3p
GFo0Gh4MjwvN2TX6aHjojGp1aOiPNKQWvBXcAB4DD4H3gfeGh8Hj4bpwZbgp
XB2WJm4L1whdrAvXg6vAzeH6cFW4ZdR8bXiHqPkacD14LDwU3hceFpomDewc
9dw9erwa3Co0tk3U81z4Nng+fCR8HHwafDh8LHwK/C38I/wDvAHeDG+Cf4f/
hjfDa+Gf4B/h3+A/4T/gNfD38Pfwavg7+Dv4e/hneF2caS14O/g7eB38E/w1
/C38LbwKXgOvgX+Af4F/jj3XnmwfdbJt7M+f8H/wP/BmeAv8L/yXNpz1P342
wf/yv3/Df8D/wH/B/+osWMuF51R1fl87+kg13CTOq2bsv860XtR29TiXOtGz
deBG8Eb4L/hP+Bd4I7wBXg//Dm+UVmTr1+sUQkt4HbwCbgH/CL8E75Ktg2/C
bbP18Q24NdwAfg3eCf4ZfhluAC+Bn4SbZ+/di3DD7P58Ct4Z/hV+FW6V/Uyv
JP/uD57td+lw9hx9mt83gr+En01+xt94za9lP+N6+Jey338D/Bv8E/wrvB7+
PM5O534S//4dnSNr0+waeh5unH32y+Ed4c/gZ+Am2fX0HNwsu1ZegLeHH4KX
wUexHs/fnM7f/0f9xaomU0/VB1tEP+4PHxb6cAA8OfpoP/jQ6N/xoRXSlnGh
FaNDQw4JndkHngi/pnOAV4YuSVsmwI/Cj8FPln0+0u3W0deaBTvBb8Pvwu+F
toyFDyrbbwwJ/dkXngAfAe8HT4SPgifDU+GTy/YMg0P3pJ+j4P1Do6RvB8D7
wAfBh5ftK4aGRkk3xoQGDgy9kp7Ib4wI/RwUWiod+xsus27h5034LX7/Dvwu
/AH8IbxcZwW/CD+r84RfgJ9R7cDPwy+pTuFX4ZdVg/Dr8ArVIPwa/KL6AH6l
7Lr7Bv4Gfgx+HF4GP6+6hlfAz6mO4JfgF9Q38MvwG/BK+G34cfgJ+Cn4SdUO
/Az8MfwZ/Dn8Kfwl/GXZNfgV/BX8Afwx/An8unoRfgt+Vb0Lvwl/AX8Nfw0v
U5/Bz8JPqBfhp+FX1K/wG/BT6i14Ofy06h1+Dl4ML4aXwPfD98MPwffB98EP
lj2Xb4Lnlj3HNU/nlT2jbyx5nl5QeL5rdp9XeHZrXl8H3wHfpX6Ez4JnwGfB
M+HLyvYDt5Q8o0+Fz4VnwucWnvvyBsfDp8PnwecU9gxXwHPguTFfri48a+6A
zy/sJeQfLinsB26CL4avgW+EZ8FzSvYSMwv7iuvhi+Cr4OvgC+ErSvYq8iHy
D7eW7UPmwXeW7WGuh2+BZxT2NvI5l8LXlexDlkcNqzbOhmfBl8NnwBfCl8K3
wffC98M3wHfCd8cZLYsznRvn8gC8KOpTvS+fcw+8GL4Fvhu+D749znRJ1MYr
0Qs3wgvge+Cb4YXwvWV7pLvgRfCZ8EXw7KjhV6NflkVdqY/ktebDC+Fr4dvh
BfDp8Az4kujNlVHDS6Nn1acPRh0uDx17Kfrr6dC6N6OPXo7efCZ6YWX05oro
u6eiL1Tnd8APRA2rT98O3dCM3pq1Mut7hWf96ugp9drH0S8fwR+FVnwYOrMi
NOeD0JP34fdDN94LXX0j+voz+P3CvmJN9O+n8KehFdLhd0PPP4kefyd6eVX0
/tqSPck3hWf3htAK+Rb5n68Kz8T1oQOaifIqnxT2SD+EzvxQsi/6qLBHki+S
z9Hc1DyVX9L8lTf4sLB3Wlu2H5MHk78an/1+fyZ7KnmYzaGH/4P/F5q8OjRT
s2ZV6Jh8SBEaLs9WgbUo7FUqwbmwx6sMb1XYI1WBKxT2TlXhioXnbA24WmF/
tQ1cpbBXrAinwn6sGlypsL+qCW9deI5Uh6vqeQtruzSzSPaE8jnlZK8ln7Oy
sCZ/wWveKqzJ0mfNoM9Dt+U35Pfk/bboeUr2Rf8V9nLyVzLb8mny0TnZN65k
Tcl+Ul67QrLf091lq2Qv9xZrxWS/9zbrwsJ3HOUDdxfOGXTfWQA/BD8S2jUj
NGRW6Mns0LELogelY+fBF4c2ng1fFHolvZ0VGn5OaK98ju7gU0PPpdsXhpbO
DO2SVp9Qcn5ycmFvPz10flrJPl8afmZo/mmF85YzYYU1p8Jnw22Tfc6n8p/J
/kd3qSn8nBSv17yYHvov/dQsOB8+pbAfOx2eHq8/K2bEGfAFoUWnxHtJ006D
zw3t1TOcA7dJ9mCfsB5ROENQnnBYYV+kvGJ+4Vm2MPb/ztDPu0JLF4X+SAM1
7+4JHV4cWr0otP3ewjovDX8g9Gpp2dnV3Jgp8tRL4nylkw/CD5ftQ3Xuj5Z9
h5pYctah2lgYmq+5o/mi+ag9VA6jTObowhmL8hblDPJp8nuarVNK9ngnFr6X
nQqfUNj76Y52XOFc4qSyZ6jmgma3chh53clxpkeVnNVMLZwFKZ+ZVjjDUaax
a7Lv/Yy1ffK/1d/YHT5QfafzT/YYmmnjkj3Gd3otP7dK31QvyZ7ke9aDkvdc
e39w8jz6iXVi8hnprI5K9jmapQcmz+4fWSclz7t1OvfkM9JZHZq8n9rXackZ
nWbXfskeQ3N4bPLcX8taOdlvK4OplHwXeEfvH+eos6umu4Q0k3VUsg9Zwzo6
2Z9olo5M9iSrWcck+4dvWfdO9h6az8PhK6VjrCOSfYv8yLBk3/IN65TkmlHt
VE2+FyjXaZKcHypH7JRcP6qjfsk1oFoYkNy/6uMWyT7/Q937kn2+8owOyfWj
OmoJj4Q/YG2XfMf5nHVQsj5IJ1on31mUi7RKvgt8pLth8n3kY9Y+yfWjOuqS
nOl9xdo1WYukSdskZ3HvSlOT87f3WasnZ03KnGol52PKyWom53jv6dmyM0Fp
bJ3k/Eo51vbJeYVyi+7JmeQqvU9yJqNspmNybvmlzjk5W1PG1iO5v9RnW2f3
z2LtQfb83qzXZ/f5E3DP7JxU+9MrO99UzVfM1p2F8BnJnkReYKvsHHABv+uR
nauqd3pn3830PH2zs2w9c9fsDFT72S07S5Wmdc/OWKWxfbKzGO1tv2zfrFq6
KPkerXv3tZphZecDFyfnCbovz0r2D/IRCsqUD87jd/8m54m3sm5Jzhznsv6X
nDnexnpismf4hbXIzrjvgDtk56Tqi5Sdd8+H/0nOHG9hzdkZ9J3qieS7ofKH
G5KzFOUJfyXnjzex/p2cjd6s12ZnVbfrWbLzVtXPHtn5tWqjY3Z2r1oamu2b
pQ9Dsn25NGdwtreW5gzK9s3SpYHZflo6MCD7zqO+HpHtJ5Q/XJCcRylnmM3P
ppJzhsuSvZY811XJ/ko+a05yvqRM5ppkvyHfcXVypqSM5dJk/yYfd6P2qOyM
ZWS2d9E+j8v2f7/rfLJzZ+lS5+w7v/q6S/adX/24Z/adShrSKfs+r77un+3v
pUujsj3reniv7LuKNGpstvfdAO+bncVsgvfJ9qZ/SAOyveZGaUm2J/sVvjDZ
x8rPjsn26L/xuyuTM0DlMK2iB6U/bUIfpCf1dJYl116V5OxdOlw3OT9Xj6uG
5avVj+cmezx56oqhIfJgDZK/T1Gtdkv2FdKc3sk+Qbq0dXKWLi3tBZ8sD5Ds
8aQzjUJDpHt3x/P/HGd6HvxFyftweXLmqXNXbcgzb4raVq/JO5+WfO+Qv74k
2Z/rrKcn3020PzOT7zLqx1OT7ybaz22yPdn98CnJ9xSd15nJ946N0e/y7fL2
c6L3VWMzku8jOouzk+81uk+clXyXUS2dnHyXkd/vmey7poRua3ZIxzonewnN
l+Zw35J1rH7ydxnSzyHJvvRB9R0/58NLVIfJHk/zqFnyd1Lq/cHJflUzpWny
91OaZQ2Tv/OShjdO/j5L2qJ5p++/pCeNkr9fk55L2/X9lzRhh+TvxaRjmgX6
Hk3adX3y/UVnoVkmb/yAaj7ZD2s+7pb8PZQ8jOaRZqv0qnbyd3aaQfI8mikT
Yn5p1kijNJs0X6RRA5M9uc6rb7JHXZQ8dzSX70qey/LSmi+6s2gO6n7RP9nr
3pc8x+WT71VPJHs2zegayVm95uMVyVmxstDTk++86ln5nOUl55xHJ2cO8ktH
JmdZjyb7JXmhh1kPSfaiC6ImV0etHp6cS8hHyXcpj3pMtZCcyz0Zdbg2Ztzx
yXmasmL5FuVUmpXjkzMN+cDzk++/6ll5PHmbpawTkv2zvN9xydmCfJp81LyS
fZH8nrzfQ6wHJOcn8m9Tk/MHeaRjkjO0x3XOyXdn1fzw7DvYuuijVVHzFbLv
BjqX6tn3ENVGjex7juq5ZvadRPVcKdt/SxMqZ/tj6Yb8rfynfF21bM+tc6ya
7bl1jlWyPbTqYVi2p5S/rZ+d2emZ62bfK3RGdbLvHo+ovrK/r9Xds33295S6
V07m59GSX1MvO+/TGR2WfMeU7z0BfqHkTL529v1Hey5fOr9kv7pt9v1H9VAr
+w6jff4/UtgJ0A==
           "]], Polygon3DBox[CompressedData["
1:eJxNmnfgV2Mbxs99np+VLUUIlVBpWRmlUsqIiBQZkb13IUoKb5EVkRnZe/SK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           "]], Polygon3DBox[CompressedData["
1:eJwt1XlMl3UAx/EfVqs/WltbW5skSaKpIErgfZStVutYzpYtp8NRKAiCcqiY
/tHa2traajqdVhoIguABinh03/ed3cUlKoIX4lH/VK/v+v7xHnxegx+/5/k9
z0NqXunckiGJRGKRrlH9VYnEU6AgKZHItSfaf+sYG2QX2fP2W2pjR9hBVmZ/
qD52lp1n6+0P1MtOs7PsJftNHWCHWRtbYV/Rn+xM/Lln7b/Uyc6zAfZc+D3V
syZWz/LsX/QEK4zvebQ9oO9ZN+tmq+zL+o31sX72jH1BR1kP62FV9qXwmqyX
9bJ19hvazw6yVlZqn1YdO8BaWK79g8awqSyd3WC/rT9YJ+uKx3ZRP7OT7CRb
a5/Xd6wr/txKe1A/suPsOFsTjkELWDHLY+n269rH2th+VmI3ahlbwQrYLPsj
9bNz8ZxuCH9TaSyHjWTXhWNVNatj1WyBvUMz2WyWw9Lss/qatbN2VmF/o1SW
xW4L15XdotVsLatgD9itqmUNrDaev3blsTJWyLLD56hRbBIbza4Pv6dpbBbL
Yqnhs9AMdhfLZiPsT8N5ZRfZZbbZ/lhn2AAbZBvtc+F9sw7WwcrtL5TM0tkt
7B/fV7NJvk5j49gw+5NwHtiFeH9sCq+vBnYoXi/hOv1V89nSpP/vtzH2Z+Fa
ZZfYFbbF/lYjWDZLY9fa7+sk62dn2Ivh/gufMdvDGlm+vVNLWQnLZ9PDvasN
rJZtYw/Z76qbnYjXX7ine7SR7Yif+SP2q8pkd8T3clP4Pa1n29lW9rB9QpvZ
zvhZzg33sxax5WwxGx+ueT3OlrCFbGQ4Lm1hjayOPWo3ayVbw8rY/fY2ZbPJ
bCwbGq55VbF1rJI9aO9WGVvJStg99lZlsYnsdnaz/ZPmscVsARtlH9cmVs9q
2Bz7cw1lY1ky+9f3X7EUXzPZrWxIuA80nE1gqexqe4/K2SpWyu61X1MOmxKf
EcnhnlQN28f2xPvtvfB+2CnWx16w+8J5YHtZE5sfrjMtYUXxeTDF7lIRezqe
v3AdHNZetp81syK7Q/mskhXH5/2RcP5Za3yuFdtfahgbx1JYUnimKZeVxmst
0z6oXayZ7WYF9qHwmbCWeGyF9u9ayJaxJ1lGeM5pPLsz3tPhWutUAVsdz184
tlPhumS7WQObZ7+s0Swjvr/w3K3RZDadZbKUcPyqZFVsBbsvvF8tZxXxHNxt
v6J0Nj5+ljfaR5XBZsTXC/ZOOIfsWPz/Ef5HNamUlbMiNtverqlsJpvAhtu9
4e+wXfF/2WP2fzpmCqs=
           "]]}],
        Lighting->"Neutral"]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0csqxVEUB+DtcO4Xl+RySEicqTAVpkIZCSMlTIgwFabCVPEAPAAPwAPw
ADwAD8CMb5XBr2+v+vffa609tLG3vNuUUtqXDoc41+Q3k1IfK80pNdjLKc7J
koyq1znBHc7wmOdyLQvqO67ygVt84ou8yaH6g6f84iV/mNVAxt05NjPPFhaY
ZZE5lphnmQVWWGSVJdZYZisrbGOV7fE/uXHft/su+MkTvvNVnuVA/chN3nOF
t7ySM5lXH3Ga2xznGhdlVkbUk+zmGEussyqN6Cl2GD3Gt9Ezh2MGDsZMHIgZ
2R8zsx47YE/MwK7YETtjZ//v9wcxlCDH
        "],
        VertexColors->None]}, 
      {GrayLevel[0.2], 
       Line3DBox[{767, 970, 1066, 766, 971, 1067, 768, 540, 769, 972, 1068, 
        770, 973, 1069, 771, 543, 772, 974, 1070, 773, 975, 1071, 774, 546, 
        775, 976, 1072, 776, 977, 1073, 777, 549, 778},
        VertexColors->None], 
       Line3DBox[{780, 978, 1074, 779, 551, 781, 1018, 922, 782, 979, 1075, 
        783, 554, 784, 1019, 923, 785, 980, 1076, 786, 557, 787, 1020, 924, 
        788, 981, 1077, 789, 560, 790, 1021, 925, 791},
        VertexColors->None], 
       Line3DBox[{793, 562, 792, 1022, 926, 794, 1023, 927, 795, 565, 796, 
        1024, 928, 797, 1025, 929, 798, 568, 799, 1026, 930, 800, 1027, 931, 
        801, 571, 802, 1028, 932, 803, 1029, 933, 804},
        VertexColors->None], 
       Line3DBox[{66, 334, 67, 335, 68, 336, 69, 337, 70, 338, 71, 339, 72, 
        340, 73, 341, 74, 342, 75, 343, 76, 344, 77, 345, 78},
        VertexColors->None], 
       Line3DBox[{806, 982, 1078, 805, 983, 1079, 807, 600, 808, 984, 1080, 
        809, 985, 1081, 810, 603, 811, 986, 1082, 812, 987, 1083, 813, 606, 
        814, 988, 1084, 815, 989, 1085, 816, 609, 817},
        VertexColors->None], 
       Line3DBox[{819, 990, 1086, 818, 611, 820, 1030, 934, 821, 991, 1087, 
        822, 614, 823, 1031, 935, 824, 992, 1088, 825, 617, 826, 1032, 936, 
        827, 993, 1089, 828, 620, 829, 1033, 937, 830},
        VertexColors->None], 
       Line3DBox[{832, 622, 831, 1034, 938, 833, 1035, 939, 834, 625, 835, 
        1036, 940, 836, 1037, 941, 837, 628, 838, 1038, 942, 839, 1039, 943, 
        840, 631, 841, 1040, 944, 842, 1041, 945, 843},
        VertexColors->None], 
       Line3DBox[{131, 394, 132, 395, 133, 396, 134, 397, 135, 398, 136, 399, 
        137, 400, 138, 401, 139, 402, 140, 403, 141, 404, 142, 405, 143},
        VertexColors->None], 
       Line3DBox[{845, 994, 1090, 844, 995, 1091, 846, 660, 847, 996, 1092, 
        848, 997, 1093, 849, 663, 850, 998, 1094, 851, 999, 1095, 852, 666, 
        853, 1000, 1096, 854, 1001, 1097, 855, 669, 856},
        VertexColors->None], 
       Line3DBox[{858, 1002, 1098, 857, 671, 859, 1042, 946, 860, 1003, 1099, 
        861, 674, 862, 1043, 947, 863, 1004, 1100, 864, 677, 865, 1044, 948, 
        866, 1005, 1101, 867, 680, 868, 1045, 949, 869},
        VertexColors->None], 
       Line3DBox[{871, 682, 870, 1046, 950, 872, 1047, 951, 873, 685, 874, 
        1048, 952, 875, 1049, 953, 876, 688, 877, 1050, 954, 878, 1051, 955, 
        879, 691, 880, 1052, 956, 881, 1053, 957, 882},
        VertexColors->None], 
       Line3DBox[{196, 454, 197, 455, 198, 456, 199, 457, 200, 458, 201, 459, 
        202, 460, 203, 461, 204, 462, 205, 463, 206, 464, 207, 465, 208},
        VertexColors->None], 
       Line3DBox[{884, 1006, 1102, 883, 1007, 1103, 885, 720, 886, 1008, 1104,
         887, 1009, 1105, 888, 723, 889, 1010, 1106, 890, 1011, 1107, 891, 
        726, 892, 1012, 1108, 893, 1013, 1109, 894, 729, 895},
        VertexColors->None], 
       Line3DBox[{897, 1014, 1110, 896, 731, 898, 1054, 958, 899, 1015, 1111, 
        900, 734, 901, 1055, 959, 902, 1016, 1112, 903, 737, 904, 1056, 960, 
        905, 1017, 1113, 906, 740, 907, 1057, 961, 908},
        VertexColors->None], 
       Line3DBox[{910, 742, 909, 1058, 962, 911, 1059, 963, 912, 745, 913, 
        1060, 964, 914, 1061, 965, 915, 748, 916, 1062, 966, 917, 1063, 967, 
        918, 751, 919, 1064, 968, 920, 1065, 969, 921},
        VertexColors->None]}, 
      {GrayLevel[0.2], 
       Line3DBox[{274, 526, 275, 1066, 538, 298, 1074, 550, 310, 562, 322, 
        574, 334, 586, 346, 1078, 598, 358, 1086, 610, 370, 622, 382, 634, 
        394, 646, 406, 1090, 658, 418, 1098, 670, 430, 682, 442, 694, 454, 
        706, 466, 1102, 718, 478, 1110, 730, 490, 742, 502, 754, 514},
        VertexColors->None], 
       Line3DBox[{276, 527, 277, 1067, 539, 299, 551, 311, 563, 1022, 323, 
        575, 335, 587, 347, 1079, 599, 359, 611, 371, 623, 1034, 383, 635, 
        395, 647, 407, 1091, 659, 419, 671, 431, 683, 1046, 443, 695, 455, 
        707, 467, 1103, 719, 479, 731, 491, 743, 1058, 503, 755, 515},
        VertexColors->None], 
       Line3DBox[{278, 528, 279, 540, 300, 552, 1018, 312, 564, 1023, 324, 
        576, 336, 588, 348, 600, 360, 612, 1030, 372, 624, 1035, 384, 636, 
        396, 648, 408, 660, 420, 672, 1042, 432, 684, 1047, 444, 696, 456, 
        708, 468, 720, 480, 732, 1054, 492, 744, 1059, 504, 756, 516},
        VertexColors->None], 
       Line3DBox[{4, 17, 769, 30, 782, 43, 795, 56, 69, 82, 808, 95, 821, 108,
         834, 121, 134, 147, 847, 160, 860, 173, 873, 186, 199, 212, 886, 225,
         899, 238, 912, 251, 264},
        VertexColors->None], 
       Line3DBox[{280, 529, 281, 1068, 541, 301, 1075, 553, 313, 565, 325, 
        577, 337, 589, 349, 1080, 601, 361, 1087, 613, 373, 625, 385, 637, 
        397, 649, 409, 1092, 661, 421, 1099, 673, 433, 685, 445, 697, 457, 
        709, 469, 1104, 721, 481, 1111, 733, 493, 745, 505, 757, 517},
        VertexColors->None], 
       Line3DBox[{282, 530, 283, 1069, 542, 302, 554, 314, 566, 1024, 326, 
        578, 338, 590, 350, 1081, 602, 362, 614, 374, 626, 1036, 386, 638, 
        398, 650, 410, 1093, 662, 422, 674, 434, 686, 1048, 446, 698, 458, 
        710, 470, 1105, 722, 482, 734, 494, 746, 1060, 506, 758, 518},
        VertexColors->None], 
       Line3DBox[{284, 531, 285, 543, 303, 555, 1019, 315, 567, 1025, 327, 
        579, 339, 591, 351, 603, 363, 615, 1031, 375, 627, 1037, 387, 639, 
        399, 651, 411, 663, 423, 675, 1043, 435, 687, 1049, 447, 699, 459, 
        711, 471, 723, 483, 735, 1055, 495, 747, 1061, 507, 759, 519},
        VertexColors->None], 
       Line3DBox[{7, 20, 772, 33, 785, 46, 798, 59, 72, 85, 811, 98, 824, 111,
         837, 124, 137, 150, 850, 163, 863, 176, 876, 189, 202, 215, 889, 228,
         902, 241, 915, 254, 267},
        VertexColors->None], 
       Line3DBox[{286, 532, 287, 1070, 544, 304, 1076, 556, 316, 568, 328, 
        580, 340, 592, 352, 1082, 604, 364, 1088, 616, 376, 628, 388, 640, 
        400, 652, 412, 1094, 664, 424, 1100, 676, 436, 688, 448, 700, 460, 
        712, 472, 1106, 724, 484, 1112, 736, 496, 748, 508, 760, 520},
        VertexColors->None], 
       Line3DBox[{288, 533, 289, 1071, 545, 305, 557, 317, 569, 1026, 329, 
        581, 341, 593, 353, 1083, 605, 365, 617, 377, 629, 1038, 389, 641, 
        401, 653, 413, 1095, 665, 425, 677, 437, 689, 1050, 449, 701, 461, 
        713, 473, 1107, 725, 485, 737, 497, 749, 1062, 509, 761, 521},
        VertexColors->None], 
       Line3DBox[{290, 534, 291, 546, 306, 558, 1020, 318, 570, 1027, 330, 
        582, 342, 594, 354, 606, 366, 618, 1032, 378, 630, 1039, 390, 642, 
        402, 654, 414, 666, 426, 678, 1044, 438, 690, 1051, 450, 702, 462, 
        714, 474, 726, 486, 738, 1056, 498, 750, 1063, 510, 762, 522},
        VertexColors->None], 
       Line3DBox[{10, 23, 775, 36, 788, 49, 801, 62, 75, 88, 814, 101, 827, 
        114, 840, 127, 140, 153, 853, 166, 866, 179, 879, 192, 205, 218, 892, 
        231, 905, 244, 918, 257, 270},
        VertexColors->None], 
       Line3DBox[{292, 535, 293, 1072, 547, 307, 1077, 559, 319, 571, 331, 
        583, 343, 595, 355, 1084, 607, 367, 1089, 619, 379, 631, 391, 643, 
        403, 655, 415, 1096, 667, 427, 1101, 679, 439, 691, 451, 703, 463, 
        715, 475, 1108, 727, 487, 1113, 739, 499, 751, 511, 763, 523},
        VertexColors->None], 
       Line3DBox[{294, 536, 295, 1073, 548, 308, 560, 320, 572, 1028, 332, 
        584, 344, 596, 356, 1085, 608, 368, 620, 380, 632, 1040, 392, 644, 
        404, 656, 416, 1097, 668, 428, 680, 440, 692, 1052, 452, 704, 464, 
        716, 476, 1109, 728, 488, 740, 500, 752, 1064, 512, 764, 524},
        VertexColors->None], 
       Line3DBox[{296, 537, 297, 549, 309, 561, 1021, 321, 573, 1029, 333, 
        585, 345, 597, 357, 609, 369, 621, 1033, 381, 633, 1041, 393, 645, 
        405, 657, 417, 669, 429, 681, 1045, 441, 693, 1053, 453, 705, 465, 
        717, 477, 729, 489, 741, 1057, 501, 753, 1065, 513, 765, 525},
        VertexColors->None]}, {}, {}}},
    VertexColors->CompressedData["
1:eJztyKERwCAABLC/wiKdhB1wWO7QrN4R6qmvSmTuufu6koyalJye9invvffe
e++9995777333nvvvffee++9995777333nvvvffee++9995777333nvvvffe
e++9995777333nvvvffe//YvMdUnrg==
     "],
    VertexNormals->CompressedData["
1:eJwUWnc0Fe4bp0HJqCQikRJph5DqE2kp2aHyjYYkpULaUUJFJUIio6yQPYvX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     "]], GraphicsComplex3DBox[CompressedData["
1:eJx13EuO3MgVBdCC3GgQiYZAOSmKlCjxU0ySRf9/gGeuNXjmqQGPvYVcgdfk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    "], {{
      {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXf81tMbxp/nc442LQ2JdlJRor1T2ltkJZFZsskeUcjMXkUSEZKdkZUd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           "]], Polygon3DBox[CompressedData["
1:eJxNmnfgV2Mbxs99np+VLUUIlVBpWRmlUsqIiBQZkb13IUoKb5EVkRnZe/SK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           "]], Polygon3DBox[CompressedData["
1:eJwt1XlMl3UAx/EfVqs/WltbW5skSaKpIErgfZStVutYzpYtp8NRKAiCcqiY
/tHa2traajqdVhoIguABinh03/ed3cUlKoIX4lH/VK/v+v7xHnxegx+/5/k9
z0NqXunckiGJRGKRrlH9VYnEU6AgKZHItSfaf+sYG2QX2fP2W2pjR9hBVmZ/
qD52lp1n6+0P1MtOs7PsJftNHWCHWRtbYV/Rn+xM/Lln7b/Uyc6zAfZc+D3V
syZWz/LsX/QEK4zvebQ9oO9ZN+tmq+zL+o31sX72jH1BR1kP62FV9qXwmqyX
9bJ19hvazw6yVlZqn1YdO8BaWK79g8awqSyd3WC/rT9YJ+uKx3ZRP7OT7CRb
a5/Xd6wr/txKe1A/suPsOFsTjkELWDHLY+n269rH2th+VmI3ahlbwQrYLPsj
9bNz8ZxuCH9TaSyHjWTXhWNVNatj1WyBvUMz2WyWw9Lss/qatbN2VmF/o1SW
xW4L15XdotVsLatgD9itqmUNrDaev3blsTJWyLLD56hRbBIbza4Pv6dpbBbL
Yqnhs9AMdhfLZiPsT8N5ZRfZZbbZ/lhn2AAbZBvtc+F9sw7WwcrtL5TM0tkt
7B/fV7NJvk5j49gw+5NwHtiFeH9sCq+vBnYoXi/hOv1V89nSpP/vtzH2Z+Fa
ZZfYFbbF/lYjWDZLY9fa7+sk62dn2Ivh/gufMdvDGlm+vVNLWQnLZ9PDvasN
rJZtYw/Z76qbnYjXX7ine7SR7Yif+SP2q8pkd8T3clP4Pa1n29lW9rB9QpvZ
zvhZzg33sxax5WwxGx+ueT3OlrCFbGQ4Lm1hjayOPWo3ayVbw8rY/fY2ZbPJ
bCwbGq55VbF1rJI9aO9WGVvJStg99lZlsYnsdnaz/ZPmscVsARtlH9cmVs9q
2Bz7cw1lY1ky+9f3X7EUXzPZrWxIuA80nE1gqexqe4/K2SpWyu61X1MOmxKf
EcnhnlQN28f2xPvtvfB+2CnWx16w+8J5YHtZE5sfrjMtYUXxeTDF7lIRezqe
v3AdHNZetp81syK7Q/mskhXH5/2RcP5Za3yuFdtfahgbx1JYUnimKZeVxmst
0z6oXayZ7WYF9qHwmbCWeGyF9u9ayJaxJ1lGeM5pPLsz3tPhWutUAVsdz184
tlPhumS7WQObZ7+s0Swjvr/w3K3RZDadZbKUcPyqZFVsBbsvvF8tZxXxHNxt
v6J0Nj5+ljfaR5XBZsTXC/ZOOIfsWPz/Ef5HNamUlbMiNtverqlsJpvAhtu9
4e+wXfF/2WP2fzpmCqs=
           "]]}],
        Lighting->"Neutral"]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0csqxVEUB+DtcO4Xl+RySEicqTAVpkIZCSMlTIgwFabCVPEAPAAPwAPw
ADwAD8CMb5XBr2+v+vffa609tLG3vNuUUtqXDoc41+Q3k1IfK80pNdjLKc7J
koyq1znBHc7wmOdyLQvqO67ygVt84ou8yaH6g6f84iV/mNVAxt05NjPPFhaY
ZZE5lphnmQVWWGSVJdZYZisrbGOV7fE/uXHft/su+MkTvvNVnuVA/chN3nOF
t7ySM5lXH3Ga2xznGhdlVkbUk+zmGEussyqN6Cl2GD3Gt9Ezh2MGDsZMHIgZ
2R8zsx47YE/MwK7YETtjZ//v9wcxlCDH
        "],
        VertexColors->None]}, 
      {GrayLevel[0.2], 
       Line3DBox[{767, 970, 1066, 766, 971, 1067, 768, 540, 769, 972, 1068, 
        770, 973, 1069, 771, 543, 772, 974, 1070, 773, 975, 1071, 774, 546, 
        775, 976, 1072, 776, 977, 1073, 777, 549, 778},
        VertexColors->None], 
       Line3DBox[{780, 978, 1074, 779, 551, 781, 1018, 922, 782, 979, 1075, 
        783, 554, 784, 1019, 923, 785, 980, 1076, 786, 557, 787, 1020, 924, 
        788, 981, 1077, 789, 560, 790, 1021, 925, 791},
        VertexColors->None], 
       Line3DBox[{793, 562, 792, 1022, 926, 794, 1023, 927, 795, 565, 796, 
        1024, 928, 797, 1025, 929, 798, 568, 799, 1026, 930, 800, 1027, 931, 
        801, 571, 802, 1028, 932, 803, 1029, 933, 804},
        VertexColors->None], 
       Line3DBox[{66, 334, 67, 335, 68, 336, 69, 337, 70, 338, 71, 339, 72, 
        340, 73, 341, 74, 342, 75, 343, 76, 344, 77, 345, 78},
        VertexColors->None], 
       Line3DBox[{806, 982, 1078, 805, 983, 1079, 807, 600, 808, 984, 1080, 
        809, 985, 1081, 810, 603, 811, 986, 1082, 812, 987, 1083, 813, 606, 
        814, 988, 1084, 815, 989, 1085, 816, 609, 817},
        VertexColors->None], 
       Line3DBox[{819, 990, 1086, 818, 611, 820, 1030, 934, 821, 991, 1087, 
        822, 614, 823, 1031, 935, 824, 992, 1088, 825, 617, 826, 1032, 936, 
        827, 993, 1089, 828, 620, 829, 1033, 937, 830},
        VertexColors->None], 
       Line3DBox[{832, 622, 831, 1034, 938, 833, 1035, 939, 834, 625, 835, 
        1036, 940, 836, 1037, 941, 837, 628, 838, 1038, 942, 839, 1039, 943, 
        840, 631, 841, 1040, 944, 842, 1041, 945, 843},
        VertexColors->None], 
       Line3DBox[{131, 394, 132, 395, 133, 396, 134, 397, 135, 398, 136, 399, 
        137, 400, 138, 401, 139, 402, 140, 403, 141, 404, 142, 405, 143},
        VertexColors->None], 
       Line3DBox[{845, 994, 1090, 844, 995, 1091, 846, 660, 847, 996, 1092, 
        848, 997, 1093, 849, 663, 850, 998, 1094, 851, 999, 1095, 852, 666, 
        853, 1000, 1096, 854, 1001, 1097, 855, 669, 856},
        VertexColors->None], 
       Line3DBox[{858, 1002, 1098, 857, 671, 859, 1042, 946, 860, 1003, 1099, 
        861, 674, 862, 1043, 947, 863, 1004, 1100, 864, 677, 865, 1044, 948, 
        866, 1005, 1101, 867, 680, 868, 1045, 949, 869},
        VertexColors->None], 
       Line3DBox[{871, 682, 870, 1046, 950, 872, 1047, 951, 873, 685, 874, 
        1048, 952, 875, 1049, 953, 876, 688, 877, 1050, 954, 878, 1051, 955, 
        879, 691, 880, 1052, 956, 881, 1053, 957, 882},
        VertexColors->None], 
       Line3DBox[{196, 454, 197, 455, 198, 456, 199, 457, 200, 458, 201, 459, 
        202, 460, 203, 461, 204, 462, 205, 463, 206, 464, 207, 465, 208},
        VertexColors->None], 
       Line3DBox[{884, 1006, 1102, 883, 1007, 1103, 885, 720, 886, 1008, 1104,
         887, 1009, 1105, 888, 723, 889, 1010, 1106, 890, 1011, 1107, 891, 
        726, 892, 1012, 1108, 893, 1013, 1109, 894, 729, 895},
        VertexColors->None], 
       Line3DBox[{897, 1014, 1110, 896, 731, 898, 1054, 958, 899, 1015, 1111, 
        900, 734, 901, 1055, 959, 902, 1016, 1112, 903, 737, 904, 1056, 960, 
        905, 1017, 1113, 906, 740, 907, 1057, 961, 908},
        VertexColors->None], 
       Line3DBox[{910, 742, 909, 1058, 962, 911, 1059, 963, 912, 745, 913, 
        1060, 964, 914, 1061, 965, 915, 748, 916, 1062, 966, 917, 1063, 967, 
        918, 751, 919, 1064, 968, 920, 1065, 969, 921},
        VertexColors->None]}, 
      {GrayLevel[0.2], 
       Line3DBox[{274, 526, 275, 1066, 538, 298, 1074, 550, 310, 562, 322, 
        574, 334, 586, 346, 1078, 598, 358, 1086, 610, 370, 622, 382, 634, 
        394, 646, 406, 1090, 658, 418, 1098, 670, 430, 682, 442, 694, 454, 
        706, 466, 1102, 718, 478, 1110, 730, 490, 742, 502, 754, 514},
        VertexColors->None], 
       Line3DBox[{276, 527, 277, 1067, 539, 299, 551, 311, 563, 1022, 323, 
        575, 335, 587, 347, 1079, 599, 359, 611, 371, 623, 1034, 383, 635, 
        395, 647, 407, 1091, 659, 419, 671, 431, 683, 1046, 443, 695, 455, 
        707, 467, 1103, 719, 479, 731, 491, 743, 1058, 503, 755, 515},
        VertexColors->None], 
       Line3DBox[{278, 528, 279, 540, 300, 552, 1018, 312, 564, 1023, 324, 
        576, 336, 588, 348, 600, 360, 612, 1030, 372, 624, 1035, 384, 636, 
        396, 648, 408, 660, 420, 672, 1042, 432, 684, 1047, 444, 696, 456, 
        708, 468, 720, 480, 732, 1054, 492, 744, 1059, 504, 756, 516},
        VertexColors->None], 
       Line3DBox[{4, 17, 769, 30, 782, 43, 795, 56, 69, 82, 808, 95, 821, 108,
         834, 121, 134, 147, 847, 160, 860, 173, 873, 186, 199, 212, 886, 225,
         899, 238, 912, 251, 264},
        VertexColors->None], 
       Line3DBox[{280, 529, 281, 1068, 541, 301, 1075, 553, 313, 565, 325, 
        577, 337, 589, 349, 1080, 601, 361, 1087, 613, 373, 625, 385, 637, 
        397, 649, 409, 1092, 661, 421, 1099, 673, 433, 685, 445, 697, 457, 
        709, 469, 1104, 721, 481, 1111, 733, 493, 745, 505, 757, 517},
        VertexColors->None], 
       Line3DBox[{282, 530, 283, 1069, 542, 302, 554, 314, 566, 1024, 326, 
        578, 338, 590, 350, 1081, 602, 362, 614, 374, 626, 1036, 386, 638, 
        398, 650, 410, 1093, 662, 422, 674, 434, 686, 1048, 446, 698, 458, 
        710, 470, 1105, 722, 482, 734, 494, 746, 1060, 506, 758, 518},
        VertexColors->None], 
       Line3DBox[{284, 531, 285, 543, 303, 555, 1019, 315, 567, 1025, 327, 
        579, 339, 591, 351, 603, 363, 615, 1031, 375, 627, 1037, 387, 639, 
        399, 651, 411, 663, 423, 675, 1043, 435, 687, 1049, 447, 699, 459, 
        711, 471, 723, 483, 735, 1055, 495, 747, 1061, 507, 759, 519},
        VertexColors->None], 
       Line3DBox[{7, 20, 772, 33, 785, 46, 798, 59, 72, 85, 811, 98, 824, 111,
         837, 124, 137, 150, 850, 163, 863, 176, 876, 189, 202, 215, 889, 228,
         902, 241, 915, 254, 267},
        VertexColors->None], 
       Line3DBox[{286, 532, 287, 1070, 544, 304, 1076, 556, 316, 568, 328, 
        580, 340, 592, 352, 1082, 604, 364, 1088, 616, 376, 628, 388, 640, 
        400, 652, 412, 1094, 664, 424, 1100, 676, 436, 688, 448, 700, 460, 
        712, 472, 1106, 724, 484, 1112, 736, 496, 748, 508, 760, 520},
        VertexColors->None], 
       Line3DBox[{288, 533, 289, 1071, 545, 305, 557, 317, 569, 1026, 329, 
        581, 341, 593, 353, 1083, 605, 365, 617, 377, 629, 1038, 389, 641, 
        401, 653, 413, 1095, 665, 425, 677, 437, 689, 1050, 449, 701, 461, 
        713, 473, 1107, 725, 485, 737, 497, 749, 1062, 509, 761, 521},
        VertexColors->None], 
       Line3DBox[{290, 534, 291, 546, 306, 558, 1020, 318, 570, 1027, 330, 
        582, 342, 594, 354, 606, 366, 618, 1032, 378, 630, 1039, 390, 642, 
        402, 654, 414, 666, 426, 678, 1044, 438, 690, 1051, 450, 702, 462, 
        714, 474, 726, 486, 738, 1056, 498, 750, 1063, 510, 762, 522},
        VertexColors->None], 
       Line3DBox[{10, 23, 775, 36, 788, 49, 801, 62, 75, 88, 814, 101, 827, 
        114, 840, 127, 140, 153, 853, 166, 866, 179, 879, 192, 205, 218, 892, 
        231, 905, 244, 918, 257, 270},
        VertexColors->None], 
       Line3DBox[{292, 535, 293, 1072, 547, 307, 1077, 559, 319, 571, 331, 
        583, 343, 595, 355, 1084, 607, 367, 1089, 619, 379, 631, 391, 643, 
        403, 655, 415, 1096, 667, 427, 1101, 679, 439, 691, 451, 703, 463, 
        715, 475, 1108, 727, 487, 1113, 739, 499, 751, 511, 763, 523},
        VertexColors->None], 
       Line3DBox[{294, 536, 295, 1073, 548, 308, 560, 320, 572, 1028, 332, 
        584, 344, 596, 356, 1085, 608, 368, 620, 380, 632, 1040, 392, 644, 
        404, 656, 416, 1097, 668, 428, 680, 440, 692, 1052, 452, 704, 464, 
        716, 476, 1109, 728, 488, 740, 500, 752, 1064, 512, 764, 524},
        VertexColors->None], 
       Line3DBox[{296, 537, 297, 549, 309, 561, 1021, 321, 573, 1029, 333, 
        585, 345, 597, 357, 609, 369, 621, 1033, 381, 633, 1041, 393, 645, 
        405, 657, 417, 669, 429, 681, 1045, 441, 693, 1053, 453, 705, 465, 
        717, 477, 729, 489, 741, 1057, 501, 753, 1065, 513, 765, 525},
        VertexColors->None]}, {}, {}}},
    VertexColors->{
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5], 
      Hue[0.5]},
    VertexNormals->CompressedData["
1:eJztyKERwCAABLA/yiJM0h3qsNyhWZ0ROgEWlci0sb5ZkvSaPDnZr/fee++9
995777333nvvvffee++9995777333nvvvffee++9995777333nvvvffee++9
995777333nvvvffee+/v/w8Etieu
     "]]},
  Axes->True,
  AxesLabel->{
    FormBox["\"Year\"", TraditionalForm], 
    FormBox["\" \\n     Disc Rate \[CapitalDelta]\"", TraditionalForm], 
    FormBox["\"PV       \"", TraditionalForm]},
  BoxRatios->{1, 1, 1},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  Lighting->"Neutral",
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{{1., 13.}, {1., 21.}, {5.488118267762117, 134.39192944277508`}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{{{1, 
      FormBox["30", TraditionalForm]}, {4, 
      FormBox["45", TraditionalForm]}, {7, 
      FormBox["60", TraditionalForm]}, {10, 
      FormBox["75", TraditionalForm]}, {13, 
      FormBox["90", TraditionalForm]}}, {{1, 
      FormBox[
       RowBox[{"-", "0.001`"}], TraditionalForm]}, {6, 
      FormBox[
       RowBox[{"-", "0.0005`"}], TraditionalForm]}, {11, 
      FormBox["0", TraditionalForm]}, {16, 
      FormBox["0.0005`", TraditionalForm]}, {21, 
      FormBox["0.001`", TraditionalForm]}}, Automatic},
  ViewPoint->{-2.562, -1.918, 0.643}]], "Output",
 CellChangeTimes->{3.532701028268308*^9, 3.5327016648977213`*^9, 
  3.532711306840209*^9, 3.5327261663125*^9, 3.532780649265625*^9, 
  3.532788104495162*^9, 3.5334718953106394`*^9, 3.533685955953125*^9, 
  3.5337466338747864`*^9, 3.533759291625*^9, 3.539195543311049*^9, 
  3.539195670853344*^9, 3.5400720732123585`*^9, 3.5401296014318895`*^9, 
  3.5415496297066298`*^9, 3.541607463038379*^9, 3.543355688259178*^9, 
  3.544920817784194*^9, 3.7014233307433424`*^9, 3.701643749379676*^9, 
  3.731422828616869*^9},
 TextAlignment->Center,
 CellTags->"r?",ExpressionUUID->"d325861a-4aaf-4a11-8177-828ad00214f2"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 16.8.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Incremented discount rates, year and present value"
}], "FigureCaption",
 CellMargins->{{66.66666666666666, 10.}, {6., 2.}},
 CellChangeTimes->{{3.5326348838620644`*^9, 3.532634887228257*^9}, {
   3.5326350425381403`*^9, 3.5326350468243856`*^9}, {3.5326352028393087`*^9, 
   3.5326352037503614`*^9}, {3.5326359294218674`*^9, 3.532635953167225*^9}, {
   3.532636009832466*^9, 3.5326360247383184`*^9}, {3.532711341285179*^9, 
   3.5327113597002325`*^9}, {3.5327114316123457`*^9, 3.5327114482452965`*^9}, 
   3.539195670853344*^9, {3.541590567397132*^9, 3.5415905713093553`*^9}},
 TextAlignment->Center,ExpressionUUID->"80e91302-5077-42bb-9509-6eba047e85da"],

Cell["\<\
Several times we have warned against linear models, monotonic growth and \
other simplistic views of the real world. In Chapter 4 we introduced a \
special growth function, the modified logistic, to allow for growth of \
different rates at different points in time. We would be remiss if we did not \
consider still another possibility, the reality that growth is not always \
positive.\
\>", "Text",
 CellChangeTimes->{3.5327115955777235`*^9, 
  3.539195670853344*^9},ExpressionUUID->"c8e20d69-786e-4dce-a846-\
aff76de6eeb4"],

Cell[TextData[{
 "Indexing the discount rate such that it increases monotonically is \
unrealistic as rates fluctuate both up and down. This can be illustrated by \
modeling the discount rate change increment, ",
 StyleBox["dra",
  FontSlant->"Italic"],
 ", as a sine ",
 Cell[BoxData[
  FormBox[
   RowBox[{"function", 
    SuperscriptBox[".", 
     ButtonBox["1",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote1"]]}], TraditionalForm]],ExpressionUUID->
  "914d1b80-7916-4526-958a-df1ede28d87d"],
 " The value of this approach is to note that the option moves in and out of \
the money over time depending on how discount rates change. The dark blue \
plane in Figure 16.9 is again initial investment. Again, rotation of the plot \
may be helpful."
}], "Text",
 CellChangeTimes->{{3.5327115955777235`*^9, 3.532711596629784*^9}, {
  3.5327117224009776`*^9, 3.53271173240755*^9}, {3.5327118455050187`*^9, 
  3.5327118695943966`*^9}, {3.533472875570707*^9, 3.533472881161027*^9}, {
  3.539195670854344*^9, 3.539195670855344*^9}, {3.5415905789747934`*^9, 
  3.5415905799668503`*^9}},ExpressionUUID->"07754206-4483-4f1c-b04e-\
90786aa90b80"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pvika", "=", 
   RowBox[{"ListInterpolation", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"rent", "[", 
           RowBox[{"[", "1", "]"}], "]"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "realgrowth"}], ")"}], "n"]}], 
         RowBox[{"cr1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"(", 
              RowBox[{".09", "+", 
               RowBox[{"dra", " ", 
                RowBox[{"Sin", "[", 
                 FractionBox[
                  RowBox[{"2", "\[Pi]", " ", "n"}], "20"], "]"}]}]}], ")"}]}],
             ")"}], "n"]}]], "+", 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"t", "=", "1"}], "n"], 
         RowBox[{"(", 
          FractionBox[
           RowBox[{"rent", "[", 
            RowBox[{"[", "t", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"(", 
               RowBox[{".09", "+", 
                RowBox[{"dra", " ", 
                 RowBox[{"Sin", "[", 
                  FractionBox[
                   RowBox[{"2", "\[Pi]", " ", "n"}], "20"], "]"}]}]}], 
               ")"}]}], ")"}], "t"]], ")"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "30", ",", "90"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"dra", ",", "0", ",", ".04", ",", ".0025"}], "}"}]}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"5", ",", "50"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", ".04"}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ppvika", "=", 
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"pvika", "[", 
      RowBox[{"n", ",", "dra"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "5", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"dra", ",", "0", ",", ".04"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "50"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Year     \>\"", ",", 
        "\"\<     Discount \\nRate \[CapitalDelta] (dra)       \>\"", ",", 
        "\"\<   PV\>\""}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Lighting", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Hue", "[", ".2", "]"}], "&"}], ")"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"ppvi2a", "=", 
   RowBox[{"Plot3D", "[", 
    RowBox[{"initinv", ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "5", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"dra", ",", "0", ",", "0.04"}], "}"}], ",", 
     RowBox[{"Lighting", "\[Rule]", "None"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Hue", "[", "0.7", "]"}], "&"}], ")"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"showinout", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"ppvika", ",", "ppvi2a", ",", 
    RowBox[{"BoxRatios", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
    RowBox[{"ViewPoint", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.171", ",", 
       RowBox[{"-", "2.724"}], ",", "2."}], "}"}]}]}], "]"}]}]}], "Input",
 PageWidth->PaperWidth,
 CellOpen->False,
 CellChangeTimes->{{3.532701139861691*^9, 3.5327011749977007`*^9}, {
   3.5327012295108185`*^9, 3.5327012366922293`*^9}, 
   3.539195670858344*^9},ExpressionUUID->"55debd1e-1caa-4d0c-8a56-\
df8d12cdab29"],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJxU3HdUTo8Dx/EkZTQkDZTV3lNDqVAR2aNIyY6QGakUWZEoJSM0rFCyk6zs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    "], {{
      {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[
         TagBox[{Polygon3DBox[CompressedData["
1:eJxMnQWYlcX3x+/27t2G3fveLZZWVMRARBGkBVFUDGxJFUUQREqkBAMRlbBF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            "]], Polygon3DBox[CompressedData["
1:eJxMnVWYG0fThbW8a4bVsqRdOQ4zOPyFE4eZHWZmZmZmh8lhjsMMDjMzM3Mc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            "]], Polygon3DBox[CompressedData["
1:eJwV2Ht8z2Ufx/EvM8fIKcfZHLY2E7WWxVIORcscN0TOZ6W7bpHcxJ3qoVZK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            "]]},
          Annotation[#, "Charting`Private`Tag$1655#1"]& ]],
        Lighting->"Neutral"]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl1Qtol1UYB+A3NZu3aW46Ny9pecmarSwhEkQjEiOhtpAEybQsYWVq0UXo
AmbUNHXTbc7dvMw05206nZdNnQ5J7WIRFmERFmUhFmERZtFzCnx9fue833f+
l3P+34bNfq5w3jURUeu/XT0jUt7GIT0i7pTzekXM4WBWcs7QiKHySfkm/sWR
HOPGuXqj5ZlyPktZwOMs1hsr/y6P46hOEXdzOufpjZeXyhPYxkn8hfP17pOH
dY6YzCI+wCVcqDdVbpEf4k8s4sAuES/oTZOnytP5OmewiS/qzZS/k2ez37U+
FydzLicOinhFLpYbOY9fcwGL9Xp3tb48iS/xeS5ihd4m+VX5C77BbtdFLGa7
3nj5LflZvsN6LuNFvU/lFXLnjIgyjmM5cwZHPC2vkatYzdOs4716f8vr5YJu
EQ2cxQX2b7daJe/gfLVaLlcV6uFcr2uuMe2p8eK+Ee8a7zBeY7xcrmJp/4i1
rFZ99WpYZq6WK1xTx5WsZ6E1S+V16Rqu5ypuSLpnIzdbo4Gb1Gpz7yVd02R+
s7zE+yg3bjbeYlxkzQrj9+WtqlFl6ZW7d5u8XVWm9801rDC/U66Sd3FtWju9
f1bq7Zb3qC3WaE73mNvLfarGNS1823uoTTl93/r7zZWYqzN3QD6Y1jV/iNmu
aWWbqtevNn9YXicf4Xoe5QbW6LXLG+VjPK6WyntUh7yTJapM7mPdx5nJ2/iE
89pTvmqvu/MUM9JecZZeV/kpuQvvYid24ky9kM84W/+k/eJVPsMZelfke+Q/
mcE/eNa5na53WW6Qf+NC/sqJnKZ3Sc6UL/Kc38XP3MoivQvyy/IPvJ/fM5vn
OcE5P+83923aH37D13iOvfQelL+S8/glL/g9n02vMdAeyZ/Lb/IzFvJMOsN6
Q+WP5UueFx+ylae4SK9E/kB+lCc4kh2confZs+hY2g8e5Uoe5gC9x+RWOZ8H
ecVXuZ8/5llP3pfOG5v5JEd4XjbJY+XtHG58h3y7KlCfZNlLjlH56iPjW7nS
2bqFufZpNE+bv5mj0nNVnTQeweHpeauavP5y99woD0jPRaZtPuG6GzgkPatV
h7GvNHyUWOZ6t8Ujfk857slN96oc1e46RzP6qWx1xNi/cEv0d+31bDPRh71V
pjqU9d+xCh8zfMw4YNw9rZGed3T0osWcIxWOSdj+2GtsW8NWhS2IQT3+/3vz
L7UG25I=
        "],
        VertexColors->None]}, 
      {GrayLevel[0.2], Line3DBox[CompressedData["
1:eJwV0ldOlWEUheF9ECdBYhSGxAC8IEFupEjvCEzBYaAgkChFeu9FAQUsFE1o
IojS4fkv3rw7a+9v/TnJycwpzC5IRcQr/MqIePYkIg/HjyPK8VPW/Chil5t4
h5eyIh5i29wo2+KX/IMX5en4nrzT054Z0YkOfJOlOA2/dZfhq2zB/QNsmhv0
bHA9r/O8PA1fzHWyz1zLa/xUPodWfW/RhlX5ne+G+Uh/KVZkNd584ln3KXw0
V8uWuYqXeEYeWDRXyhaS36yrRdcbvMa87EZ2i2m3h/qvzVeYs7vkC8yaK3TM
8JS7O2+nzeWyKS7jSZ60u7WbMJfKxrlE5wHO9fzHmOwfT7jNwWhy43aEi3mY
x+U3eobML2SDXMQDPGZ3bdef3Ovdx5m+v+iTnfIJPphH3V657TUXet/DBdzN
I3aXdl3mfNl7fs7vkm/q3MOf5L+DXNwDcBR6EQ==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0MdOVWEYheGPdhqHXgMxApfkDZjABDTBIQgMASk2OIBSbkPBwlWAVIEp
VaWDgvqcwZt37ZX/X9l7t7Y/e9RdEBE5NDZHdLVEPMH1w4gBNOgWHkTU8zzX
8V5bRAVq5TldDc9yNe/qy1ElD9n50hqxjK+o1NVyHa5s96NCt+N8Wf6e/N5O
Gb/jLH/XZ1Eqz+gyPM1pfqzfxpK9z/iElL6aa3Bpvw9J3ZQ7Cd7Kb6FEzumK
eZKLeFOfQaE8oSvgQd/wwdYiPiJ0lVyFDWcv8t8gl+Nfk3fnLP7Kb23c87pz
adzJb3R/+DX/5jV9CrfyK90NP7d5jlI7GVzr0vzNuQ5ceX7p7CWP8wWv6pM4
l8d0ZzzKp7yiT+CX3Gv3DCl7SfzUJbgEP+Tj+ogTHnH3mF/wEQ/zUxuH8pB8
wIO8zz32TlFsowid/tl/E8ZaTQ==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0Ns21HEchvFfd5DKzJiN2ZpJO0QlKlFJp12B1eqsGa6gjQ64AadEoaIN
qZwhynWotMENaKPVZw6e9bzz/r/zrpl/9tbgzYEDIYRR3EiEUM6EUMG/dAgP
0adbSoVwnd9zL+/mQojhmvxOd5Xf8hXe0UfRI4/Y+ZgNYQOf0K0r8VHs2x7C
Zd22+wi65EU7l/gNX+Sf+lpckBd0nTzPHdyv/4EP9taxhvP6Bi7ir/0HaNe9
9p1z/N39EZyVX+nO8Etu42/6w2iVX+hO87D/sGxrFSto0eW5gC23f+zn5Cya
PctwGk3ynI1T/NXdIZyUZ3Un+Dkf5y/6GhyTn+ka+b7N36i3k6q+L12SP7u7
jZLPT90WeYYbeFN/EAV5WpfnKc7xEx7wLCvfs/sLCXtxZHR1HKv+bvmx24rb
enlSTvEEJ/kRlz1LyONynMe4ju/a3EPUTgR3vLf/JJ1R3w==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0dk6lQEYhuEPOQYXMu6lorDpCMpQNGowF6m1UCp2qZBhw8mkQWXIPOQ4
Mg+7utfGez3v/6zvf/+NVdSarE+kRcS0DOZGJAsjpgoiMnESB7idvIj3+Bff
4VlxRKG81be5ftzCN3jKF8hrfdzGWlHEZ1zHPq4SJ+xe4Maxlztxny89+qad
JG5gAo/5PHmlr3MvcQ27sYU/khWbY/ZW8QVfkfqm7QxuDLu4Ve904qH7i/Jc
X+Ge4TJ24AGfK+36EteGozaW7I3gMrZy5djobl/S+VHfuM61+O0alkmz/sdG
E+65y5Gn+iL3BBfwMe7y2fJIn+caccRemt1PWGrrIXcV/7nrkAee59zex994
D6uyIu7iL8938Cc24Cz2eqde/2gv7H7AK/Zuc5exRG7pP9z2uK3Tv+u1+A1r
8Gvqf/FbtT6j38QveAOH7Z3LkFyylfCN/9mfW3s=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwVz0k71XEYBuDXBsk36HLp0LRtgVLSZ2hrZ9EyJa0MlSQRjnOOeU6l4bNQ
iMqYJlHZNtPd4r3up+f/80SiuubCpayIyLhnhyKuHI4YKYzI5zCf6nYLIp7w
Gx8ziiNOFEVMy191j/iFD7mvP+4eyCkbc4mIHs5zSneeQ3YP6gZ5X7fn/TE3
Ke/YmeA2x/lXf9SNyZ91o9ziCE/6PZJ2ntvs5gsO6ys5YDtP188h3Sc/M8g/
to64Afmjrp8f2Mff+mLXK7/XZdhlY8ZeJ2eZ1p1jlXe/3AF9n/+jQpfy7SzP
/P+b5Xc2kvzpXZHrljd1XXzLTv7QJ9w9eUPXwV57uXYzLLfVrjvN795ddHf9
e93bNq7xDld5zbdWeUW+zWW28A3rfLslp23m2E7xlM1mXRlL3U35tbdXvb0h
v5Kvc4lNXGStb43yS7mBC6xnj71su0mW2Los/wN7EmjW
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwVzsdOVlEUhuGFvwiaiIhDgoqOUEDDDRCaYmHC2JEXgAkmotcBghNBmmgC
VsAuxYKFonTRewALWED0OYOd99vfWvs9J//sudq6tIhocr7kRpzfH3FzX8Qe
vIGfdTv2RizhdvyU8GDE0QMRi3KmbgEzcD65mx0xm5OvcCzkR7TgIs7qarCH
N0d3HWeSt94UezMtb+P5iOn4IbmbFZlNyVt1k5jCCSwxa+aZ47yM8ziuP43d
3Lt1Xfhet8Wbd4nXm0K+t3Ka7g0GjiV+s8Nmr+V/eRGvsIljhq8RZ/Gl7hSe
sZeyn63v9I2TuhdmJ7DaGZU3OUaSb9s7ZH9Y/qsbwg18nvyDWYHZM3ld9xQ7
+HbxtuNxrie6Y1jllNp/7P7H7iP8jQ/xF17ieSD/lAdxDQdwFS+a9cvXOLO4
27CS776uAsude/IPuw1278rf5Tv4DW/jV7xgdktekftwGXuxlW8n71Us46qX
/wMJyWPi
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0Ns21GEYB+CXopgxTA3DjN3Q5hipU1fQZhLVWk66AJ1wonIVTtpwAZWU
yr1UTLQjKqUdKnnm4FvPb973+36z1r9w7XpxtCIippy61ojxzoiFjogcnzNp
drI9IsETrGW6O+JMV0SNfNzsMI/xEBvsTttVyzM6lgoR0yyxyuwqn+ltMXvK
g2b13vR7c0Du1lPJLlYwZXfKLuSC2f98RCf32Gd3T88rnXe5yH/mVzivu9ns
Cf+adXjzh3Xe9OnbldvNdtjGbSbteu1+y61mv3hHxwt9t/mSP80uc8S9hPtZ
88f+Y9jsh90QLznf5byOLda61+P+Nzln9pUt3GQzJ+2+yFn5M+f0Nel9xEFd
n8wusugM6Nrwu8nddTbyIzO8pWdNPiqv8gg/MM2bdu/lWZ2Nuh/ygr53Zud5
znkrN7h7w903cr28whSXy9+OE3avy99KLjHBJT7Ql9F7n2d1jcn7Bl9UOw==

        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwVz7VVBGEYBdCfBnBnWcHdZQ2HBkhxzyCDEC2BHO0Bd/pAC+ESzLlv3zfz
OCSWt6Y3c0IIx57hSAg78RDeYyEk+MYh3VQ0hCwnmWFZrb4mhLQ8oUtxnEmW
umXdBuVLGz+JEC74ywHdBl/txnUv7NeV+Cbjmz55zE4vR9nDYre0W7c8ouvi
MDvZ53Zu58vmGb/ZoV/ns+2Y7ontuiHftLHINyl7rXJW18IMm1nolnRrktO6
Rp7a+LB3wk826NY47t1H21H9A1d19W4rXPbUySkbtUzyyG6NPCgnOMA4+3no
Fvv/f+Qo7+1V273jkq1q3SIXPGP+bsTvXu9WsYeV7OaBnQq5Sy5nJ8vYwX23
UvnWZsT2DeftlejmOOspltu9u+fdIrlNLmQrC9jCXbd8uVnOYxNzeW2vyu4V
Z2xty38DU0Fe
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0cVVQwEUhOFLF7hbA7DEJRA0gmtwDUsaQHcUgWsTeB1AG3xZzPkndybz
znmvJpdP7RdFxAV1lEccVke8VkXUYl9lRLtbP3ZiArvwqDZigO/mB7EHk9iL
x7Ihvo/frIkY5rdwm97s1tkdceuXn+iO8gl+DAdwHAfxVJbik3wahzCDw9hd
F7FjL+v3Lu7Ru+162xNuIzqTOIpndqb4MX4ax3EGU3gum+XT/BxmcN/WPJ/H
A/qw22C3xTOv8Yau6JJ+5Au6Wf9bxAlss1msO8kvuU3hMk5ju6xENsPn3Gbx
036jrXt6oDu6pV/bHfqt+nN6K/rzuIoL2CkrlS3ya25LuI7L2CUrk+X4L/tN
9p7phZ7okf7sb+ivFN6nfrn+auGbua3hFq5jj6xCtsFvu23iTuGb4rftZlsZ
ylKa/gFJBUuS
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0Ec2w1EcxfFnHw4SI33IAvShAcaGSoo00TsJQsJG9LoEfRVYhc8b3PO9
53ev+4+XmElPpJpCCHWaaw6h3BbCa2sIHTjfEsKs2wLOYwoX8CgZQppP8RlM
YxYzeCxb5LPxlgghxy9G0pvdTrv5eJOf6Bb4HF/EPJawgDXZEl+MvwlLuIxL
ONiua28ldrFI77a7bK+6lXXWcBlP7azzK/wGruImruGZbItf57dxI37f1k78
Dpbpw2633X7fvMYbuqJL+pHv6m76uz3cwrrNfX6bP8AdPMRdHJK12NnjK277
+Gm/x9Y9PdAd3dKv7WH9Af0Dvar+YXx7rOCIrFVWjW/udhTfE49xVNYmO+G/
7Pfae6YXeqJH+rNf06/pjOkn9E/je7mdxbfBOo7LkrJG/N/czrGBF/htu8/W
FE3TJP0Dq6Ra8w==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0Mcyg2EchfHXfRidtT7D3kqbscPOBbDXuQNd9BZdgpDove31a8A9+H2L
M8/J/5ycN5P8jq6WzqwQwghNZofQnRfCa24IpTiWE8KE2zhO4QRO42iBLh/j
p3AGp3EWx2Qxfi7aypfxPdhLb3bL7M66zUe7unP8Aj+Pi7iAS9FbskV+mV/C
FVzGVawrDKHP3orP/ThA77bLba+6remsYRwn7cT5dX4dN3ADN6PfLtvkt/gt
3MZBW9v8EA7Th90KuzXevMYbuqJL+pHv6O743i7uRv+DzT1+j09gApOYxJhs
n9/nD/AAP+1X2rqnB7qjW/q1Xa9f691DvUP9FKbwCBtkhbJj/sgtjceYwUZZ
keyE/7JfZe+ZXuiJHunPflr/VKdJv1j/jM+4neMJXmCzrER2yZ+6XeEZXuO3
7WpbbdROrfQPdDJqvQ==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwVzTc6hGEYheHPPlxiIWxAbtVCi0KjYwFKWaeV2YYcx4zJM9IEI6cCS3Ar
zvU88533P1M/OjEwXhVCWJKj6hAm60Io1IbQhjs1IRx628Vj3MMTXG4IYZ+f
8gM8w0M8xxXdEY/wqXrf8WmckaLddrsn3i70q25PeZSfYQzP8RLXdBEe5xeY
wCgmcUy3LjG/Z+3OScl2h+1Lbyk3cUzjhrsEz/AkZjGFOdzUpXmeZ/AK521l
+QIuStlup92uRtsYl5hE5Vufc3vtuzze4JbNK37Lr/EOb7CA27pbXuR3WMJ7
+122UpKWpCTkx3av/yy4K7sr4j2WsIJ9tpr0D7zs7fF/C5+wX9ese+YV+932
cpKXrGTk137F/YubAfct7l/5g7c3fMR3HNS16j74k7dPfMav/1vbPbaGZUSG
5A+YW3rH
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwNzccypVEUBtB95XzRzGRD+g26mqarzBWmrYyMeAGeQE5PoDOvQ4sDObR0
75XzGny1vv/sc/bfODDcPZSIiBk5q4kYaYgYlc+yXxfx39kBz3nICy42RRzp
l/oxr3jCFL+bneppfazRe32cEzIpbfaeOcuY/3D3XL/WL3jDS97yp9mVfqen
eM80Hzho9ksyvqfsnJYZabf72tmjOzd84m/3bvVn/Y4vvOcr/5g96G/6I6M2
YtaeJ32O87IgX+z91Bzxj89mq1yRlNmL74R3r8ziXzvf9Gw96iNymGAul8yy
9Dw9m/ncYYddG5Kjr3NN0nZ3+WeuswL38ljIfBZx2a4CvVgvZAmLWMoesxZv
y/RdZ532bUuxvsVNydhf4jvpTq/7re6X66XOKljGSvaZfTT7oCedVbGc1dzj
V7v6pUL/xneImmOD
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwVzTc6hFEUBuBrC+IIY5IRJ0mDCWjkTkNLp2EHrEEjpw3IaTcyK0DtVXzP
+9177n/+xOrG4npNCGFbmqIhbMZD2JIpqY2F0OiujhHWs5nnyRAa9Ba9ka1s
YhsvzCJ6VN9JeK/vck/2ZdreFnft5pfetuoxvY1xRpnglVm7ntRjTDHODq6Z
XUvC+cDOQzmSGbuT7tLepNjJG+869C49zW52soe3Zl16r97NPh7b06Of8FTO
ZNbeaiqEF/aaPfNJvs36nDO+yzDLOzuzek7PMc88C7w3K+j9ej8H+ME5u95l
QH/jq/z8/9c/B90NejfEIQ5zmA92FfWiPsIRjnKUj2Zj+pj+yXn7vqSkf/JD
fu0vO5e8WfI+519lveKuwiqrXDbLm43r4+4mOMFJfnHBrlWZ1Ff4B2CrRCk=

        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0Gk2gmEYBuDXQhxiA1bgHGNKAxmLopQIsQSWYAnmaQPmcTHJ+BP/XP24
z3V/7/P2fN8pUtrM1NtCCLvS3x7CdmcIO5KQvg5x1s8BDnCQl13Uh/QhDnOY
UV6ZRfURfS9CfZ8HcihJe2POYubX7sb1uD7KUSaY4I1ZUk/qKaaYZpo1s1sZ
83xk57GcSMrucWdj7mQ4zjv3JvSMPskJTnGS92bT+pQ+w2me2jOrn/FcLiRt
b293CE1mzV7ZkB+znOcZv5vjLB/snNezep45FjjHR7MFfV5fZJ6N1vfa9SFF
/Z1v8mt3zDtLzgruLXGBZS7yya6KXtSXWWKVS3w2W9HL+mvrf7DvW1b1L37K
n/01zxV3Xtxf05f1dVa5wRVmzXp8x6ped1bjJtfYbP2vdpVlq/Vu/gMs/lZA

        "],
        VertexColors->None]}, 
      {GrayLevel[0.2], Line3DBox[CompressedData["
1:eJwV0CtIHWAYx+HXYBhq8X4DUZOXYPQIVm/NDXaMIuqCN7zMYHBBxWBTgwgG
Fctggx3wAgYVDAZBTzCsHMVgETWsGM7Ex/Dy/OAfPvhqByY+j+dExLTbL4rY
Ko044E+mecg7ntc5/aLTfGOGBcURjxyxV+tX3cTcsog2FnLU1q1rdB+b+Y0J
TthmdYde4heus59Ttl09plOc4xmXOWu71uv6ltt85m/O2f7rY51fEnHBKt7w
h61R3+sEX9jF7Mf7tqT+VB4xzFJ+Zz1XbIu6Ra+xnTvs4artj07qUw7yipPc
tGX0vH7iCrPc4K4tz3/t6Uqm2MAT/rK16kvdyb/8ygce2Yb0Pz3DqIhYYAc7
Xa97B+MOSKQ=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0DsoBlAcxuG/xSAs7qGQyWUwoqxum5TPSLks7mEwMCCDRRikDMiiKN+A
MqAMBoXBYEEGizBYDC6P4fT86u106pR2D7UNpkTEiHOYFbGRG3HEXd7yiE+8
KHP0h77lLx+YmR3xymJ+sYqpeRH1zOKAey26RHeymv2s47BtUjfqebZzlV0c
s23rQZ3kFM+5wEnbjV7Vj9zkO/c5ZfvRJzojJ+KSRbzjjK1SP+s6frCZ3//v
2xI6LT+ij3mcYDkXbXO6Rq+wgVts5bLtQCf0GXt4zVGu2x70tH7jIr+5xm1b
uv/a0YVMsoKn3LPV6ivdxHt28IXHtl79qceZUhAxy3Qu8Q8P6Ugp
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0D0oBGAcx/HHZBAGhyMUZfIyGFFWb5NSGA1elpPo3HADCxluETdIGbgs
ijjqlAFlMChuMFiQwSJusBjwMfz7fOs3PPU0js8MxYpCCHGXqwhhuyqEM+4z
zxxfeN3kdEHnGSIhPLGcedu7btDfbGNxdQjdjDBmH9CNeoztnGYXZ20J3atX
OMw0xzlvy+gZnWWSV1xlwnav0/qZO/zkIZO2X32uyypDuGE9H7hka9WvuosF
9vPn/33bqC6JhjDFKBfYzJRtWXfoDfZwl4Nctx3rUX3JCd5xjlu2J72oP5ji
DzeZsZX6rz1dxyxbeMEDW6e+1X185AjfeGab1F86zqNa77usO3GnrsZF3Zr9
D2eHTCY=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0DsoxXEYx+GXySCU+4AYTC6DEWV0XQzKsTG4DEiEwUCJDGfDIGVAFkU5
CzKgDAbFGQwGlwwWYbAYeAxvz6e+/frXv7J/rHs0IyIm3El+xFZRxCn3meYx
X3hV5fSXTjOjIOKJeUzb3nWF/mEds4ojmvloK9Sduop9rOcImzjLNi6zh+sc
4JR3u3pcpzjHS678v7Hd6XX9zG1+8pBztiiMONO5vGY577lgq9Wvuolf7ODv
//dtCZ1dEjHMUs6wmknbkm7Qa2zhDru4ajvSCX3BQd5ykpu2Jz2vP5jkLze4
a8vxr/Z0GVOs4TkPbI36Rrfzgb1844ltSH/raWaWRiyylW2u2/0Btq9IQQ==

        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0klL1XEYR/FH34CF1SKwNEMpUiMxFIcyjaI0NKXIgcRInFAMQ1OMorCM
IikqIzEajcSgha6yVUJ79QU0LN2oi7Z9/ovDOV94uBd+92a195/vS4mId1hK
j8jYHbEH33UmZ2FNZ/N+/NU/90Xk6Fxs2Qf4IFJ3RBziPGzXa+4K9GFk2ke4
EAW6iI+iQv9yV6xLUGuXchladAUfQ49ed1epT2DEruaTmNCn+DSm9D93Z/RZ
zNq1fA6Luo7rsawbks/OjmjkVfsCX8QffYmbsKlb+Li7Vk7ZGXGZ27BNt/MV
7NVXudJdB+fbndyFct3DvajRfVzlrp+b7QG+hm49yNdxQw9xtbthvm+P8Che
6DG+iY/6VvIO7m7zgn2H7+KHHud7WNET/AAz3ue3/VA/woZ+zJOIXRFP+Gny
du7S7Gf6efK/0FP8MvmN9Suexld3ZfaMfp28u37Db5M31O/5A76567Jn9ScM
6888h3E9z1+S79b/AZS4WVI=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0T0oRXEcx+HfZTIo72+Lt8GGwYqswmAxXBYZhIgyoAwMwmCRKCWDsBgM
1yBRIspgQBks3gYlhWIweO5wej71PWc4/39l70jncCIixjzH+RGbRREn3OMd
D/nCy6qIC/2tb5lZEPHIPN7ZPnSl/mM9s4ojmtPv2Ip0h65mD+s5xHdbo57S
rVxgF9f4a+vTO3qUB5zmORPVEYv6Vq/ymVv84j6nfZtR6H90Lq9YwXvO2ur0
q27iF9sZJRHztm6drQdZxknWcMk2rxv0Klu4zQ6u2FI6qc/YzxuOc8P2pGf0
J5eYcEbr3LHl6F1dzhRrecr99Nnoa93GByb5xiPbgP7RE+m7KI2YYzaX+Q/d
ykep
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0TsoR2Ecx+Gfy2RQ7mRxG2wYrMhIKFIGDMogt5IMKAODMNhEKRmExWBg
kJCIMhhQBovboKRQDMrzH96eT31P59R7inuGW4eSImLUOc6KWM+NOOEO73jA
F16WRFzob33L1OyIR2bxzvahS/Qfq5iWF1GXeMaWp1t0GbtZxUG+22r0pG7k
PDu4wl9br97SI9znFM+ZXBqxoG/1Mp+5wa/Ed227OiUn4oiZvGIx7znjvZX6
Vdfyi81Myo+Ys3XpdD3AQk6wnIu2OV2tl1nPTbZwybanO/UZ+3jDMa7ZnvS0
/uQik93RKrdsGXpbF3GPFTzlbuJu9LVu4gM7+cZDW7/+0eOJf1EQMcsGtjuN
TpvzDxflSHo=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0DsoxWEcx+EfHRaiXI+yuA1GlNVtPeWwGVwyGBQGgwUZTGKwSEjJoFgM
BpSkKCSDBRksboOBAUnJY3h7PvV9//Xvregf6RzOiIhR57gwYr0k4oTbvOUB
X3hRGXGuv/Q1s4siHljMW9u7rta/bGBOaUQrH21J3aFr2Md6jvDN1qQndYpz
7OIKf2wDekuPcp9TPGOiyl19o5f4zA1+Mte2o7OKI45YxEtWscB2p+v1C1v4
wTSTtsxkRK/O5zDLOcFazvufWd2ol9nGTaa5aNvT3fqUg7zmGNdsT3paf3Ce
CW+0+v+9rVBv6Urusu7//blja9ZXup337OErD21D+luPM6ssYoYp5jkL+g/R
cUfW
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0DsohmEcxuG/hIUox2+gHAcjyuq0KowGp8WgUAwWZDCJwSIhJYNiMRhQ
kuETksHykcHiNBgYkBSX4en61f0+9fSWD4x0DadFxJiTzI/YLIo45S5vecQX
XlZEXOgvnWJWQcQDi3hre9fV+pcNzC6OaOWjLaG7dA37Wc9Rvtma9LRu5wK7
ucYf26De0eM85AzPmVHpW32jV/jMLX4yx7anMwsjTljIK1Yx33an6/ULW/jB
TiZs6SURfTqPIyzlFMtstXpeN3KVbdxmJ5e99UD36DMOMcUJbtie9Kz+4CIz
/KP1//u2Ar2jK7nPOia5Z2vW17qD9+zlK49tw/pbTzIzETHHduY6S/oP7iRH
2A==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0DssnQEYx+HX4LZI1O3QoUFcBiMSq2LU5BAWg8tkoCVhsCAGkzBYOiAW
g3AWCQNNNOlQt4jBcpx06OI2dKgBIfEY3jy/nP+XfPlO5eDX5GhWREy4o6KI
jdKIY+4ww0Pe87wq4kw/6zTziyOumWDG9qDrdFZZRDML2M4b20fdres5xCaO
87+tVc/qL1xiH9f4ahvWKT3JH5zjKXOqPauv9ArvuMmn9/fa9nReScQvlvGC
tSy2/dFN+p5tfGQXK2zZiYhB/YFj/MSZd20NelG3cJUd3Ga1rUsf6H6ecIRp
1tmm9K2e5yOXmeu/WueWbyzVKV3DfTbyN3dtn/WlTvIvB/iPP23f9IueZl55
xAI72eN6XaH77rc383ZHpQ==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0Dkox2Ecx/Evg2tRbjG4ciSjv7K6VjlGg2MyEAaDBRlMYrAYkMWgWBQD
ijLIkQwWZLC4BgMDIi/Dr9e7Pk89/Z7SvuGOoaSIGPWdZkes50WccZt3POQr
L8siLvS3vmFGTsQjC3ln+9DVOjk/ooGZbOWTrVh36xoOMMExvtua9LRu5wJ7
uMpf26De0uM84AzPmVrurL7Vy3zhBr/+77Xt6vTciGMW8IpVzLXd64R+ZQs/
2cUiW0pBRL/O5ihLOPWvrU7P60ausI2brLB16X3dyzMO8YbVtgn9rGf5yUWm
eata25rO11us5B7recId/9+sr3UnH9jHNx7ZRvSPnmR6YcQcs7jEP9OXRk8=

        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0DsoBlAcxuG/DG6Lcv3E8JFckhFlddtEGA0uk6IwGCzIYBKDxYAsBsVi
MKAog/pIBgsyWNwGAwPCYzg9v3pPnTrJgbHu0bSImHBSeRFbhRHn3OMdj/nK
y/KIC/2tb5iTH/HIEt7ZPnSNTi+KaGIu2/lkK9N9upbDbOQk320tek53cZn9
3OCvbUTv6ikecZ7nzKxwV9/qNb5wm1//79r2dXZBxCkTvGI1C233ulG/so2f
7GWpLaM4Ykjnc4JJzv5rq9dLupnr7OAOK229+lAPMMUx3rDGNq2f9QI/ucIs
f1Vn29TFepdVPGAD621nulVfs4cPHOQbT/zNuP7RM8xORCyyk3nOqv4DN1NG
ow==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0DsoBlAcxuG/MrgtcicKJZfEhrK6bfoKo3KbhMJgsCCDSQwWA7IYFIvB
gDIYlE8yWJDB4jYYGBCP4fT8Ou9w6pQPjCfGUiJi0knmROzkR1zygPc85Ruv
KtzrH33LrNyIJ5bw3vapa3VqQUQLs9nJZ1uZ7tN1HGEzp/lha9MLOsFV9nOL
URkxqvf1DE+4yCTTbav6Tm/wlbv8/n/Xdqgz8yLOWMxr1rDA9qCb9Rs7+MVe
ltrSCiOGdR6nWMH5f20NekW3cpNd3GOVrVcf60FecIK3rLXN6he9xC+uMcNf
1du2dZHeZzWP2MQG27lu1zfs4SOH2Gh715P6l3PMLIpYZjdznXX9B0zCRYY=

        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV1Husz3Ucx/GPqCm0wjnl0OWc417pHLdycMhts1nM2ORywoo6O+eU6+Qa
o3XcJnPrUHOJYS5lZbQY5V6ZrCTDMLcsiR0mS/N4//E879eer3Pev/1+3/fv
ZA9/r29ZlZRSWz8WZ6bUICul+shC93opbTXL+UwzA3XRjd9kTuJrm0/iCXTl
N5gl/ONmYW5Ktcya6KJbZw7RPWY+iup4jV9jvs4/Yj6MaujMrzQ78Q+ZHe2q
YqZwus/MPN3/8n38h0JU8Nn8Pflf3EVHLOVr83fkDnbdNisjY5Guqu6WfBP/
oD0+4SszUvpbvo6/UID5/CX+WvyeXX+aV9EOc3QndJflS7iIV/Exf5C/IJ/H
ObyCWfwO/mz8vV1nzNNoixm6DbpT8h84iTaYxlfwJ+Tf8CtaYzI/hz8eu+36
xTyGVvhAN1l3VP4ZP6ElxvOl/BH5MA4hH2P4Iv5AvKZd+819yMP7ut667+W9
2IOXURrPjd8t78J3aIFiPp//Vt6JHehi50vmSF2Obrv8Db7Gi3iLr8Nvk7/C
l3gBw+I++C3y5rhDNEcN+4p0t+umtDHuEOvRDIP4y/w6eS2+QFMM4H/nV8ur
4t7QBFXt6q87pPs8bg0r0Bh9+Z18hfwplqERevMb+SXy4rgpNMS9nJR66Zbr
FsZNYQFy0ZOfy8+X52EuctCDn8LPlsvjdpCNG3Z11ZXpPorbwUw8j878m/wM
eTo+xHNx+3wffqo8JW4Ez8Zd2lUQ3z/dxLgPTMAzcTt8S368PA5j0SBujM/l
R8uj4g5QP+7Srvz436AriztACbLi+cd3mi+W38U7qBfPkr9TJ6UR8tvxvPE0
frSrqe6Kbng8bwzFU/E58yf5InkIBiMzPjP+B36g/EY8V2TE++f7mQ8AvB6v
zA==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0j1IVXEcx+FfGF0hosL0lkNgZQ1N5jXErbKyRfA2Omg2JCjdRCJE0Ciw
oegODgm9gkREir1AgQoODkWGBgmiIhKCpkFBDtdwqMfhwPOB7/nD4X9KmjLp
q9siot/TVxSx50DE6+KIe5zgJHfx5v6IAs7whcMRv/Ru3ai/806u42lO8Gmu
sfuo83S5HuZ/zjzCg7zJhXze7pnO6R26l9c5VxjRw7/5B5+z69A/9axu5RX+
zA28xCOc5irbRT2gz+p5fsyVPMP3+ThX2n3T3fqgnuJrvJcn+BJv55Nb36LT
OpeMGOczvMZjnOIFTtmN6FL9VX/gIh7nd5zg91xuN6Q39kW81K94lR/xC57j
LJ+w69cT+pZ+yqN8nR/yIDdzmd0D/UTX617Oci1n+Saf4rv851BEm07pO7qJ
j/FtvsjF3M0rdtV6l+7UFRx8g4/yurtq53m7pF7WGZ3Ps9zCfwsivvAVnrRb
02P68tZ7/JYb+BM/53p+43/5D1SmZw4=
        "],
        VertexColors->None]}, {}, {}}},
    VertexColors->{
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2], 
      Hue[0.2]},
    VertexNormals->CompressedData["
1:eJwcm3c8lu8XxyUjK5TVtkehEKFy7FC27D2istdj753sVTYhe2WPqzSsJJER
qb4opJ4kI6vfff/+6vX69Ifn+Vz3eX/OOdf9cFi76NiRkpCQqHKRkBzE/o1N
JrhZfLUHm65bpjv5DCgxku3I5j8iTKNy6hCW02BPV+O/tk9Enb6xpQ3WSZBU
rBP3bo0VlJuV/Rv/EZFUcdX+7aBQYCtYDQ78xgJDosahY5guYkliVW3pBx9S
cyVfJDHD6Yo9vhlMd+f99Jj8NwHqDHlKrdcZQFOgcHMC0w940cw/1PAF0rme
JOqqY8AuMen/FNM9NjkblD4HQ07xR2bpWn6QTvU9pYrpSKrDVpDmHvxQ7Uy4
4H4Toqiv97V9IqJDO6EZFI3NwDKwoPBy7yz08vQ+r9wnwnLT56NxbimQLW3r
Obd8Ekjkfc7XYd/T42CKA/oYCvPa8Ew0jwXOLSxkvsd0iTeM7DU0fsDfUEo2
WMsE1/xsI2cxvbr9IZkZNwFu0bApKezSA9uPx8ex7wUNtIrKaIMARWLWt/Mo
WMCS+r38AKZzv3DXPKwTCLYL1H1KYpxguWVD5oPp+9SXFba1o2Hvqs180Vs5
4JHRWb64RQTJlV+9gbqlEPFBytp25BykCQt3kmP+H3C2XSUEZ4DwkRMz8kbH
4Ero6vESzIfaaNtdCsZwaC2+h+6TH4FvpjFpo5iuH1l71eSxH6zRsC2w1dJD
qEZVLfb5UfdU2NEtZgJUit10M8ukAntm1dmPmL55iF/tojkBTNvK1EhL6KH5
v5ChYUyn9r55tfWFPzwQaTvJOMYKyYaOh1IxfWg7iMPocwS47lrfUuIQgQvd
/zxidono7S+2Y8n9uXCrXKzUglIQ1NSjqDEdnMTecLsO5kKhTlOy5epRCPWq
+5iC+bB4Up08dD4CLkx9lXNUpYZ0gYkq7O8C86j+N/E3/jBJekj1BRcFPEE+
CPuckDhtF/ragQB2q7MXZVRIAe2U3sfPRcdZem+LgwD0R9j1l/bJ4MPvBlvM
B+Bg6XD+3ewHilrUz3MC6EDshi96hOkXC22h/3g4zIegD9eUOaCMwe8oGfac
PLXQmqePzYCLBvfnB84LwQt2sSsXtoio99BrYoJxKcyq9fVnv6YD+iy3WQLm
w7fv26UPbkbDPjg8rwRSuNqTroWdO2IlPXG+QyMQaL62Chhb78nIvSEC/vzT
RiWO318mALeXWXZU7JbM6IPLffi5cKBbI110BBhY6lE/nrktU5FyjnEc0+vb
5U/Of/WFpBeHVPRLDsAM33PXekw/Wq3j8LctFPR7Pi7oJTBCLSFRqBF7Tu57
uymxyaRAlsVY/EcxMbh8Z6yo/DMRAPjp35o3w/u5vrLaZnLgub33URPzwXJm
U+99XBxYnvIjdKRvydQJFdo/x/RgNpolMq5gKGSNdamt+S1jNksFHzBd4Di5
z0iqDzgkMc4a1hNlOD/RVuL+23Xm582xEsDsW9foIaNfMl/6K85MYnrqrluQ
krwvkDy5+Myw8o/MH/Vyyg5Mv6nfE0yeEwL9/4XIc9qQQoEqZ88RTO+9T9Ky
NJQA1BMvlgiq1uB7sf/I3jdGGOFlfbmN/X+PRJNTkXYlgnbHVeIDBtQtSJmu
94cIfFfk3oCcCrpFs6OygflgnM8XaqSSBFOvyEv+DYigZxvk4k2Yb0/e2ptn
qYYC9ej9akXxo6i/YvYjVu8oqFtLR3fDFxxdZV8vmjKA6vYte7wu7qHw/IIo
AqjSMjeasvLDO8obilOY3ut4gJziPx9gJhUUqjOWBsVFD4oeTC9cyf0M7sFw
sr4hoeOKOgjmSylex/Tr+aExp0fjYFts9xsHgz+QzQTvl2K8mndqtz5V0Qyp
X4MeVmrogagQD2Mp9hy+XMs1OJ2QApJ1Jest32Sh+7P2fDX2/U/9NZn1ZQ2D
8NGsuboHImBBmnAI4y1oB9y5vRfsB9cF6u4JGZ+GA2hXEK+Xr709HzMfEGCM
j4aJlvIgOu/S04Sf42IBU+emow9ID7spCTjzI0228+F9mK4war55qT8QRGY5
18PuySC4EEbnhenNp3nFRBOiocNaoL7lihVy3vSh5MF4lSY5aX3AthSEGjyz
ZL9ro/v2wctUmP/9fR9XOi0zgFXS53zUs0so3JhBqgzzIW3FL85oLAx43VQ1
t7Q4UXFiEQfu/4c2C8llYT8wT/XsPWoxLOM1KkP7GdPp402rFHK8wfym6/PH
Vuww9fTBlU+Y/viBUvebOW8g1HPImXiKwUbbG4sRTPdO426SUPWHHKcmsXIh
RTAp5xFKx3SNg7mFnwsjgMjJrPVfmCXcqDs6fw/jVftFtpKOx7lArPcbMOK2
hJ9n/tMMwHgVEiBN47GSCx9efHlmihRgn/DrUyLmw+Edeper3JHAKJBw8eGc
KBBMqiaGMN309sHWUfUAEPEfrOkMPAOLt9bk8FzwGYguKFskwK+82fIS0vXu
4bvHWfFz2esYVb9QRIC4Pzl0Pe94UO9EUyX2+SEm3/Fk/SV/oB5b8XilII1e
xcXyFWE6V7hpi4tJOKTGfbq4Iq6L3hwWmdrdI0LTyIDYj3LM5zLXi8xfbJD1
q8JkCYxX5gcYmJtUSmE67l6WJI08cqChC/HDfJg+cmIrhyka4u3fmkkonUez
PVwsrzH9E91bYudQAEzwZuUMkB1FrZ7CHfjzX/5G4Mjv29jzf413s2WMDnz5
mSXwc1G70fCS8743yGYlVT9rPQvpiu6P8Bz3cCX+qrXzBVG3bAOxsCtwZd7w
/32Ctn7a6pRPKCTlEIsK/miDxzGdtGbsOWFobdPTOpUCtSI9Zm+I3tBiWizo
iPHqVoTZ2pZDM+TtWvy9lasCJ9WoR7E6glvM3f9ODMXBPVUeM6YFceDe0FB8
hukZG11Kc6XBYETKo9z6hRMyDJMLcP6IjszMJbL6QrGiiWQJ2aDM0GDYWdz/
3yGtraXZ2Lnc2J1NmeVAT27Te2O8he3dyAKBV75gFHuC4/a0ODKOMXzaiukW
yaaiArMhkKDi+os/XA1RTDrQHcb0S5QO9J4MiVAkSJJzbrEaXeqr0hL8zAgi
q7dlDv4mQujfmpSklQ5EdcbqVFkQA6IROJV1epgI51cFJ2W4jNGuUWnEJuZD
il3Wy5PCScDiKrV1aUAREUd38pox3xJ6KEnFmENB+t7v973VwsjeI5Br4v+5
UzLHeN8XuE84fba+SAHFa5G5eI70t8VGOJ0kwGgRiaTupBiozrCGYPWOeq6n
6WZ6+8D6b42/1NzXIEFr8ibGeaR02CdNkDwYXMkTTU14jcH/PwGDG5ie4VFg
YJgdByKk9CT3LGPAkGq+3AjjlfJEZvXBwmZYbXH7wpVnDYzT2ix5GK82xkRV
3lWkwLTGB1d7EQ3QZBQTr8T8kV28yfBSOwzybz3csIm7Crf91EzeYfrtSSrN
n+t+oPxp5B7PHhfQPfHvncb07ksPLJsYfMB3iNGiOZYDNW9eAYy3cCEohpp8
wQceXBjKq1y9isyonye+wnS1QJ78KbkguLrtzfwhXhsxiX9WcsP05xqPWiYG
ouGhpFLiAsEDPe5+6EiB8SpFWu2+l2cplLrO1DGX2aBSTzc/asz/rZd62Wzy
GWDEUmtk/UMNGXUufXiM+ZBvLT7AnBUGGass7JnvJNCpX4PxeC739VH+jW72
hcsJMpvzr2nQN6lG0y94fzsZb9LI5Q1mjt56LIZnwf+Z2X28Xs5vfHkdfccb
9L9mV2b7yMHrVK1+zAd0xlTiYfMbPwjQJ0i51uqAkVlnQwZepxXDL1/aREBc
bDhp2ydnEBIoG8f7KwWzqDfE6Fz467iXtBDrDIc1nBnuYLwqJo1q8KfLg/Ko
vML3ITrg2T4G8ZgPJVVTIwG2kfDW+RqJF8jBkzXe8UFMd7Tse8Y2HABxTEzP
M9cFYOUAeSOeC/Os/Bwxd3xgnDx0xrf8KKo+0JKEn4vKwp8ZT24fiPUSSHHy
lERq3fV4fwjHTzE8PNfuD8VORYrvT9xAllXljPmYvt6y8+9xTjhMn5OSzLtu
i95IHyP5jfGqqiq2/fNABojaZ9y80O+JMgzaBYQxXikHjvONSZQC+dQnrv0t
HcScwaAVgPlgKPaZe3k0CnzPSC5xvZJFjiq5jzHeIr4Y4fB4jLf63KNLIdW8
qC0yihfPhZQW/zNCy97g2i11tKaBFePibhZ+LpJ6F2WM6bzBYUPS8RudFBjX
HjyJ53i6p0GqMvZc9RBOTLvZX4fNbAVuvE9gO5/uwCgZCvnezYljDlYQaabe
3II9J39M/kYU7iaDiIbCDSqDKODkljjw5xMRnmWebJ53b4arklcCvhINwPk8
T5Uy5oNBpoRkN/09CFg1n+xkV4JthV+z3Zj++sGxm6wsIdBFPP1SqlkESjy3
l3H+nOkoCBLP9QVBdvlCBvL/uj+zXcnG/ZeXoGvx5vCBFzHv3ujNiyKavzH1
eO7z+5f5zV33A09vw8SzocponO4LH8YNoOzeN/vDHgpmbGn9G8wm6FLa4mtK
TE9mJF9X0U0E7tQJvQ3dbuSp8TW8fJgRfAs2b2u+IgLn291vjusv0DHto/0V
5gzow8ufyy7JRCCbO/9Y+qgtys4PFsZ59S9VYn33aBI82KgQmDbQQvoLp9pa
8FxWFfC6+iUEak//rv35nxRakhHSwTiMuGd42ze4fYFmSV6hhmNTplPv5gB+
Xm1f0nWDGr3B15Qwd7P4MtidJK/Evi9iPib6yILWB8JTBYuH47XgucnROy/w
evQar2B5EAR+nz/6/Ry3Bql0e32cV6uq6sRpmzj4kM/g0pKdDKpLtl9GZonI
spH2fVtmM/z4Oqh+g+kusA33j6ZivBKlMPEq6U0Brrh8eZGum1CaysKJ1TuE
jxO6cuPD4G3QxfznnYpQk0iS9BbTxVZuF3o5+UMN04Dubi8/lNxu18Prhcrq
QFJZrA/sji+ZFxgKo+mfS80Yn4FaPubqlLkvtEZ1v/89fg2ZJzg6vMDn6he/
7i92BAEjbx2PO8EEHbmnW+2I6X5F3XvfKGMg9HoXp4NOEHoj+YN5apMI9E+/
/DcVUQoalF1cSgbOaOuCvBMl5j/LVmzCPa4M6DO/wOq1p4fIDuiRVGA+xP3c
4JY3DQOVGmPxfBl5FMY+9h7Pi3vbuuw64AtLOi1/tYdOomKnvoL/ML0F7UW4
VXlB88op6xJuUdDKNHiL1wuVSufFuN9esFX/63KPuCq4v/tMhc/148T56Zs3
/YDr++QG3TUTuPFW8UEmps8PB5HS80bA457pp+q53rBtLKMRjPGKLchYTNg+
F8J2c1GgjzdU/BNX08Z4tUpvZxwrnAdh0w2nvThNsO+vtBeN+eDGlZkgXRIJ
mrZDd/zpVIF/7uLjfkx/5KO/+Fs7EIyU84Y9WURhjD3jCJ4LA+ubL2/+9IG2
4y3T+9Qc6Nya7Taul96r9ah+7AMyqsOH4kkUEHNSygDep/V9v3tJXSYA8tjd
1Mnu3USZGe8DszEdyn2VXGbDobpAgy5kzxlxuVBFz2G88v1Zkr/0PQNa+oXP
mBcEI8kf/NSsGK+0rVg9V7hLYUMtJrLzuyk66OqqEYjPZR3+LDGpUcDYUipa
0K6K/sVWU+JzNEVh6hsNbJ5lKG19/HRZBGU0BIbiufAwbcnC7643dIv8+zR3
lR10Bh1+4eei2U/eVZLgBXc3Ltw/byEPcyPOBDzHf5/jYZq284HbgwRCv7Ie
LJlK38X7BEJoXl/VZgicXHhtzDB5G66efZeC91dC4+USdDPJQLgo72eYnQTc
QuuschivZFiKB1ICmkFKl7E3r88KhPNNbstiPhDNk4tadO5BkxdontbUBOwp
u9SJ6ZxG1+tvG4VAYdHcwvC2FFDeUzqN70mOq0t1lnD7wY+Pn+ruaK13c1WJ
7eH+C9yRJrlY7gNVT0PbDaauoOQstnd47l+vOXDDYNQPeIM/SHlQayNG6hsy
WH8IxgSOGTPbUGgqFFwl87JFsTfHSEgwna9r4ZttRiKM6v9R7qp/hcz3bNuh
jBHONjiNSAQRweZxpPC7nkEkxXeNePQcA9obzX5JepUI3DvTU5zMd1HFLX3l
dcyH4fJW5vW1RJjtbZ48cF0fqYTahmN9Hdor0/nbXh0Cfi+q/zyTlEd65N9v
47lAeb+K4XC3DyyxTkdUfGyT2Uqa/IGfl94U9YG5696we43V3qZZDo4qnXyJ
z/UfbybtORUTYH3jeDJd9E2Q27ik8BLPLyZ3+kPCQbBxLLva5aEDRF86Ko/P
g8yGOVqVgnGQwsIcd5kiEyhpK5/SY7waFwkTlk1ohucBw/7LL9zgU95BtWiM
V0zjP+9mzqdgcykxWcvKFJYkdivwPcZ//OfVSfrC4OyU19uARjUYWcgtfYPp
FCmN/lFf/aGp8U5IzH0h+Pcsewzvh606iL/NyHxhmsmTni9THOuLHp3Ec+fR
TACF7QdfCNXXrflirIUikxnoevB5p5riseGlYHDgOVF/vd4auVu0K9hj+ovR
8oOWSjFANcVz80tGBHIUUibJxXi18Z1iTyi9FMrQ3ixTuCfiZxZ/QYL5/4w7
ypCFPANsGmZ5X0WYItsI3nKcV4cenUmYZw8DP3m7MHMmVSQqmbWL5wWKs7C2
6fcBok+1JNtHHvR1VmdyDs+Xs3zjxRJeUHvx+7PW45eALNeCHNeLq3tIdv29
gHI8uGnORwukje3/P1cavj6Sdv6jL1iWkEuN/bSC0s/Tn3Fe6e2TWfQshkOz
iJtpJzbv7t7zVXfBeBXgO+RIUM6FnXd7ft1VgRBF77MjgvGq16ZMPlszDwRZ
q1Kl/7MChulLbOGYDysLY+VuXyPBPbx4c8FJC4R6RtR7MX3TmNisPh4IepcF
j2mIXoKSJwWWeC5EhIDnHw9fYLVbjl+W50eMPqf18HPp/cDZ3ymM9fOJ2lPp
vaqIbla3CO/TLtmoBe4/D4BnXk8rrhwyQ1OyjI6ZeO7/OyrayR4BvaEs7QqT
nuh2w5rjCMarYtcBckq6TGBdYmr6Jx2Jen1+Sq5uEhH1yJTG/pFS0Dl3r2/J
2QYdChLwx3l1aLz6ZqBuFJTGang4Gmgj+zVGMSzv0GRzbASPlj/84zhA6RQo
ifLoWwfxXODQ8zxC/9MLiIvdrRTF3FCn+fvyPJ7LfV7vgNELPHV4huguqUBH
j0kznuN/61vys78RgLopwm9iyhjWxPc08T7BNYv1VGtLCKxqblFTc7vBj08c
Avj+Smc77HlaRzKY13NVK9JkwENDWmfdWSIcjf33hDSqGXgCp7x1H9hDbtcr
ainMB9Qr8Phgxj14SfWSsqdbDzKmL2m0YTr7Ga0Rs9wQcP/23kHsjBwMPIuW
xveBS9Isu6jaD0oEtsM9XpAgilI/Ldz//m7WM+2ivlByMWmAyl4BZY+MTuC5
T65nFGln6g/Ml0T8rcf0ERNlw0F8b/zjk3i+yeNQaH+1PDBvfhcJdtqWb2B1
qn+WXvbFVCLkfWDZ8d8fQmPGzckrBEbgRD0zSyew80QKaq/5RxBt/INrJz7Q
o9Oqbm0MYz/hv6EkzSoaN+RjuD24ivmgVUy9c+5pIpQXciimyZgiNs+BPZxX
NGT2cTV+IdCWOdpnHHoN+bu33cFzoX1W8KW1oQ90fO35dZLrTzf7yvFDeI40
vMhNK1/wgsEC3yHjh0rwk9HpDT7XjwWZ1QxfJgD/c1PynhBj+N5k9gXn1bTc
tRdULwIhIeMK1Jk5w2ax5nF8395ygHCrbz0WdK/Yh9W65IDzboP90Y9EFOSS
xJkZ0QwNstf4rf95QYGZq68P5kMymUd12YFUGDte+DAqzAp+XFkaLsB80/fR
fLN4MBzEbgZJleppgW7osfzXeF4HvuI/YhUASo0SKTO8IrAzRXcNr5eyM563
X4b4wvu8Fh158itoWU7PFe97yx9dS00x8ANC79341AE9NCWRF4gw3SbOwuzk
k2Boz/4ddqLMHj18uHvICtOPMkwlXAmPgdKu+eUlsjhU/eekgA7Gq+8p3zzd
Skqx51A5/tOUL7o8lxqysUdETBHbYW1f02Fb8daKGYU1YkqSeo/zyjQqPpr0
ayhcjmfJrlzWROxxBw7g/qvv21SO6vmA+JKVz3N9IUSnKX1wAdM3dl+F3e3x
hJd1T7ZMDl+B0E4rQbxeGgXf9O5TeMGTH4/q7fX1wFx3kh6fK9MlrvOZ3vIF
bwMly1ypW/D8QmkszquTJ/gDFyrDIX3o8n6iXxgcNj06YYjxisGt58hrnlyY
Fw4YeucaBoykpZy0GK/6Svvr6lzzIERNXdVc7Ba0G1QnYfUOnkEGr07yR8Hd
lufn+G/qAbfpoV68Ly2Q8JQ5YhoEipusTFIaV0DOTTT3//k+d2JVYQfLi/tU
3moB55GS7O9cPC9ovLNkQrH5V+T8Rkj2NS30qI30Jt6nkT8qJ+O5Hgil5XwT
ffLW6JrV7Rl8zx99qvxbDDbPXrQ881FT1A9dT/ha14HxSiWah0pSOBMUdE78
+PcoDv2dcejsxHilW1BxiPpAKQg+ObmWb++ALu3JjuPz4JZACOXbo1HQGegV
4zZyE/k3Z53F937VdIcVzmN9BWfXeu/OYUA74utkeC58Ejrw4Li7FyQ3kD/6
cUgAJJGWP34uo1Q5dqbpnhA1MeDcdFgDeGJjJ/Ec523Mram/Q4CKjAdKgc2W
YF+r9w7nlY34pRgZnxC4emGolmDqBXQkbj7VWJ2GUHG6S2HzRo+Zxuhp/2yo
7/WmOPeRCHkjVhQXE5tBPecP/6E7TuBxPD7pAubDETE719ypexCx987/83sj
EDY8zYXPaw9L9Bu/YXPT80WKBCtZJZCK/gH4PrCQ3ULDQtIfvlOeP7b6ngIx
qF1Ox/3n13Tx+tTlC1PmblacViooY/drD5771ReWk5ax3B9efXJDK88UfeW5
4lOF6Wn78pX/rYSC4cc0zxvcbuiu4+Sr71iddns6pdcfTgKOf33KvCHv0Omr
Bcq5YozAlXlGWaHoJ9j/y22vvT6G6MSv1nGa0CNeWrkngkY/ga70iuHPeE9U
w3cZrWA+WDS2BebHJ8Lqotms2jEr9PagOn8bXi/mMZ+Pq4RAJKsonergDbSi
XqCH58L4HoPb/hoB3p5OKWphIEevsoSP4edlQfJUeTbECySfciRmBaqCQQtd
L77XGntDtE167w2LBuGbRF8LoNIsUHyF3zN6t/zkMgkEoVtVFw0Y3EEyQOGT
EqaL90ftXESxwFRiHbb1vQCWzdl2ZqaJqEb5NDPya4aHW0k6SVJ+8GXJ19oe
88GPObf7/elUOKj78pbImC087V5MysF8q9h8sqojGw7u13xdGTR14feIpy9+
r6cve4nq0McA8HA+f1U2QgzIk2iq8Hqxv9ux37vvC09bTh2QvSyHVCVX6vG+
13/I/Y7muB9AhDwKlDZCZ3/Rt+N9dY3DH5Ujx0LgrLvT7ulcRyQwTbNnhOlK
78RE/J7FwJ5JJ9VVj0SkxBGfsLVBhNZfAXPFTaXAmqFpSXIhGKlq1xQvYrzS
UFFP8epLh388f/iaB+yQju2tCJxXS4qHuAorQ4FGbeXIqKUumvMhm8N59fDg
W2j9QgDBJc9c4m1RlFlH4PiK6SwtChELmp7gldy08C5YFpiumyjh9ZK9rbNU
m+oJFM+6ZIPEDGFwU/Q9zqtGiUjb1V8+oPnQX+Vz+B043D6ciu+vfM5ezAx0
CYcaEyPeVvooUAr//OMyxqvoLvMuQfJcmH7Z3ZhMEwVWZHe7P+1gz7OT+4e+
5Dz4Em4TnxVxBxTYmm8RMB+yTSw4Je5EweAypbbPFUO4Lv/nKN6XcoZRbfDO
BUHguVoZ6iZZKFV16cPz3RbOFZ6J8MPmxxEBNxMxJMxEMYnnRctbhYdj4AfD
N37ulVXqoo5E9B++P5SOadUqHg2EwpfH80MO3EI/D/55cx/TndurdoZKIyCv
r/b9VHwwaog/rFOE8Spjh6/TXzMTxMR/9x+hTEJVrzSzfTFexRz3X6UnloCb
2TLrPwsn5L/53MIf8+G9RfVa5FgkBJ39LnL7ujECpzM/cV7Nxv+rjcby671G
8MDwsDwqD6QTwnNh7sKn7lebntDotOf51EUIfl02qMHPpXZ2jVrghCcwWYxd
5lnThr87gx/xHD+mQ3JZnugNMTOZNtwktkBxlfH3//cwd7Wuq0mFQMwniSbD
dF+4JfY1uASr03uyhcG7ftg8SGN23tyrAOR3YLl3mgiJ3Z6qvFnNoHfhcY1R
rhsMi8xu8+J7jKvOX4JPxYNKgLrTuxVzoHzm39yA6bo3TMS2eUPB7OZ27TtL
VWg91yWM7wMLI32kjF/4Q+8x4XcVM7ToyPHOQdx/kisF3z3V/CBv5q7miLE6
UmrNTMVz30D+aW63ewD4CxxzZbpohUTdeXLwPYyhCBntN5EwqA1LekD/wBOt
R3gafcLq9BV5ymjehST44TD62uD9exRawvOXZp4BTkguiiUx/QSzVPFyceUJ
VGx2Vyet6zDirGvyPjH8A25nUGQaHvZBI8uNZ75iPkTf26rVNUqEgKEX32KP
2qJTrfGkOK84mbmn6FhCIPXF40ltGm3U23Lx/+8tNLZTpjImE4DI5PUfAysD
WuQsY8fP6ynx6krXKS8IHt1fkbVUhw/aqTX4XgtR/te95OoNabuUOvpS1uAa
9MgR59XICp1R0FoA1IbQHGhZ9YTay91Jcpg+xXRV5m9MLCh/SD/tlF8MgZmT
lY4fiOj8MwOKZtdmMOgrTCB4BEF6wjC5HubDsY+Wl85cSYX7sYpDuTwOUK7Q
8ROfC85zDrbyB4bD7RT75I8q+nDDrlUCv9fjqo7fYDQOhDWLfEL/rDhUzb8g
w88ljcJvbC3QD76XuTuBlyJSIc/4D+97WXjtLgvq+0M2S4aKd4UZWuSyfY73
1QwMJKUphiGgenVXsqjfFf2IjmHXwffGXwNeHiKJhRTGqbSvrinI/l2dUBLG
q6QS/fevXpZC8rNHY23yYUgx/qnwBMar62aE59cr0mFtFEwCE2+jt0X/NZVj
PsTmvJCecAuF5NjbrwZf66PrE92FeF5MzN3mcXElQA5fjbPFWQnUP8Ui+g3T
X49F6CZ98oAlsv6JiE154Oi+qYnXS9SVmtOJnJ4QZEBUMmIwhQdqSa74Hiyg
padWI9AHZvb0AsuGnGG17t1+GqY/4DkXUCgWDmcdmkm1HsXCQWSezobxyqK1
jy1rPgdu/f3yJ700FgoprgxVYbw62H9ae74hDx53L6e9ee8Mp8/ZZ7tiPvC8
DtguqoqC7arp9hIuU2B+dVUC70sfZodfY7wbDFuOGafq5RXgtJ/VPJ7vZoXf
DMfp/MF7c+83+V8JlPzGkwznWLOBLfl+vx/4y28kddIbIL+/Vup4n+bBZym5
gvVphXW2AZJPbyOtiTXFGPye65RehsNyBFTTtvd99whD/CvbmpEYr/Q0+wuH
XTOhkdwu4HxHCrrHYfiZD+OVfBTNOM3HEng8bNtzSNANVTn8ZPHFfPBsvGzX
kh4JR2NOHo1+aY5CrxgF4PcUqsdvsZVgc/QifQnvJqsy+lsRKY/nwr5lkMqL
YE8YIFk8Q7lyAUq4/Ubxcyngc6G7VewBC4o5k5yf9MCv5dELPMdjkppTlr28
gWG8996eqj2YRX2txnlldkjGg34jGBjBzK75TSC87SaTycbqtJev6OqccTL4
ya/z7QkWw8zRWdazH7C5O/c+w2xBM/jcQ7QFkZ5AnX3g+knMB8nDjQppVvHw
hV+KtPyANdhSaFDX4vvbppjrBo6hEPa68dGZEHXIriVQ4ftAwXGOgGWtAFDY
qThzw5ERdVWXbeB5nS4Z/zBrwg9IeaUb3gloI3oLsxt47s9JaoZy/QuAQTlO
1Qk2W1T/wMgN38MQZfNuXyCEwY1p2slmOh/0z8DFegSr0y/7W8QCnSSoD3ZN
M9ueRH9zExeSUhhggs3th773DxAcYL0wxPwB/e3sZ/HkPIyoZjsKayR/wFxL
H9vXRH/Eurrw4yPmg/h8Kh/wJoL5Ce7FJTp7FB/37D4+D+oZ1ykO9gVD5g3h
Iv96XfTmEPk8zitpwtVy7vME2NdZPLn9hBmN2Six4+fl+1cluKHDExjpdY8v
FGjBXu9gFL7XCjarDdeg84bQl92MGk22UDt30gTn1SM2l7nW+AAQSzgTuPyO
ABZzRy5cwXQDvyRNUt1YyIwy+nVWpxSKZ+QTeiaJKOPd3HL4rWbIIfPvStIP
BY/7w9YymA8MKvdCY41SQfDjF+9t77twulz6Gz4XCLRaLma3h4Oz2ES9v7wR
VP59P4rNoWBe9fvs6mQg1Bz03TlzSRIS4irU8XOZJri0Kv/zg3NRntoc9dfQ
/mDrPt73FgT1Ek5P+gMl8a+fB50VQnGJGXhfHeE0TD6fFQJR3HWmY4oeKPas
hZsqvreX1dyngVg45zEUAvzpyPcGM80xjFcaBhbNo+9LoUBRafDEjwg08DCW
qwfjFT9aVpGOTwdLsa2kKD0nlHGl5i5+P6hYeizORRJ7rjR78xoljZGxIZ0s
7j9Fq8WBEyQEkKio0yF+l0ISFWqSi5he1C80K+vqAQ8o7s7fdVKCSdECdbxe
vog40Lo0eMAvM7NI5RUL6KY5vIDzyv2r2HwatQ+4RB32MbjnButmN4Yw35A8
Ovjfya0wePHdQdtY8j5cn1l883OHiKjd2CuYXuQAvQBFxju5+zBM8NL0wHjl
nFlLuT+aB5l/aMQfprrBkwO9525jPoROUZLmEaPg0FlfmUZySyhPthLA+1ID
GhGBj3+CQcWLVXz+rRLIKz76juf7oznlS0sP/OH2mdrCiUxp9PBH4ymcY9d0
dJYTsLzoMFw7HulpjBJObSXi9/Jfxf7zF1sMgudbAymSwU6IMmlKOgznmPhf
2RLhSHi1oexZwBGJrumfLrfFeCXjdOLxpZRMWBsKNPronI4UWgyjezeI6Pgv
VmXawRJgnpky7y/zQCtCVftemA/C+XLPhAwiYeD5eJNzvhWifHxpCufVvtMV
TW9bX3D6MvjppbkqktmZVsVz4Rbd5CLhkCesrU++Hj0jBq27xkT8XFT01e10
BT3gTcWIrc2AAdCRRSfjOZ5rQ7twdc8LlH961RWn3oHgJj8qnFcMcwXsnH7B
cKurK1iRLBTCh6YbE7A6dePmRV+kk+H5EXpxtfkSmMrbn9SeJMJaXBPn9fJm
qD08RCA6EUDv0rdABnwfe8V1h6Y0HjTpREVZ7tvCRmXKMfzenOcqc3pUQyh8
zUynfz2sBa3yM/04f4TYa7e7PwWA3cnL9+vtmBAlgw497n/R6biKi/ZYXnMt
joSX6iKuFZpv+B6ymEjC3nI/END4jt7o3i3EFLvzG7+ffXVoXUW6Kwzqxc8t
GIT5o8HVw5+eYXV6ikPRetAzCePZ2Z+hK9PooOXGZ3lRBkib+5nIMbgCb3fL
qY61zaCdJ9SudwLpkOr4tFJJ1goYcR0zecgYjJKT9QTGMB8c6X8x2K8lQB4z
P1PIoTsoKseyH/etqts8zeFWMIRrhVmqG+ojljuucXgf2183XUB44w0CdD6a
ZtYnEBOdNSt+XqFtram0Jp7AVq7dopKsA+KT9Jr4HpKMpKuXutILpmRcGnYv
2APlf970OK9u7mpGUfIFQJaontlWox90v1rpFMf0wmu3S4xPYbyK+yp2hqwc
jvDlf5wdJ6KsB8UkvKbNEGrg+1LZIxxKNMT9eDEftq6qVjASUuGq389V/j5n
2Dlq7I/PBT7vx74kb4WDIe1qV95lUyj5waCDvy9XqSP6RMYoCOz+xTydiZeG
z6b8MXgfRWFMcJcK84ebx1LlQ3+qoZ0fHZR47qgnaZEWmwQAv8aSYKeSDQof
fnsRvwcRo438NDkVAlek6n8wP/VCry85/gJMt0umkHUNigUOpbWJwk+ZiMOS
lCd1nQiojO/R64VSYH//tpo3MxrZsQiGl2O8Gs3lz5Z3TofUKF/GA/ddkQlj
yaNSzAdZBbK66H8hYFTaYE1SYoZezxR04rzatmbtuJTsDVfapvSMaq8i4SMV
okv4/HL5iFw+qQeEn10wY/vvGrQcfy2D10uIyLTVXwUPeOc/cXxxzgoUubRE
8L39fna7n9wDAsRedT+TUOsB/zHf2k/E++epJ5J02PN2UclBe8kuCUrNefO6
MV5p2uu4FRTnQC81eV2+cxJo/ziqKIbxSoiMbI5lPQ+o7KT+XO/0ALI7Msfw
Pd7OKy0ihVg0ZMXlzeT/tYKEXWsi/n5OSHNg8C6EgLxIz01mCxVIU8r7jPts
F+jSFI09D5zRK8qCl2SQUdplXpxjRG/TP9Xz/nD561Bl1JQZOhrbVoXfy7t1
7RNHPIOhKkpyTCDfFVH/lm7A5jggC5g7ZuwRCWZP37wNG45GJ0k9zWQxXj3p
QSN1jZnQQ0GwYeLMQqE1SjmGGK/q1d6E0bSVwFEmNZubXN5omGeK2R2/725g
lTt0LBJu242/pJyxQfMnJ0nx93X/fO9byVjxgQpbZ1OBkhvIy29JFs8Fhpz4
k0MpHlBBrJE/oicOf3q7/uHn4hLqs7Xa7A7ZIZGnHzYZQ5HPNXk8xx8EvOin
jfIC9eQjCQ4fnWB/ZIUUvx88XbYkLfsvCL5MbQy4coTD2zMxn4KxOk2nzOnd
P47vr5grxbIfg4VwnDiME2F75XuhR30zXJK70ySq7wdv8s+nH8T33jylMYPL
8dBr7nbUjs0eLi42fS3F9yHb6Tdk/oYCu1UjL/8nHTglP+2Ozx3nOgcbf7oE
wpL6l+6fRqwo+P4oG+4/fWxGuuyWP5Anh05uc+qjGZN7t/Dcl1q/XPfgVBAI
B3EbPfvvNor6acuF389uyLYFPDsYDjOJb53nN4KQTv3E2zqsTr8FBt88mpkE
Ib0TUvkVs0jI6OHR0w/o4eGjknxdlhUYyTh7tP/8J0Qksc8RbqJF5+wsUlNX
v8Pr9BrhTtVQhHKTRvowH7KfRqQMP02AMgPWl6YHndC/PpIm3LdtMYUP9OTB
QP1OKfvbP0M0t011HO9jfxnx+Fx28YZciqIneYnsqKI0jRw/L+cPQXepdj2g
aHsgwjVUD+xr/lDge3jmoZoaQzUvYCQPzvOtug13gtVj8X17htCbhpQef7DY
30pcSAsEkf4jl4Qx/eff1DTqxRhQM9pukWiqBNE46qlnY0SkILrK+lC7Gbp6
/16eTYyEMyfLbtBiPnDF+Yo0paWCLlpLiKF1A6+Y7Ur8Pn21LqBwTSICojnF
KqguWkDzVFbDU3x/YtXLVPAhCEQXX2w3f7oC8UbpTXgfJfI3VFmPIgDOP50u
OyikgT6c+L3//9x5t0yl/DkArh6tlSYG2iHfTt18vK/udqrzVD0RCo6KBWWG
l31QnmNIHsZbeHqCsZm7OxY+TgrlU2Q+REWSxX77f4hQrtx+qnG9FFjeET5M
ycYhkdgFjft4fzVVPGunlQ7Rwb9PUbu6o28npy0e4fvbTCbWS70hoD74woY8
1hI9/h3PgueF8ncLMR5ubxAS+bWS2C6LmBvV2JcxPbCP56Bgpjt8IIpeP6Cv
Bkf6ljnwemkPK2Wqm3CHRUntA/UjNsCuZYHfu6EBo7q9JgEC9L99lBU16gWn
H0Ukx+N/l9RqJTYsDPjv/9E0Op8C6+PLFDEYr1TShJqlwnOAupuQcOdKCpwn
GFSsbBNhc+Os8nmWfAi53u//dd4L1ua47AwxH959paLr8Y4GcydhXvsfNjBT
xR3XhOm1kSs8a5EhENj1m+ztihpU8ae8xO/7rEjJ3XaaAsAmEGRFvsuip8Xm
7DjHVJ8Ic+R6BAD5hWxXoXxLlPezrQR/j5oqIVHxxIEQaFDbfNAY5I7+qdyr
8sR038fGCjatkZBfmTdxLzAO+VqTO7FhvDKbGPCTfJ8J+ge9OgbGHiKtA97n
pteJSMJUMI+srAQcKT/odOb5II6IdBMnfB4PYf9lMR2BfY/drGG2W0ha8/0m
3l/1efo/CvX2gZ/x2iofvmuioTYJXjwXRFM1T/uf8QChUJVei9hL8Nya6+B3
/H4kg1aZStEdyrMFbukWmkFjoNF7nFeIYXttm8EL2DLsel6muoLW3NOsJ/g9
FzkovIoMgkztncPfZCKhjaCAnLE6LawS/wA7SRD4jCbosXYlWMpryPweJYJt
4wqpaVsz8LurPDSQCYSGQcuUdawu7vAJZ3Scvw86PfUh+sW3QStz0wN/n/bj
W+QLsmFwMEDl9osfepB38Dwlvg+sOntAq54kCEx1m1GlynGUNU/NgvsfcUIp
bzI2AGIuqWkM5Rkip434IXwP2VyvqkJTEwQ3rhI6b/U6ouqJp2QZeD9gPb8W
rxaOzetLDx6Lh6KD7IJS+HuSoisOpS5tScCrqaHm9vAz2s8niDi+Ogz/SRaP
U5t8B4uasiKJrs+IatWik3WTBj2n3v02ovQdig635XVQhyMfduFvHZgP34Tv
qrskJMAJilO86vsu6B79kjb+3to3n0NdgY+CQPqJVOuXMhN0zf5mGs4rmlOb
W38ZvCHZSSwu2YsLdXuGrOC8ulQdTcWc5wGkfR9of7jqg6OHRB3Oq4kInYKq
ZU9YGImx9uNzBIoKmwH8/asaM+9n2+b+QAg2pB2WDgHLR7v5PJjOZH5C6V9D
DPCUplDdtasBtxMHs+++I6J442cPFpWboVLEg8a8Khpm/shNEbHnMPTMnWzf
hlTov6uhtf/EHeKKKr1DMd+GCDcO/fGKACFina0YixXIEuh/d2G6+/bZhGmz
YChwoYnMvgDwuI/pHb4/rPlyazEbm0+bnHhXnjZrIdnH7p/x3ImLttQ9aB8I
OizHfts226Ncz453eF9NdPB1ijcLBYpcOe7mZj9krqruexafU67I9Knvx0Je
5tZDM41cVLNtedQE41XSiuT7EPIymCluNbi4HI84JFxjnDBeeRuREIpE06Fj
wu6emK4nKgrzzC/EfPA/s6imkhgCSR0upg5gjURXarRwXm3UUAhStHpB2mK+
7FSuPBLJEyLD6+LJZw7mLkF3UJJbyX3RewOOPT2zjfOqZjjP65ajO1i6xLPP
d9vBe43b2jiv3JY+Dx/p8IYXEl361JsEuHM8ITYG059/cbAzVwmDab/B8ZCt
VJDiYqe+js+Dy8Fd36xz4A+lkok8dRq8lY4Iz8d41VYWkC1/KR98jb/Qp9P5
QPBJHlr89yBV5acmqTuiISjyg1v6FztIj6r/U4/pbX7Bc1OvQ+CH5bS5pr86
DB9vTsPv+8i8K9r6lAOh/P7bwsgOeeTEeYEC51in0snqX2SB4DfLxEClY43m
VrO88D6NzGQmdFAlBIxtjO+7m3uiGoN+HowzsKUptEC3Hwm11zkJrefuox8d
4eMru0QwdCztf7eRCY1pcvoM0blIOHJcSBPjVeRN30LK9BJQvu/Q8/KYPyos
4Ru1x3zQ6DnZvpcbAWFHGCzW9RxQyYpuJ84rtri3hzkO+AD9WNzczSxtdG7n
5D7OK2lGMZPPVe5wN4pt5UOXFMCL1T38XH4EkdC8G3EDWkGtgt9KljDmePn/
cwfTNlVjWo4nHInrOlMl6Q4OY2tvGjB951eH2zxtEPB8CF3PNY0GRiHQM8Hq
tIX85WzWdBJcYt8hCaWsAWa9rzfvjhDh7K4L//rTZmh/VsqtcDQE7oYdcv+K
8eHr+swCndd9aEvPJ48TdoRoh88dufgePuAsA2NMGGznuLPn7+qDyp5YCD53
7M3QvqtPDQJmOZ1/JmKn0A2bjX94XidvCbh/ORUIzf842I+cMEG/5kKY8dwX
8daMLJENhtfmlptmVS7o8cOu5CRMvxMpr8WaEg6n6BP8PxPDkED2ElMc9nlc
sra+rWGfX/HOioDSqy+ITaBr5h6RDkSHde5R5yxDh3Xpca6hL0jrvrHjdUUa
9I3rPYlH5jK01t65+WYwAjn8LbmN35OeeAWa100TQDL2/MG2ADekUR2Vj/8u
oHtbJOy9YhDUXpZJCdEyRx4TzVs4r2Zrn3OsNnpBwXqQsIYNL+rfjR/Ez4tL
L/dmoJwHcMl/Hj5oaQinj15Sw+8NP9DK6WnFe0Ijk33iuSJnWHzC/g5/v91X
ouiO+64fBAmmibNUhgIzx43NE5huZfN3TT4oBoxuMYXqxdWBQ/W3uzPD2N8d
3y4+fKUZhMPqp170xYKzUTs7/l7N7G7YmsnbVKwOnZstzDzBfSpoxg/fe4fF
aPk0RcDsA0kN3hRraKucYMRzWVzZmjP2v2D47OJpHopkoVJB+BN+Lqo+FsnR
TIHAHczF0Gygg655Pq/Gc+ezMp2nPjEQ2p22T37+eRulvHR6W4bnVEnAlkdB
KHT0O9SxiQaiavvZ0NOYrkPVNzQhEwfmY9z5w6QFaPPlJ+LjNSKUgE3LJeYy
cF34ekoyNREFrM5eUMN4dbWusfEvUzrQuY6NF0h4I3cLAes83LeBQO9JgxD4
5WlcRbZhg3JUmm/jvDq80HlaT90LaJ71O58JU0RxDpQf8brwrdt6vvHcDUwv
3fgmI6kJh96xvsL7rszWvcQeUnd4eaCieLnSHh6yUfHhvCq62Kkxqu4NtLrv
yy8d9wMrn7SFcLwf7n3dWHY4DHIDR4fMnqXD+fqcSkqMV3zzxlyP5XPgWmbK
Lc7JdDDmjx2+jvEq9ENdsLZhPgjK9Q6LS/jB+dQleiXMh8WH87zP/kXDxXB9
5vfv7cFV6YpIDc6TrQZ7B6ZQ2DzeWLVEpgUntzO08H3I89gvI+xTgeCVUdXD
EK+ITu3c+IDnRZog+92RzEDIMOIxJSG3RWdCOk/jfdqtLuF/vMkhQDt0zE9J
xhs1v2w5Y4fpPZFxoRcUo0BIcCl7fyoR2fzzftiF8Wp283ZlAFsWGBlSrjud
LEDqlf51T/5gc9/irvDh8BK4JKFxIyUtENloX/fH5lm03jWYSmIVAbLqQqq7
SXeQ1EkLDZxXpQH1dgz3CfBrcmL7vrQuqriQ9ArPhUJ2yyffLruDdJvjz6e/
L0PSEPPPFUwPcrN+ccPKDVzqrrqLd1jBIvFZNc6rdcM7nyoEPIHxPz/50o8e
YPfXrbgO069YLPUeTg8E6fWnjwv8YiEu6XqOElanC5kcaQydSZBB3cWnb14H
dxwysireEOGCAnOzYl8zEIb2p7SiQ+HkGLnEOMaHkq7VG2Xt9+Fw1tBAVpsz
6KwxPsvC/HkZ/vr3nbdhUPDp2+IxGiMI49z/jPPnqU6pOR1/MKh68Zcn0rIj
EbH+Kdz/P97dTMaNgZD79NmXY5lmSIrdUw7P/Tvn2UYSxoIh5KlyWJGKG4o7
uPQ6DtOXslToz3wIhxxRjgD6igikKojsPPHPI8LjlL6fBHnjSRHDU/8hE/Zo
PQFWOmBzH1pvmF6C54ix7l7ff+jiSbpPJUnU6Jdj4FXZxSWYe3MyYCM+CoVd
DjTMxXyonBkctD+bAOaG4/we2+7o2phlLv67SyJ4vxT7GgiXLXeS9gIsEeVe
pzK+J/xaOi6tY+gFkVHG7X8NBVDCVf0i/LzInmw8Cf7qDmGL415EDWN4KRQ3
hvOK/gjthaDzntA85JphlOAKycOHC/DfD/LqjOdyZvtBeGhT0Y0T4bCl1nSF
EdNnNg6xz6rGwEXKSH/nL/WgQRubxTSEzU2lhGEqkWZ4ExnLd2ThHvRmN3DV
YbwKp/2bb/QzFZyypeUfknuD3NPAWQ/MN+2an0EO6xHwmKzfq47OFgwV1I/i
uXzgvPYpnotY33JcS11uQQ7kZ61m8XMJ+mpM8jA3EAS4KQ1P/9VFC4M2/3+P
vYHw3fmVTxBMKDgvC/A5op9egw+K8X1+pFz9+Fwo7IfyBztWByMTD2jDPj/c
O8yrXh8cB5cf/BayNi/E5oFkxsXfRBhnOyw6xV0GR3dGBn6fSkbq22aqXBiv
DkVQVzpupsHFIz8DnI/7oByYKX2I+cBDrhj4jz0Emlgn9Lmr7ZBfa5Elzqts
qUpN13lPcM4/ZjJhr4zIQzbL8bp4N7f3zdjMDZgIBU9YxrRgQfJ7BM6x8HzL
yWvZbqD5ylX9xIPbMDl6dgzft8e0kzYa/+cFdj23zvJfDYB7NmOPgjA9ZZW7
P/B9KBySND38IzYTXo+6Ebu2ieh61ZUXPpw54CusYEtRmglRN/ITVv8SodAj
lNXUNx+4y+m1KswDoFCExV0a80Gxzetun2IMmJS+7p3pvw0mcstyFZh++INU
t5lpKBQGaZybvq4NZbH1O7jPaU9+rKs4BkHG6WQ1c1Nl9INWLh/PC/E0RBN4
Lgj6js0l9LXYoSJ5/2K8TyONH0+amwqBGo6biOG0D4oZOJRjive9wpqapXFR
wDJXkXRWMRnFlIe3xWG8Gpk9rComnQWs07MrDF6FqHHC8BkNxqsCvcyoI24l
wDbPFJlHGYLmKn7oGOM8f77GF8YdAd+NpOl1hxwRmYRd1f9/d8kpIfPmOAG6
bkTUin3UQw1Vx4LwXNj9VzCvPuQGPuNLaywCMpAufebdD0zXLBM8fG3NFW4o
XxNevGADpXlKRJxXnrR0419bPSCmUlFiMcwLyuI9mTCeo+9yL3VKTgeCVv5+
3lbWPSi3UksXwupU9KN+eVVOEnClDS7Et9bDDl3u2bpBIjBcF17XGG4GOzZy
dpWdMNCJEf78AuPDr7C3RBeSBHjg5TzLVOQK/C9Yo1Ixf4wOZXjSHQsHxvTJ
f9VsJjDwI0wQ3wcGFHhYb3cGQ/801U5FAAeaq0srxf3npe1fM1MNgoOUu+R8
VJboVJueXjt+b54jzxeO1dFBkrKPc+3uqKirtTUC0zOt+B7c4YyAQVmHr4K2
UUjfQk3IDPs8gbELn9Q4kiHecEbXeHwOaVPRK2NpA+fklGVITi5BC4Xh8+C6
OXSqdNmcaYQKvY2fIm2Xwni1X7ovpBGDckWsntzDfNhw/+DdsXUfrlZIXrrg
44mMGj7cqMV8S/pYWnozJhCy1h7UT49YITP/b8E4r7hVzjY83vOElCZjaUp9
QTQSYe2OnxdDYGxFXLw7XE0Iyzly1RQcvs1q4e85+BgYVFWNekD5GzioN+gG
+SYMEs/wece/0r1K2g8urg9E296LADbpr27kmM4Z9nanizkGUjsMI0klG+FT
q5wM0wARyWjTrP3H0wwiz3TfaxxIAJOl7c/xGK8KxHuv+tCmwSbVZNinagJ0
/J31xX8Xs5ws5r4lHgmVTFO6CrF2kDXa9vsJpk9Rf371hxAClBFWXVzUCqD+
KHwQPxfldvPtj/xBoCryPSEx+yYSYGClxef019VSKXpkwTDC0Hau08IZMdWx
ncPvQVJ7Gxdp+cOgxmmE7C5TKOIhHTtJhu9VjjOr/XsaB1U62uc/thWhciOR
cDaMV/vR05ctLpbB+knKnVPuKYg3J2N0a5eIPMquff87lQZWxlWJJvu+SAut
u+DvQU12Wg7Qvw8GM/8PhuS29miCzUES55XVziYhKMATVDezqF6qqyA6x2En
vC6yc171P9t0BcqPYZkD1Drw8V+6FM6xfJbV4sGLbqAjcet7WuRdoFLkM8V5
FZ5w80U/wQvqqcWUEi2CwDe0YMAH0+dY0UplTigYp7v8vqjzAMpYOt87Ybz6
SzFfakWaA58Hzq0ueDwAUT3m50kYr+Jra9TNH+bDqInRIeHoIDh6eEn4POaD
62eDLtO4GDj9iMLcrvsu/Bi/xoHvezO5yM7Jl4SC6Z9T/tdSdeBm+ngi7nPO
nd/MvQeC4YxjSom/kAoynOzSwDkm2Tm7HfMsCPx/kL9luWuPZid29vDfs9s1
zUXmcIWCsxdfGzvmW/M/kQxdPKe8k2Y6R6KgK2iF3iw7BbnMPhDVw3gleNiW
YsckC9J5GCSDhooQm52Tnt4aEeVVxqnzWpQAncC1pXbFUPSQb9pMB/NhfF6e
//piOIQaFlx4fsgF9fy3/AF/v51tkEApX+4NZ4L06HOD9BHF8w1+PBf4Y7Kp
nCzc4C5TO/+h87LQxiZR8xPTKf8Ul/yJdIVrm9YJAyW2YFzqxIbvSSpbSZKG
VTxg3eaA0Hc+Arz+Gctbid8zCo9WjT0OANsdpvaMlvugippkj2J1qhk++s0y
MAmkTbkzNI40wpVYp7iAPiJMZGTNkI83w4EYA4KiSwQcuZPs2IDxIcF8ovOB
cgLw25DqRX9zA5vLf8gS8Hui3Dz/IOtwYFoNGy3iNYPE7+0m+NyRSXNHk/5s
CNbvfhjeXuZE4iEUFrj/RO2CqoEvQXC2f9mN9poVos8+d60F04M7tQ69DQ4B
tjvvfxkKeSKFWzqaWN4BSflXI4+7EUC1nK+gdToG/bw/Z6+IfZ4Lh1584lNM
huBf/m9NuubRX7KRbYs7NHCXTOVigvkiPLSWGTkbNY/Khk5842KiQqUjQm9O
3F+EwtR0Tx/6OFSZ0x3gg/kg+EkSrvfeh4xMTz+KDS9U/VenugrzjS/nZZjZ
uUAg9U3ap+KzQX/eZhfjvJpnHPC98MgTMmRmUpeNzyNKE77L+HmtPjiqtiTm
DjWP7b4MnDWHEq/cbpxX/8Iu7XH6egD/aJAV1yEPaHYKSkWYXu7KoCI37Qvn
7+gds9uJhLREp4wt7PMI/CBPWvkSDTbJT4coEp6AoMrH+ulXROTyP5bOOx7r
7/3jlFVmiZaURIUysgpdDSTKzih77733fdt777JXy8wodFApKWmQhhTJihsh
u+/7fH6/v3o8zqNH97vrfc7zWq9zvT3Zd2Xua4DVc766LSxJcI5WXt+a4FUe
X23/A4E02K9hoc+u4wtyQQNVFoTdDk0XqzJ7h4MA92z/TRprcK4pqsF+WZT3
kkRwSwjcZj3j2X9CHrqGJCvwe3kdSL7TVR8EBYdLWSrP6qLi5+QcrBfaLyKQ
658cDOhO6tiRKy5It2QsnIh/4KlL8J1xBzKsnHI5cECTjL49HbqP65xqYySu
yi2xEFCv/VKWowTlvJm6dGaOAsObClndF8vBfl1P5GBnKpo+4Nv7kuCVjJVy
cVFLGkSYWthlDvuj5YDl5mTcnxJ/VcJlGwxbM89f5N9vi9wOV1BwfzC6Nezs
IocHKLL57nksrox+/zI6is/FyP64S92pLlBXc9j43TktmBv8Oox5tflgvZHy
xgUiJ49Jjbk6QrA8qRXrRdUbW69ns3jCCerV0u5zIVC3e+ga7oupeNxrUrUg
Qdr3fMdT+3LBxMTUbDfBq/FZelaT4VzYSLza2Hw+F9rZ/joeJ3j1tqDDQa85
H2o9ZfK6ify1N1VTiRf3O4p8BYx6o8Anh8RHU+cIlSItbwuJdS9Lpt09MySg
+ewc9fCzFuykb2LF+YghR/m2N1nB0B7+qrlz8zIyvRA6hXULb8cebuXRx3bY
qhLCbYvy5PpFcJwmz+mrQ+VEgpgUqlrlb/4oce0EmzLuW7W8FVDZGwnqz051
JM2noiekKbp9BK9c8x839gZmAfOjuYvVfCWIvuqDd8I8Bd1HkoEXrpZCT+6Q
ZD2JjNq603PwPYuMyg1ev3uhYE1NJbi1yAUt8779iO8PPq5TpaU77QUrPlIR
nw/qoZtUIs/w/l8kv7p6koijtu5Nkaq/fB6SR51DKMR69b2b+tr7XOCRfW5Q
yT4rSOTe5Me80rywRUHisxv4q2Vz0r32gcHyKx/xXI6CCbdvbOIB0Cr+vDmq
PxGUkmhu4nsQjY+m/p0ySgKrjqSdqfYPgF1Te4L1GQXcflRlO31tgAU7hoFT
I+Gw2q87iOvbnecnKdviE+BrlNzYTyF3+FAWdg7r0xL+bn/kTfy/3iQoOJ0W
N4bvZV9dcd7xc3DHvKpXCNgKKznN6xxBFhM2eI4KNGbrmpf7BwM/F2XwXZgZ
KqoROID9/hndvoyn3SHQkXTB+lm+J+quD07FOuHAa58zVh6EwclzYUoOA9FI
6onLbgHiefaRan7zWCfDrvhffcZJo0if56enRPZ2OEWtf6WwZAwuFvQodCqP
ooDHbVLvrzMgfceLV8xGxkDity/Lp95YFGRIX2NO8EH6zzbD/Rnx0Ea6fWCb
hzcyyD3zGOsVi05Ry9i8CYDyKyXR1QEWSJfLtAbzalFk5/S+Kx4Aoh0nFk+J
ovh4hfX/q/eG9w98dQWaEm8+CSYTiFu/dgDrskIqqKL2H3KH7XXU9sPyHjB6
rLuxFeeJ/NKG2wN9gUqNtkLbPhJk0n/eniSeZ8ir0s2tMhJ27OFScB2phxec
56/aP6Eg7oLzSbysDVBYXrrnOVcy2ImfigeCVwxHdzczXU6DxkXSM65NP9gx
UkLCeYF4Xa5wQlM4/NS1+EEKtgGWvDQNXD8JImkLp1KT4GeCZvUudQW4XM3v
hd+LS6Ra2eeLwZCj17qFd1gPJdde4/ivPp/q/uMbawg8rb7cr2Djimz4++6m
E+tHLg0zQC0Zii54jaHEUHTaoM4R1zm/WbrU3JWPhZOUtguBLqVoiaXZ/Oos
4XcSPuQe1CqHqKkBob9701Hyc5bz2QSv3J7yv7XOT4PvtH8pl58Hopny0Gjc
pzulZcqpsxkEuVUVUfPv7FDg0oVwzKtbvaT3kjXu0Kjx/I/bgStILLSnD/NK
ffzG+xVRF5gL83N64KUNLecGg3Hcde7P/qvSji7w+UTlkQQjZ9juubKE7w/u
8z/480S5Bxijure1GiRQPZSoYI/9jv3h+CAhEvzIpucb/XETnM6UZD9aoaCS
dHM9145cqHAbrCWz3gLdGzeTmpcpcJVyw1r5az6E26YWDdkT/Hig2cZJ2KfM
6KhVFWc0fOZSfqlf7gyThg3XcL33e3ftXiRNhh9katMXPNdA7xVzELZz+e5Q
OY09IbBzgOv9nTcqqDZMxwf7i5evE2yD54LBfejrvZK3dojJ5fZZHKd9PqUT
8qSJBP07d0vZPg5E+y6vMuJ7vnLdn8sFTSPh+ath+rbL6ejth/dSX9coMPQ+
6XpNfhZ4j/fuKggsRW+0+WUezVHQhkWhh4lMKbgu7tcvfByKst+20J/DfdWP
+y4fdw2FH7navN+RKzrCeb6wh1hX+rL18M2XnqBmf050oF0faSYqa2C/YHvl
+rBmtAs0aCrwaVlegFNjDpdmiXXjLlMbVzNnaFuWdTuSZA1w8MhezCs5Vw6R
Tkc3MCwZcwhz84Mvb6OP4L7w4mXmU61t/nCsStFyejUJunKqSrCu+H3T825B
SALBv4evaT6th/kMq2C7dgpUtqjpxQ83wDsDia+0upFgaPZAHNe3dT/IKFa8
TwARYzbFRVfivLJXyGB9WgPnyPaHS6GwO3+HkUWBCbwr3OuG64GlPdc4P3aE
EHHo1eO8bXzojvBmPra/BUt+Fz0jsc45Vby/wxwx1wd9wvcEPRjE5Kn2kCD1
zF3/Pzu80arQ9iisE+5w6bJ8shkGmuudsp4psYhHekCOhXieM203I4VjkmE9
xW12Sf0XYVEF892vt4GF9CsZUcovoOv48y3h3ygSMF9i/lVKj56renFpyo3B
8czyoUsp8Ui4hUnzKsEHjqfZRYct44GHxiOSft4HVeRzk7D+p8F/OPOURwDQ
BCn/sX5nia56PrqDeTUo1uWxuOAOF5ZKz7A/FkMCl4824ve1wf6k/WWEK8SK
1SQkbzGFgZYqJ8wrt6RD51hfuAGngJfXFZIn1NIy4H402jQceH/7oC9I/vRI
5PkSBXNOUPkF89Nbd1nWPxIO39dyvijdCAxhm0JPEAX9yte8n7y1AZYntblf
C6SA1exZfw58L0z/1M1w6zRIuhRdeLosAKoesP/GeUH73fk3Vavh8KnHWSRo
1RZOHffr+a9+suRGlXWJBKf7vyskuyrCjZR+Eezf13sspg59CIbg3x+Xb0dc
R3771r1xni7iORzGphcCJfGlVvFhbujK3KMs3AcJj7vXbLtMBlbdb5/sXoeh
hUVNfVznvGc2nXggMhaKnGiU07rLUOyhLaMaFArwzl+KuWZWDgmV+xtLHTNQ
mcp3fguCVwaXBySUyGlg7ldSvO9eMFqctf4SQdgnfE7fRSMtCBquLO41jXFA
gWoG61jfPjzj3WJz1R3oSgYS+elU0buyJ/7Yj6dtib+nWeQMqhLRfgfvXoM6
dld2zLECHQemIEYXcEuZOX2i1AU2K8SYMK8kuFNsb5/zAFkl7YMqZmQ4zZ55
y5xYZzL0ekS3GAJfVgZvad3Og9OCBn66BK84oNYqr4jgVcjoO9HBPKCwkE9e
IngVMcWYJbKRD8eusbovB5NBSrk4ZRu2s+XJuTjDaEgaOuTJ2+MCnDFnynG9
l+W80a9boWQgWS/MW9nqwB15+Q/YzslXjFvNLUMgu1L/kmvhVbR4J3oG60tH
jsRmcSmGgJjo1gqTcAdk9Wo/D+7L26mpSpJoyPA2VNnxc14wsuZxCcN6krpm
daZ7tyOBf39Z6GRBBrL7G/40h+DVw9DZsML2LDjCvKPPpK8M1Svti/04S+zz
IZXk1OOlMH7iwm3ltTA0wv/uNtYBdptVXeKRDIVKeWatI4Nu6Ie5tiyeJ8Mm
4vd4wsATNhtKj180u4H6lDze4v1PClosETtE+IsIK86F4IuQJcNJP0es2xdk
3ypNdgL+INP4RBpbeJn54Q+uXzm77Mug3eIGHQaOifd3B4A9dxl7AbHeq8Wm
vVXVH2ZKzvc2b0+Br5ulBg0Er+YG+NdlDiWBZ2+SugdXI4ywq0/EtVLgxJUL
26+NN8B+dr7Fry+jwNKM2wnXt6MeRd4u25cIm2LGp6UaPcGEuofynz5NiH2k
83wYWNfolEyWmYK6Cf01fE/nk665oTcbCTqqfaJajh5FN9uOHcF+hO9jlLiD
fgik1u/tffzPAn1Te+GB8/F/d493XbYkwYowZ55RmA+iGgzmxzphbhvHO0qX
w+Fg2g3vqCvxaHnrh/5Z4pzudvJRsbifDPVBVtR3qcZQ1bZXbLVrDKB/+zbf
n7O/oKSeWqil9BdiinOTkKGmR4YXP3oH5/6C1XoB/S6tRHTEU8BYguBDOGdu
v6V4PHCRb08ccPFDIslKi8R+QBUvODe+7w2AM6Uh3xyOWSPVru2JmFfuVQqf
V/LcYaU27RX3FXFkQnga7Mdj1ZWO04u5wm7Xsbr6ZVNY0OasxbwqTe+vveDq
BtcE3GcjW73AUtznOr7vM6LyLlntiQ+8XPX690E5Bu5cnivqJp7nWT7V+DWl
SOj2jJdxj2sCRoemmpFmCsrauU/92996KA498/mVdCpILe49MkHE+X5vm8K4
ItKIfJ5+9ZJqEDy/Fz6L84LfTwM0dOUiwK5U8PVFT3twOb9xHPf1yq0KefQT
SFCzdzF2OvkS2IvSfsbvpZDp/PZtp0JALyGEql/QAD0plHmK83Q7rbxx1sIQ
aIr9Q9tT4I60Em+oxhLrKUmivWcgFC5cUl1gZoxA3MXn3Z7he+iiiwdmu2Kh
u0tvOJC/Aq3cbXp7aYY4d1xPFpxcy+EIy+C8UHsmch0vJwsSvPpUPTQkb5kG
yW85kotehCC3g9+rQgj7eH5491xRMAiC4suLOC44obFcPy3MK9GJeqfNSTfo
9BaMnaeoIQT8e7Af9z/Ed31ixAmYk0sd+7/pgBar603Mq8YbbxuadZxBYsLZ
bkuuKxygi1zDukf6I8z9pC/usJX6zN8qt1BIbMg1uIH7LDeeamx9HAL/dn3W
PCtdABoijgwzyxR0mY+F4yc5F2zuR0aYXisA6aLFy6/+UuB6/MlQWtYCkHkf
f2sjNRR6dSPa1wg73BYxEvpYEg0HgnLsy1+4wqjZ2Atc781UO/yV9w0ZlIIr
n7DU6IJQsAgHzkfUw1xzztSFwEbv7p+G7mrI6uiGOuaY4s6M+bNpIeDHID8q
ddoJGVKtfMZx2qbEoMGEOhl8jQPz61EICnR/6Y/1JLIJqwvF85Hw03+/yLbl
TMTMsVx5jeDVM3r95VsjWSD4SezZlFAFshV/5vWLQkE1Dyz2fdhdClbqtMM9
UhFI/eGWYAHcd0jLEgxZI8ORU+3nlFfdUfyjsrJuYj3HXDE+ctYDtE5n3ozY
Yoiu+3dcxPs/KnnptbWrM5zvbSx+nCMPdttvt2JenWXpWpB96gg2ww7RMz52
8Miy6gHm1fXnazwdmcT7uFofPN8SCEYmzwtzifX35x1/63z1g/J9Pd2N+1LB
l+pvWwrBK3vuhlP21Elg+/vBsTn3JgjMjXD0fkiBbeVqoS+nG0DuveVK8dkY
6MreGYfr22fmjn6YNE0E1jaKk9m6F/x5t9MEz5MU25T+bRAfBk7GuyQu3jcD
s8X1A1hPGJC8H54ZkYBKaZWWK/4YenBQMQPbn/Zm2LuoCsJfuOzSuihnhaY4
DeeJ/AtO+sdLytSRYMs2853tS76InX3KFeuEbaVJSSpp4TAeePhfOl0i4p2K
/Yn7+HdXT0zV9yZD1bVloaWCMWTwinT6qCwDHDv84K1F2ihkHw+853d2DJHD
Fu+rqdCh2eP3yNc2R8FZfPp1dUwS6qJp/rif4EPYqKH0xNZ4aHhzJ9Nyxh/9
KGLcl0/YrU1J1SueiEtf/twuuBhkg9znXxtiXmWxK+rrK7tDnwbHnPo3CaR3
xnwPPhfU/M6TL7+5gIVXqtTHGTP4wb1rDPPKQG+Bfna/GwiKUq83rniDOYPj
R6xHrdMz28pn4wPM2w/peD+Khc9VTpGPiOep8CBPP+OIBHXPgxeWhh5CusyB
C68bKehk2UIm3e96CDZe3v5MMQ0CPNyiHhG8UjQzr+opSQP3u2N3ji0FA7OC
I76HCG1z64t2IRHgZqMjF0NxAMFvQ5a4rxeTV5dQ3EcCjq7fof3VSvBJK8Yd
1xttm6z9UwNC4M/86AG5t4aIdHRxDefp6Stdi7mTIfBVyk7pa4sHOimc0ROO
88pa/dnwiFB4Y3r0c7ZSJCoe435UR+wTjaNRLWzMccB6B85Ikm6jLqtAEeFp
ChwTjOdzDCkHhrwHuxN2ZSPRX2evUdYoSFxv5z0jpTSwDVMeD2omoXtep2jx
fEvj3TNg/SQQOn/L7SpcdUa8turR/81NOmKTdD3GDfZYUjmNTquj2g7+O5hX
KfoVRi3HnSBvVulK3E492HNjYy+OuyQf9lA15TgB53dz073JhN/Y5/cE9+V3
3HtzjcvHHZq6uhxXyWHw+LkiCdeZj557zBAfGQJntEagcn8hPCmXVQoieOU/
fh/APBcab5xR3yNbCAN5GaPKBK88g+ibHA4WAMO5rsmP5WGg+tFUbRrPUey+
csDldzQk13ovb3a4wXCwfyuu97YcVjVk3h8Kn8XjeS4u60HcxrOLOB9xqOS+
5Enk6SMG95OMi9QRjVtVEfYXFbLyWR3DIXDC849aw29nFPRWyDmbWNfxSLWo
ukWGqg/7PZeqSMgp3nAB60nkGyOPTMtEgV50ugWHWjb6Vq67wkTwah/19Zhi
2myw6gzSlA67jfT35bKOzRB2q+fw2kdXCm0qx78qeUSi7qekcOLfQTMt2pEm
7WTQM6IT6NjtiXJ6Nwa78H42Wzy9Gu4B8V1nb0wUGyEpiaoyzKsM6WN2kuVO
MPj1/JaWBgWYYP5oO4/za6rj/SNrDnCEelep6Iw9DM8X6GNePTFS3lEp7Arm
lnvMH5oFw/73/K9wn6VVlVmU28EPqulRz7hAGjjeK+5xIHil9XH1Y9CzRGjM
2xRqf/kQXk1I6QnUE/bZl/1+br4BpI9XcF6qjQVxK6FkBcL+bpZHRQxuJ8Iu
76zxU+d9gNqrKtGJsM9Ql+rjM5/CoEzKs3Z7nTm0zVr3Yj3hw208X27cJ8HT
LL2WJspxdCTh+Qq2v9gbpVdTf0MgzKmo4rSfNXqqcPsazselpKpFPKjJYNAb
GvzZxh/Jx7o44vv+WsZ/tqUMhRP5+oHCSyZJiJrzjG0Nwasllq3d+xaSgXE7
A5fcqXGkNlOx9sOHHrR69i70U34CE/s+/vGXY6hfk0FQrYwWPa6N+cBlNQqP
tKatQu2Tkfj7xy14/lKJjF5r8fs4qPDdWVToEIicik/M4X46vV9XwV9rf7BV
m7II7LNFLB9T9mBeKY4cKilecgPVx4mD2z2kkJV2LcK8Uqy48jomzgWY+A+8
9fxpDiq8qqz4ns6B6AHm1Of43vj9E5ESvlA5JsWNdbx29UXJr5l94J20+8r8
8XiIdd9qVEE8z/dvDJF+IxFQEGaOesWagT0yZzG4jojfuhLP7/peD6lik/tb
tNOhwEG/LJrg1eM3tt8Kn6RB8b01351vQkCw8ugLKcJu7F1PRA49jYCt8fbG
i7ZO4EtfEYj7etoH5cS/HyADVNtv3fPmMoxezlrG/v2Gv9Hc6echsK+ap6rV
2xg1+cnsw3Gyd3Rt5mkJEnwbeyvM/skTzd3o3UXEP8AkS1ks7QmFdAMuFsGI
KHSdIfhEIbFPCk36bpSqx4Ew1xhj7Zc7qGm6k53hNwVU6NJuKieWg81KsVyX
dQ6i7vybX0Xw6oz95ew0wTQwvvM40baSjPo627/hujf5ge4TJYNAOBYhn6Lz
yQV9269aiOeP+UQ8u1AqQOQRl9poakc0EP30BXHsx/1Mnl+Md3WE5q/Cnmny
+nBd+0MC5lWyppDn3e+OUHPyzeHqCHcI7Nlvg/vyKJOK4RaHOzh/esrzOyUc
ovbJsuE6s9zLUAtnjRAwfNctSPWvEE5rfpZkIHh17KFe1cOLuSDa1+PXdLgI
bKkF6Z4sEfny7rqrr4QLwGLlwcu65nCYZLwu9Y2wwxslt4g08Ri4kTv5526r
O8SddQiKJuyW/eoJ54g1Ec9FzNbsOXcdrq6x6GM70/Yo8PSrk2B8sqA9KlYD
3eTO+Ir9xYGa1r2uYiTYppSY4tjrgmJqB/rTcJ7CVD7kOEUGmi7Dr1YFZMR2
X2cczwmHcBGFvvAo4PQR1WMty0GqZO7itlUKiCY/XGs4mg3TnwXumxDvhY9T
RPrTNAVV2ySM+i+UgK+XVadXdRSyC2/qwLqa/Jd+8rGRZDC7KFzrI+6F6toV
xp8T6x9vvj7Nz+UBB2wlve7xmKDAzzabmFcqTm3FId8cIcuhsM78rSLYfVBm
/UOsh13v2Lsu7gDyZ54fZjdzhKm8PeP/za/2e31X+QWRP+4VOLMtLARcO1Sz
cZ+FgRKTFLLuCzJ+h2nPy6TDtTjZKHmCV6eoT+bqRSUCQxrVw5eHmuHecz6r
smoiv+Dte/H4bwPsOpVymMIXDxkLkj5ChP3Ps857C80lwkcj2WtyEb4w/sPb
G89nK9wpQj/CFw4r1F1WXA8t4GhAoAWeq1BNsaSj3yDB1SAt8d/qgujPWpfi
f37klPeEnxIJ1mLdCzMabZCv+68MnI8bxDiVNBLxbcdnukXpLwGoznJ9hwax
zpoqI5giGAEXU0fdVeSS0Y3GX8aJBK+YqqYdynanQLXwFr9XTeNISPhkhuZz
Orjhl2PsqfETLmavbd9xZRyduJXZ67eDFsmsSXRTv/8J5WmzcsZXUtCOVm/m
n4Qd2hOMt+QUx0Gz5AeZhckgJLn6xRdzXt3xTh+w+YPBl2AqdSF7VFNa/xjr
RZO+/rjAVuIGD5KP19Yyn0Yq4d0m+FxwGOR9ipVxgdS4A7yfPlkAkUgIYF6Z
ryrEO3q4QkAJDccRVz8YV9o8gfVd0mpTad4PvMEwUZlTKzsBJPU2+dIJXk3t
eSQdWBMByodzry2HtUCVDa/0eiUFyU4qM9N8qAfb8/3bq80y4ElUVJAOwavN
EWae1OE0UEsb+729mATzHRezT+D+xQl6KQOGSCjoWH4l9NMZ+MP43PH9pumH
h2M/W5GhO9Li4OXfyiDowIDnOkLPM1exxp0kuF0YWOKYaIJuWi0cwnGykupe
trIQEiwkCfWfXfRCfixUvFiPKhlyg9NxdxioaHHKVj2JRhuxgj3xxD6pZ5UP
zEmLA3fROJFpiXsIHQkNezdJxCE7XzxlyCuHWJta5h+PctGxREVzB4JX68M6
SWMsaRBBNX03ojAUoXi7M7jubeFfwHZ4KQDokxV1yfWu6M/J3mys86SRmnNS
feUK55XC/Ng+a6I/Md71mFeKWz2rI1ocQCZK7Mp3z+sgp/1tBb+Xk9KWDM+O
O4I2T0mZdIAHCJTGjuE+1w/x+zFeD9zAgZrxZ1lRBAS+e0EPxLpL9v1Pz/aH
gD+d7Tux4SLgnN4zEPuXgurPr71VO5ILVxe4Cs5uK4ZaK/sqcYJXPzZIfEfO
FcAWQaMizzcRQF5kCOgh7GBe+UeYLzAG4nqSw2yaPEBjM4kF63NQbF62cX0o
IPajB9Yib4AYI7UetnPZvdknqwUkYD8Gy+0emijpShU15tgeju1eP8kkuBab
0x5/xxUxnV3fheuHJ9cphv2nQ4Ht1PHKiaRQVD4keZ0O9we9l++I90aB4X3q
HZT1XHSCiafKheDVOVGntQ+Xs4G63q7UQOwe0qLNpGr9TUG/7lbOUYZL4N6/
byaBv6ORrrOZOA1hh4nTBW8OqJLhoe2WIAYNb8Qc2NCB75GhUDGOojp36P/3
V11zzgTJ8jBcxv46cfEeF+NeR+j9vhEq9PsS7Iyyvod5xXuWtsXD1R6qRpt0
RvqcoIfb3/C/OQA56KCFmQv8S2Y0faZDgkt5XbS4zzL5Q21hNt4X+p7Q9HWp
ZMCewyaTe3E+GNfU6aKSCDNfNCTovFrA+8bRP1N3KTB6+PWoxHoDZDq8kggj
zlHzKIP8TsL+8dGO6wVcSfBavvT2yW4/0KTu2meC6+cCmxHs7uEAt/OktyBL
SDpdO/jfdzo6jq0YXyWDche95dZqIVR84VEItn/ntpqIjmwS/J7gGuxbsEWO
qbEP84j1JJ7Uq8UFZHh5NYgu8WoQ0hr7YqZErPdpVXOx+UQAo1GD9tV9KahV
hbrbnuDVmevxbaoyKXDzjc3Zj2ITyDu899fwTjowqM/eUH04AvVjxjyUjnFU
mcB2ucSRBgm2/9q1T+EnyO3oalE8kYo0i491PSPsICI3oNDrHgeei6j2sXgI
2h9+sQ5znpbrukjoQz84ci30Vk2oA7o5XaSGeVV30423V9MNGLNPsGbfPYP6
buqv4XPRPN+etWvAGWoO/omRf2MJf9xkpTCvkvZclnx4mIivHqxMPbrnD9eZ
x2ixLk7IIjbwioE3sO+e26VBkwRd6aXfQghebeUcbewPjgDBOSk2s/5WMMjz
D7xwh4LeDKv2vHteD/kP+g/mu2QCu2vzDh6CV+uFDTfzqdOBP2Rwy5QXGeip
PGhxP70q+F0AzdVIGGdveDBd6QJvlLWU8JwZZ7OCMcNqMuR3sJtsY7gCs7Hf
X+H7yyJx74Nx/s58vFiE2dwU3aGV2Innjx00zr2c94oEdSqPvIR2+CAJnitr
WI+aJrVed98kDGSQmNcu6ljUmr8vz5fYJ1avS7YODsTBPE9dw0jifdT9RTQu
YYI4XzPb+yvulQNLgKzIR+ZbiG36ST4fvkd8N/OK3nwqfBMUF/2bFoaUkuk4
cd3bbvVO7ZHkAKBVCucQTXFDrHYqrlg31Vu09rjJ2RUCZ9sCCt5qoefca0I4
74ibu9Bxl9EB6Dsjt2qX34BGQZnrOE90Pz35l9HbAXTOfrnF5eYJdP/WAPe5
jnkuq7Ncc4NRmYF7yrWRUCNx1Eoc1y1/9TzQfB0MG6+sWeSfFcOGpI/INoJX
ucJbNjZocuFR9JawckoxkI2MR/MXKTDZdJfRQ70AfnXIJmwZiQSX7xcPPSbs
8NHdOX5rZwzQRqrcnKv1hCi/dResz3Hi26J2dmsYkLp6jhq8MYBhwe6L2M6L
AlcLSHMksCySflRqqIXiqMQ4MMcMmHjyG9+TgOmlwJBPmBsSmn8nhOuHZ5LO
xORGhYJWSDG/OSkMLevXXVkhfteg1Svm575o2Nnl9OWe1i10zML30AGCV8Oi
NRdW7bMhdYY2myf6PmrZDA5ImaKgi98aFxzflsDzXalLQcdikdko3wCeu7vu
TNoQ4yADm4ieMI2TD3oen2CH72WIydrlLFxxB/K0GcvjdlM00jkfhnl19Jeh
lrmeA2RtFg24M1wGTt9ZWCDWO75v7dmstQNyUfdBZz4XmJe/3ojzlF3vfpOM
N5zhEm/ZxffHyfDhKAsL7rPE+65wDRzyhYuv2iXiDDLhFnfY3O91CmIPXU94
z5IIGspn7RxetoLF/Z9Ga2UUOOTXJ32DqhH4eV8XeNMlAcNy9d8lgg+XR4Vm
2s8lwYLYfu9m1gD49/50IL7X+aP0dmdsWzgUyrMeuPLUCvQEqgDrTH6rvVPY
kkcG3S9luSZMJ5GRjeRdbH+hb/5pGlMk0O60dPMVtUckcfl2rOcxCxpT+zhL
/P3tMJaCglFWcJo5vu9/t//6wFsir4kcdMiS/5uCrL/y3lcknufV5g6O7cYp
sF1qTtqraALZBzRIxjvTApWv2D2DoyMgLffJw1ZkAm37odn9Y2Qren7IZMWm
ZQQMEoaPiLOkoWfWtHOlBK+e8GVWyMnHgZzeoZyVPyFIjs89H3OehSNUjWTu
B+anvyLqL46o7dvGK6xXTFilifbc4ganu9Rzpq/IIsXR5CR8LhQ2JGU2zjjD
S4N/i1yEHRSi9ktjXn1tXWVafOsCUfLd9T/HAuBSc3oFnkfnUDkiM0fjDcan
uDRHmpPgS9+9GHtin2zP1mr1UI2An3cypTmOIni4OP5Os5SCVP1kn8Q018Od
pYm6pKAsCKNOM5xYI+KWF/sPvT6UDsZe39q/KoeCrHQWwx7CbhrRv1jUUiLh
YEZf8KC9K5xoVl3Gc2aiDfZEfFglQ+ifnd/O8F6FtLfUe7EuS5+l8MHsXRKc
+ZJ9SlbKDMk71o/jOFnrZUtFxV4yNP0ZkZI/4YvacvKy8D21pFFS2JM7YcCe
Rj/qfzYOtatbZFvge520JwRSD8TDtdWl6OiJSmSVnnledpwC3yN8U/iay+El
VwPvPZM8VDHnrfNllYIs70Uy/+pLhRLNp9yeUeHIqazSE+ur76i+ChwTCoCB
mvt0CU7uSGripiDWTfEHcDSw7nKF0UDNrpkX2qjn6PFbmFfO+y7teGlgD5NS
Xz597zeArwLptfi9SHhXXlfstAeaw089HKy9ICaczQt/5yXd7qhp7JIrsCsZ
Cse1RwH92Z8ix/Hvzu/J7jYPhome3+GyFSUQJX7vTMgSBXEdejfZM5oDXtc9
uWb6SiDG7nQlDcGrLywmcY9MCuDeJynn+KUo6F+I5b5P2OHycr+LA2ssXHpZ
rjZw3wv4fZPz8PfONIIuOtBrhsGXaxVVDruN4MvzPRy4fhsrKdoseJEM+3SO
19Nf0kbDjs2smGMctzT8avnIINOVI9dq5I5MWv9yEucaPswE9usMhMJUT2bT
DrdwdKvs3EM8xzJ+y34VMatoEJC1DLh8Jw8p7aYsPVuhwEsj4zuCCdlwrbur
7+1QJdIcYyDpT1JQ7Sd+Eea2EthhuJ1VyCIONUxGPMBz4XTYlU+mfSVBO0Wx
f2eML3rh/O4X/g6drPV48JYxN4h5yly/mmSGzkfZN2BenShoWJHNtof4wsTS
LbzK8Mtd6zXmFbMV7ReqJVsi7/M8tGPIBXZFflj77ztfCrmXDKWcYeWA4YOb
62SYlOd/FIzr9rW+mzce+MCC8jrFyzELzoSzFrYSvFp4tFPG5l0COD4pMxk+
gEB+2Ceyr5AC1qnSWrw0jWCVzegr3JYELauy8Z/x/W7Wq093WCZBubz5jXDt
QPAp28xQx/6aP+PGK5YIkBwR9pzosgZayatk3L8wqaPyr6eQYfePGt8Aa2FE
/2//Y2z/Bh6FSIazZDgiJmge7+SAPm+MluJ7zW+LrxrvvBAKVA8Xzs1lhSCK
lh2TJLG+bU3RVGVnJCy5zGxV+JCKCpxSqQ4Rz8P6PbNjipwCyjrdp24zTKK+
Cw/jmN/TQMBpW/aI3GFwyjG6oZ0+gS48GPrWdG0rkrmeHD0iPQLH1LiSBChp
yHnn6bAwglcDbhfzf+2KA4nqvbRQR0LRBR5ykYTd9h4OcdFn8YPyY0G1WWLO
SG1qtyTmVUhhTolEnSsYexb7n5iXQ933WA7hfMS4sUXjWoETJNkEP2posgbF
D5JCmFdc171WjMkucGIi1nLgcBDs8NjGgXVx4an9oSmVXnCwL+eNlXsy8DVL
Hr9G7JN8WA01ORABZ478iguVaQPRPwerThQQ6zfXI49V1cOe9yO65LhsuJ3R
b1ZF8CpU91DHnnPpIG1oavySOwx6b7iWMBF249WZucAzEAnVJ42Y64+5wfcN
5nBc79UeY2DerhgKgR/8BR3kVOEgr/F/uqyk4wPv/6yQoKYihaWB0Ry96/Er
K8V1kltb28nWZJDWa+65ctkPvThzeMOKWL+sWMtIWgyDzLZlybf+8Yju0/4O
VeK8VP/5mHfbLB5O3mI56chTjVJYnlR/+UUBzsGicyFd5RDtIMlsXpePGPVC
IuMJXvkuDSclP0wFXdMBRsGACJR+672OBmGff7+z6vO7/OECkxkPu4oHOp8z
1om/E6ET99YQPXQBIXtVi/dt15DuI1ZanHf0jDfLUdXYwYTYofQKWiNgbB+i
xu9F95b/5cw99jAo6tRaTcSzuYq5kfg7er4c76sMsl2BuZPhUWovcb59hywP
4P7jL/8RwbUgcNx2+tm+2FIwLTRYnV2kIFez8cLHnTnw6PqTCpaWUmiskmY1
XyDiopP0bn9dCmBr0oPlv9tiwCi63zeXsMOt216Hz+vHwjnX+cLeCm/Qf2uc
40bYLVTTfcKrMAxej7DWxhsbw9qH9R5sZ6cuBrrsdDKI7P94yVvkGqoaNl/A
/mKkkCrT1YcMCadjKllPe6BdBTf7cf1QWbOiqflYGMiF3NnVZxaB1EvuFA0S
vztaY8r6tyYait1/0BlRFSCyqYqkPcGrtZXbny2rsyEzJadZdH81ujioenDn
BAVdv+nt+LSyBCJeaydU58ejoIrazn48J7xXcYdRCQk0qI6kzJX6IappcfHH
hH3Of4wKNya7weFqeMtvYo6S00K/YF6hFSNbzUE7OBLEPVgupwIe2ru1FnE+
cm1bspGsLbR81lspy3KF2eyVo5hXDorydFoeTrDnh5a49xsiP17op8VzArf+
87g2o+QD7LVUBWlB2fDp6ZFF/D21ueAXNTIZCRBt4egqIt0GaQKGg343KTBx
fTg0hb4RaqmGg776JgPp4DB9K8EHNyrWpdDoJDjX+0xDMjsI4prr7HG+Vu9l
IZ1uGAHBOXHUhm9sYNf0vtu4fyFpKPeQk+BPUEZ/yxUTEcR9YqQF+5Gnr98b
+iQTfuQcA3X4XUcUNktrj/3+9ATj1qXUUMjqcDvKoUlCcinTJkLE+m7T9fkL
JpEQZW7qLF+ThtgKmV78JfIglgflGxNlKdBXdoROz2oS+eoJ1AiL00DeVyRZ
xjEM8315zG7zE6iGLtjn5OstiC/Oj8bj0TBscej6I9Sbjvq/jpBMCV61iRwz
fjMaC5UNLNeL3MiIq1UxjoT7gFVuFcce+ULWdR0jSwUXdHficgzWK3ZNV0ye
s3SFvQ+Ll57mAnJ5EHwbn4ssGePCVAYnUAn488j8vg103aZhx7yKau3cFBN3
gfN5nHXdhsHwiVZCuRjn7508pfr6XjC6W2P8h0AKfDdQfyhH7JNN5W8dRb/D
4X7mlT2cI21gw+Od8j6H4Grkl7sVRfWw3yb8o2tODvBKax3G8+L4DE+mBhun
w07bB+fz5sOgnPz3M/4ehwRn6ydj7ig4wKm/RX7UDZ5Tns/iei+TcZ3ai+RQ
yLkj8URERw1mgk/44P7IIF+GUKQSGU43ngoV/26O7BN7r+K6oiUarh2rJ0Pi
yB8Sk6U/8nJWFsR1gK64j2GN58Jh5EHazL+mBFSxmbFPmjgvckocfUwV8SA+
wMw88boaJX2U++UwSoEdnJ3bH30shz7+in+b5ALULnHklCyOr3Zc8b5xKxU2
fa7KnHeJRO76nQ2XCPvUV7QeDrb2Bxa253bixzwR20H181iHMOfNs3Tc1AW0
7Bku73mkgygT4+aYV60iWWGq2+xgKdji/jNxY6hOlLyE38ttq3Cjrc524LaS
4+Cg6QPltlZ43hGaq1ELH5NzBVEUWxs1FAPVbp1bcJ1ZRzi5qzQ1CA7d6RX6
6lgG3K/EPW4QvAL3lsEX5Tmgfq4tiraoDOo/rjA3/6GAVGSvswCpAGidGp7w
HoiFC2auEtGEHY493pllVhwL+7vGxRKLfeAC6a01vidVeL3M69JcGDSVTvQk
aZlAN90PD2znWcmnGtbjZBg0av4SulcH3RjM7sQc077GZpnYTYYQGA3mY/dE
VK9UnbGOiPm49Y0A3zAYXOxyj9eKROOrLExv8FwCXo08xs1oCHJsnwq8W4De
UVcPMxG8WmWtdyx9lw1m92rzLTqrkUzWJ8eWMQq6JXZpKPpWCSgb8VVLfklA
2yfzGDuJfUgru/fmXQcShGjX5+p3+KPZFxfVsG5Qo0D2X+pBN9gtlU2tI2KB
Qr+GzGNeaRQ+5j7FbwcjSn9/8ly/AmpX2Xoxr14qv/35MtIGLLSfrq1oukGo
/o//7lW9pXpTUVXvCBZ61i31RWHALZ/325VYt3/Cz7b6zRsku3WbKYk5oL9Q
MKFL8Cq+QE/z+vUEcH3JGT/7vQ2K/WU+TGVQQE3lVeO97Y2wZYZ8x/VUCugH
Ctjn4X6c4yINU2USuC5yhPoOBkPUKY1/OF87NyXJUHYvAtoesBwV+mALonpr
jVj/nCfZqdaRFgqHo9KEwhhF0UNL7bu4D2i35M8jOkqGndy7xPvHnJDOroRd
2O8/EWDk4f0VCoPvYlmZGMnIRIfB8jDWd71OrQ+qjISSAsNR6YR0tNGSQtdD
8Ir2diPd2ssUeEcx/abVMok+7xIW5SzdCnGu4eaJ6T+A601Um7vSJOK7I6Qt
p7UFqfd90F0/NwzCXpH14jUZSIXZe0qW4BXdWKUMpSEWPpC0BJdFQ9HyoFoC
nl9tEy/TUmXlC+yhQkkOcy7oe4p2N9b/7OVZcRXa4wqKmdZWOiXn0Odh6pM4
Hxlc1D1U4+YIpJ76FMdCWwhnlJ7BeoZkG0O1H6+dYW+Nz6vDV0LghOAhFayX
sBEs0pim8YJ+ZvRJYTgFkiz4zvIR+0T2poL/8ZZwcDx4y+ZSTDtYRegFyKdT
UF8G/TuOjHrYLbTkbF2RC3UZYtniBK9GFuad6IPTwdpxyTKyMxxeuoWXLxD7
NmuQWuW8ZRSY1nWMzRa6w+DKSUmsQ+hrPxHl9y0UGoMCWs5KqUNe+UYk9uO/
af++l8oig1Aah6Z8vQXaG8z+CdcVD6W/mTSiJfxfaJrt35AAZPUm+ADu2554
Vib3JC4cAummCk4sJaLSZYu8Q8TvrnzkkxiZjgcR3b3Lon41yIbHaoMyQsQh
v79OvR4tB9+bPFQgVIgC7jJcH1uhIM2Aq7IXSamww3ijy9wiCgVlhOfIYX0O
j/2bA3T+UP0pNnOWxgtdMryYj/t6XO1+3MHbXKA5/d/SYq0uem6y0Ix5pe0u
3JJkbgsVe8q5vouYQJGddDjmlVfkgVij57bwniZwZ/AlX3g3/14Gz0uszb6f
pjNC+BFxFY2dM7Fw6okcC64zz8xn8b8TCgL+bM4Xserl0FP9MR8tUNDTPCv9
lagcWD2YFfM6shzMJ47WMhG8+jfLBprJBdC2eSj1skgcHKURVvHC3Pj0L5qZ
+HflPpzjqc3zhad1Ev/w/IQ9XPqmVBfCwYTji0jTXxOIdeb8h+1s/HZn8TXZ
UBhj3lq3c6suWmIuD8IcGw345PH2YCj0rMpbZ097oq86vJ+wjoibayNDpDsM
ShRVG4Llo5DiG54ZRPzuwy/iwy3KMTDOs8QZrlOIyj6Jrd9ZpoDsZoYeZSEb
GgyPOme61qDkNTURvV8U9Gmpet4rrgTms3cGijAmIQkb7tgHxD78mfx1WFGC
BDsiuqjKBgOQuLTdOTx3V0C0mzWi1RVy64Su7P9ngUro3v3DvKL0P7XIdbEF
ZnexHV4eV+FVudulJWLdo1ZeouGDNbzueRFxgckd3thkSGC/H6JLl+Oz7ACG
n5noCj3DgZ3d3scO939vLNiWeHpDaJncLffCXEjzmyPzELyaltsTdJc7AUQj
qjJ5o9shU3jS7ngykd/dEdW1Zm6E+Iiz0wzTKfDt7/XqIIJX9CYnzDveJQHn
cuDcZlIIKCTYXcZ980t/mzcC1iNAypG699onOzBKdilLxnnf9Vgu/3HCj/Mp
5Qk1iKI9YrtIWP9jQ38hlPlMKIwEsqar7XRBqb8XsrHf5/n87IPW6TBocbiS
JviUjDRUtNlwHSbU9o6Zy0YkmOScN5G2z0CpHdn1RQSvzuTtphajpICVweol
fcYpxFzcefI011YY9tmZybz/B2wPFatczZxEQQdFbPReUf//nz/ggLzhFYWU
TPSsibqNk+CV9vFjAcpRsUB7JO2m7lwoynJzuYDnwU61ySGmXb4gx1SxI/2W
K/oZ4LeM9T9fuy23CL5yAZm4ueTHAefRxtDp+5hXRswhNIJDDsAyGSYskW4H
trfFWzGvEvsYXt+WcIbne4arL0yEQOX3XE6si5vy+hPuU+MJ4PV8T052KnTQ
lTUwEvuE/o1rxkZsOLxferO5Q7QDWAeFpkMSKejUt/gQh+h6yL//Wtek4SYk
Vym8+LNKgeaNvS7389JBhnp52TEnAhao2ZjGiX37PHu7wN17UXBSLsYk0siD
yNOMdHEesXdkqOG3IOGXW7dxT3eoQ0DAZzL247V7p1XbCf++NTEwKDfGEhWx
WCvjfiI3zVpc2bVQ+JF+OvXNzUC0nHm4H/dtSXfShLw/hcNupqa9RdlJiP/x
qBoD8btfPd7c3yueAPSbSrUK/LWoQT+T1nKYAnqBUttb/5RD5mNNDfe+QmTF
MrqWQPCKK2Tc57JlKmw7PPX9iV40olX/tymGdQWir82qSv3gsvHd3/0/vNBA
cM433Nf70mnrfNXKGQ7KWXM73tNDW7KvMuE6ybD2i9KBNhsAmn9SS50mkL/+
7RHm1fdCpSPosC08MBR4GyXrByqR2j9w3Zj9wK0Pu2JcQOFMH9l4PQ7YjheE
4+99798bt/izMxDMa2c/HT1VAf5xTSEHCF5Fz96qVbHLIeITyRgzxwqgGNdt
0ZunwPvJR4lOhQUgHBPbrXQxHnhkzB6b4bzs5UA/7+k4cH+1I3M82w8sX70z
NybsprIzBoxTw4Htvm7SRK4pjHR3uWA7G9ycjqUj4t7E7jnF+791kRTfo4NY
f0Kydhf96BEKVTebOve/8EItVAG78b0PrheZm/EHwuHdtdmVKIloRN20qoLn
WP5IYR77mRkDabAjz4m6CInfvx+pQPCqanO35LndOfC7gkv6KVctIvev+oz+
pCDhD7J3SP4lUNW97XxNRRJyZa07X0TYYfJe1yOVzRB4Rba+1bQciJrKa7bi
uXD75a9wdhq4wgaZ93Xva0tUa+1BjftNSc/HWE4/toGhhMje9wmq8G55tBHz
KvVL+8WlI9ZQH+Rl4vfMHejTG/Zhv58S4BEoedYBLjGeDcxTioCdMqwlZsS6
47HJGENmb3jNSrUoWHcT4nwetYyvUdBIXuWAzEg8JF732tMp0gHN1//wi8cS
dhjYY9vJ2gj2ie3H0spSIbKS/oshwSvNH54jOX+TgL5+wUH8FAk0GT5dPUnY
Ld99RefrlUho7Heg1ftmD2ML3D54Hu9FHjr5YVniXLxgfzhiLIYKvxSex9+Z
2qpvc6E4kfAXJYyvy6pd0A+9iU3c5/0VrRV3Ij4MNM68vnUpMBRNVhdZMRPr
yd4Fut+vRMGym/NHKaVMVEwSHvAkeFXGv2wVzp4KRy1Mfu7QnkK3Hmmx0ydv
gbwZ9vbx0u+Q8PU5f/aPSeS8I/hdjRY1ytII2WJi8AMsXv45YuaehX6rBG/O
ENwWTIlSGdWPhYAPJ9HH6jCkxeJc7oT3+ZO+uwYdPnB85anTDmU3dLZsjQ3z
Si+JzsmB5AK7fM8OGepeQEnnvvJj/551qGXZU9UBnqeQf+6Ptod/rGbBmFfn
/l1FwgVO8HLhiJVlBAku8hncxXqJXUGlV44Ye0LTUJXAL/U0CPHM4Zkj+BnL
NvP8qEE4GK0ttzl/7ICJMC636Ggivvo2vl4RUA97Hn8d0H96C2oHvaqrCV71
rDzLdnqcDh70HHmnnSLB9e7n7V+IfRvZbhtLWogCN65DPm/3ecKfktc6OI+w
b/mnO0bkEcxO1xbGrmrAVfrj9tiPH7x/+NTn06Hw/Pbr7b+NrdCFM6oluJ+4
PlJ13KcsFCrtnfq1m4KQsNWSLtbPP/MRji3mjwAfszvanNLJyF7moyieH5jz
VlHxpl8CBK3x8hx+V4vmtBNZXn2nQNOFvJAo6goI1SYJ3QoqQqs9hXtOEbx6
lDVV4XQ5FdKf3ohMvhqDzB//+H4U6xCciJBc0Q9yqwzUPZA34rrMsYHvg/z+
/FKHptUJvteqmHiV66NMSWFtzCtGnhXTw4dtIObHKSp1Q1O4qig3hnlVn9I3
xEe2gQA7ZY5jYv5g3S5igudjHNYwn48QcwH3j4UR+dsTYEx/1pLgPJq/qBXH
ZhYIPvkeAvc5bsPt7Kb9nn8oqPgh+9ZmlRw4WFMW2qZ5G+iPzdLdmiPyspXv
/4JqCmDH0cbWf9cSYMfpgRRcx1PrMGWJCIuDBLGd3UNp/tAHDtm4P3WAbRdw
j4YD3/aOhDdgBtuO5r3Gdj5paZqzm8gv5LXWvT/16SGpQO/7mGM3uXTGzrwM
hclj09tuFHmj6Ajpk3bY78/8DlB0CYfWgfGGcP4YtO3o0eMFxO/S5Z89YjAa
A5138kol7hWhPaumMV//EvHtpaGotNM5EHRwqnX4eS36OLfDzGKEguoE1Bbz
7EqAq+Q+RVIxGQ3EBwgmEnawotmzu+95CBifZEj23BWMNmqep2EdTllyiMLg
hgtQvI6/e33LCmmIhCz+d99c+MyxXDYbYPTYvGV9Vw0aP1w99JdYlxxM3i3n
ZwUR6j7DucEeULny6CfW0V32UCdfj7KHH/1737NzRcIRv3e2uM/S0/WSP6XM
C9q5R9uOPLsFjrYiKfcJXoWRin7troiHZzy9Mx+IcxF/zSSBKZywm3rD59c7
GkHwgfAUjUka1LCepcgQ+9BZP289iisZXpTxCAj3keD9qyU2PsJuV2fXWMJu
RUJeweKNqmEHYM/nEcXx0pZdabvTk8NAy0dGQIXhFDo0Nj2LvzNF1qA8DR0N
haujYyVlqq6oxjzlEvb7dvNsxzV/EPHtb0m7U5JhiFZB3mELsc6vOcGefjMK
fJh28QjxZaGYueeulwheMe2k8pqSSoVhu/1THJlTqOnQAP0Wpi0QNGb//ZfE
d1AND/v8nm8KsZlonv07RIUmBnz4x2e/Q9KVxGeh2tnIZLO84hnBq4FDD043
CsaC/M9sO+L9o7pf+9rwfMXY2Jl4U1cf6LW3aXRbckOizYgT29k4o+9TlJQL
0Fx8zJpx6iLiWpvJxbwa4H4Ym4rswYnKs1U1wAFajoZJ/qdvD9L5GMzkBMfF
6KQVeMmwtHeICX/XoGY2QCub2ROoshbU9jKkw73djeQ+gldWL3gtM4TCQas5
nmwd+ASa3KT+GoZSUCuvr36/cz30O2tsNXyXB9vOuKjaE7zKT5J+of4tHbxv
Dn04cCEKjO48yHtN7NtExn6JNdlocPzFSDr70RNKK9pOeuG+ObfClf4XYfAo
iSe3ZkADSpYEZLAfN0nX1GWLCwWqN57b3khYoyTJ7u/4/kiypzu6sRwKbP1q
g7QfglGz2tDNC8S6VcqZPyUeEXDD5LhBVH8yEqCXAOL5iThiR2hyewJ05ukm
tgXWoVAwluYbooC0WHGUIGsFqHQu2bQeLUZxyubV75cpaNXXN772RCpQ+122
sbsQi85rnFPkIuzzV1HX8POYL9As1h3IuumD1Lz6/+H7IEdHgnpjOZwgkzUj
g1J4HQVdfpqOeWXPz8t0PdwaSlOcMn3nTWGDZpYJx73nH/245TViDa2Kp7MZ
jgbAVvuGx7huvKn+YndTozNsOf6q0n5PIuQ77W38hOeEh6gdo2wEgGVyhf/x
5duwZSjfonOeyB/tdnJon8iBGtcM/mGpO5B0nPPFl1kKUKs4uJDbC8Ctscrr
nk0ixPy9136asP/GZ70il944eDq97+m5pADgWnqcieNS5ZeKJk+kIuBfA/W1
3T/N4OPDRGas/8z+FyyuQPh34aXu3Bikj3RmPh/E9w3zmAWJwxMGY0yfOdcD
fFDp7OQuPH+Ddtx4mPIkHGaiLT3adsei8Ij0QIIzIJwc+s7pVCx8GPq744tO
MWKNa6dxIXh1cKeb6tyNHJg5Ky7L4l6HTE/tyv7wg4Jo9LZnTuqXgMKUek3s
COF3dN9o+OM5IZ/vbNxPDoFP+WnP3HaHoDavDxv3MecZPxg8yHeBKcPjzw85
WKM17bvfMa9KJ16uxVhYw4+6A7OVZuoQXXI7FPOK16RofdtbS2ir2fQNlvYE
zemhXKyj82YWZph7bwdheuZDfJRISE5a7sN9llvCi3HW57wgb+HqZ4WPeSCQ
tc7gQvBqk1pC4qhjPASSunvPBz0BN1u99rogCkyG73vqzt4It0T2+HnvTYen
Di6jeP5zBset3pLzySA19GHLFW8yXLR8GL0f169Ko6soM5Ega1pnYjXmCOet
77zA8dLk6JiFxlgYiLLPDItVn0IKCnYRuA5/U8/0ZijxXjZNDZlHf7uiRWNm
e+z3L305+91LMhzycj9tXqaEobo/x/f8xXP5xHe/2vgdBS0ygsIntmQj8/Mb
frsJXs0EzzF6G6QC2lxknPkwhZQntp3pTKOGHfWD1DnpQ1B0WZuR13IKnf+2
4rHoQoW4Ug7vfxr9HX5VzzJUSuSgkJN2rTnreO5r5vWnGzGwYn/sYatwBFLh
PhJrQtjNcqLgsjSPD1ycN5qbL3JHn/KXGLCdJchvTpgOOgPbn+CkxzvkkdKp
Q//lIzZ7f2quitmDqcjDSBlnRyj9svgDz5MJlLg9zejvCK+s/r2nbSND5Ezb
aSL+RGO39nZRtXrAkIDkiAxKh9SvNQNNBK+eXti5RXMjDHjv5yT/OfwUeF1J
dP8CKEjBNG5t1qwekgwk2q2+58O4FEsxL8GrJ4cFj2lspoMuqYyDmjMa+Myf
d+E6BpvRFYbN8GiwYOufyEj1gqUvPj9wHtHP+vNgxB4iH1nqs2M014T3DtSL
2I8zqo9THxoKBfaVWIYlRhv0cyf3FqxL9F3IOs+mEgaKXL8Cer1DUEKFazme
Rxcf93FZ9UkEWPfP6P32SEF25ZV+j4h9Mqi/nvGLIRGS/Z7mcR9/gDK5F9Nd
Bilgsb2Nt5yrAjJ8dtD09xajjTrbDheCVxNre3I4dqaCpmntxQipODTZ4ibI
huvnP3xOQ4wv3C9rzxvz9UVxSQY/8X0QFvTq8R0XR+B7zyZMc+sGGkgT7cX2
P+ej+CJ0ygpWKWclpCLNQGjX/zg670CuvjeOl5kiKooKURoyvpUR4skIDQqZ
yd57b9l775k9s/fMUYgQQkYoo2R/JEKh372/f88fn8v73vM6zznned7PBjvO
Kwrh7xyNUoZAbxTRNHvOHXJzpnfxc+O2nNKkLUpLCE2cat87GQnTPBP23bhP
OMX701XJbuD447/S5M+v4LFxgcYJjFdfjevpTlInw7tv7oS354tASv2bLC3G
K8PFd65OHzOg59j2rXjhSLByjZK9hPsved9ieHc+DNo9NanrQtzBEEno4HFp
5UEtyfEQf1Devt9nEqgLd7unb+E6t/+zGOaJ8YU9y3QayUI1lKjD5oJzjGmV
P4PMyReyqnzPFys7Iy5Klv7neD5DKTmVGL0/5LCrC9JShCKWdwWPXmDPPazA
fGjHKwRu79gnqR7OQURNzXv/fhMgq+0Cp8KLZGjf544HpmrkeqX6Bt80ts8d
Ekaq93OAJIa3sNczGj3W1i83wO8HPUJkfj7zhB+ytvGBOZ6oBp0QxPNwKh3U
20bFrCA3898PXUEjRJX3sRXnlcC3peL8JgOQ6lznzSc8gbWrLdM4r1zjzkmw
XteHleS58kc/7aE/4sYdPI8uKqTjkBOrCbDncw8/eBsIt0e4Z6Wx8cdW6t8f
TtjD0B7VXMpiOghtS5z/D+OVqt6Hcw43w+Dpx1UHikvt4J19W5XdiQCOztL7
TbR1oMRiOj85GAeDVtFvNjE+1HKqRs8aRMGdAmZ6dQYf+P7kZjPuJ0nCljsx
dzcQ+ih8zXaWLYAx1kIMj5f0GvRtmoX9wFIjg5hfmQfpKiWR4nkLCc3KasKx
vrBtsXTnTIgNEgplMsfX/VuR9XT3Qv2A6p5W2vMCP3T+k7YFnk9im9ND+104
CBhaxoH7axKSSuDa/v6XAO6uL9aZvGKgba6BmO74Cso/9qBa7dRh6I+X0Gjt
+gL1xGQev9KXUa6FM6Uz2SHE21Wc9O7yNPCc2vr87XQKEqGIF7LAeMXaON5L
MxAMc0c441UI/siaiZpcFdPthHlJ+v5HR3BcWo758NgOCZG/ncfzfw6lfFFl
k7WE2HxehusbEshy86ojPl+uH4R6ni80gT86NSMKOhZwxYbSC+cV1+ft/8RW
zEB7s8ixV90H0u1M/sN9wgPZ1JV8zO1AQFI0WckhHppXiFhTMF6xy9yT0u3z
hU9DY5ZUXe3gL35Z0NyBgIpTWiY3FWtA31FqWcAxAxKGNcrGd7H4J10mx4wp
HlCwrXzXYhCk3M4Pr8B0O3W70Me8Pwh0QWMs/bEjcNsUW5tiOufImJ9vMfID
1Y+0/6pX5IHso2jK/9fxGbfHLTd9gaTN5BzlrBG6zE10LBQbH81aWZJJ8wXV
Wrt/lqReaLC23eUmHg8c/NqwOhkAf5lKMnlPxaCW/yx/4PcymyHbvAFPIsB0
g59DcLgaOcbLCJZOEKDosrHe3rUCiNa5+2zBOQe5LPHKHsV4ZRI3zZT4Oxoc
r1tYMXKGIRs/g1BiTJ9m+Wt07zid4fn70ZyjKi6ooXA5H68HcWO6583Sbwal
B0M1X5PUEVdXKRF+D6WqruQUr2gAScfPxSmc14WZDem7OK+87RqvrpQZgMyj
mRKbEy+A777acbzeHPqia8P0LYAjdkWuNSkSQhbM0vD6zf4V86zw225Q80Rl
cK+5CMZ7to8r/SQgeuX7HoT1JJhcdbfXOFwMLMuBOZIEAtyfGyvSmsmASHNb
h5J3kXDAM/J//xAnb4ZGA+MweLzJ9WzR/wX4KJzbx+NSuTdstPVf/OF4UuMJ
Sw494KAwk8B1Jvm5Se+75AvVN5Y+BkU/Qxl7XK04x3gnGsqL+n1hjVMl6tRN
F6TeQqmtjI1zK/xZXDPzh80q9VNqf0LR/VTdZDPsuXwk3av9AyGgcC1sqKgo
B71tGXcKxXj1povOtzYjGZaLlXLN3lejsNzuB0FfCChnsvz49O0c4PSpdznD
FIMakLaYHKbDZQ6LwYbLnvAynbBHetMLXX12RgL3LXle7ted2W8JEpwPjAWP
GqOIKx9icF7FBtoZuJ8xgKfqp+fW3eVA6Ygb3w42TkdEwcMTrAeRqVRzPEUO
0Nep+Qb3x4gidfuoZW8MhZ9fEe/HBcFdO4kAvL4gl4ZGuMTRHm7y0P539kUG
wNOgd6t/sH19pTTfiZ1QWFQUo7/2vh3OlNOtWlkToEdc2OkVXR2kcm47sYXG
w4X524H9GK9iT2zX84Zi8ZWDgyhXkw+ELDKWkGO6CReGkbLEBMKxH7v/PhMs
4RoXysLjJV3ZwE67WD8IbMlr/bXHg7L/RdrgeQula3VEEiu+wP7w9a+1q7aI
uPiKvDV+rsX78KvmrB8Uk+Yoi2j7oySDHFu8L6qWWOvsiYggON184+jl5mSk
OC61VInx6nvWgs54bgyQrMSN74itoEr6G//YSw/By163Kx9IvsAvxvia/JFl
RKaQX/7y7r8W17+Trr4RXyF0SH+FeScFLXy6wXYX91/61PU8NisYaFcNSb+U
BqA8nkv8eFxK1UZOae/jCDGD/j4+e3ZopU+wEte5OJebJq7VAp4a1sYzDd9D
9/Z2p3BeyYTHNZOwmMAyc7VX/lNLMDPMpsN5NVE1Yc2vaQYaZ4k27u/6wBTr
t01v/P5r33aoh8kO5MSuvVbiTIDII9s6brifeUfrQn26L6z7E9W+NuuA6BFF
/QJLAlIYy/Rala4Bp9zFk1IHGZD/1ssyDOMVp0U9S6FIPOil3uMteh0MjvHR
P7Iw3Xxmb0R5MgRDeITeoYFjTrC1yjOO309tVI05LDX4gctCFx+/gwJQ/Ju+
gt/nWsU0qTkH+IK4ZV9/db0x6pm6sIX32aHnDBtN3fAFLbdZW7YYL6R0l48G
9wE4mfrUx1AnAJSP5W24VMSguwejHt4Yr6RI3k4mJUbARrfUHUqPGvRlSe/B
l3ECdJ0or7/MXwD//Y0r32LNReTfJBUytgloJRVdFZyIBsoXZlEtrOHIo8ne
Cj/3ZmMlh6ODTtDtNRKaxuuKRhZ8n+D1IG3fTk7rcpvBOv/Dx//inqM0eTVu
nFd+3poykW/0odDfmPZCuS6McCU9xnn1ZfiuDNFZA8iQkjHlJPOAgYgwYrze
PDjnxvwCMofPxjrkkheioHGUW/AV9lxJDfFaxlFXsJW1KdZKLwbfqiy92HUC
+jDfxv5nMAkYbC7JlX0vht8On4ds1ghgffM8ieDPDKg/nqz4+nEUtIdOBWxj
OjC3cXqF14aBfPnthCBvD6i/bq0phOlmm0Q6ce9WAPS6/uQYG9CDVtavfLiP
XOaemuCKmB+wpTR0KripozXl4kWcY1/vGjuaX/WDhHgd86+UrshT9u0bPO8x
RkJ/OOitP9So+RrNLIehSouV52rYe599XrgpeiEU3H9EfB9UzEU/s+ac6TBe
qQrd17zQlgwLQtNva+1q0HFbFYcPk9j6iJTqU67mADlfFQ93UwwaCe4+KYTp
4PzyiW/+nAfk9YYcvG3xQleuXr2K+5b4USrG0p+zhMM9Rw1YxowRJW+jBs6r
kspzb+bt9KGY2/vHq6PyINBWFYDzyqbUn2hoSReGmC6p5us6QpP0ZV48j87w
5VzA2/dGsL4YnydoHAyz7PeHcR+bZxRznRW09kBBVPXRmTwTBs/PHS/EeFXZ
Z6k6/ToUaOf5maPNO4BWWKUl0ASL85lOf+c9XQeuZMxOlvcSQNX10I1CjFc2
HOpEtRVRYFRREn3xuS/ELozJ72P66Gslf2SeDwR+apbnNC5WkDTtO43HS8OZ
leM3V/xA/VeEhEgWLxJ5ktCO5y3QX3lfp3/PDypMiI+Qd9oikSubNHheCgf9
TzFHAX8oHlzxfXg2AKXGCjMNYb/fZjNcvz4dBC2DV4SuJ6WgH6LEj15gvMoI
l/tZ3x0DlrGgvGe7gsp8L5x5JXIIqOPS3R7fnwInaqLpRIoVVLITPR/odtBi
s/KXlXb8C8RcGbLUHU9FCQ8pnGkwXkXNvifI2wdDqk71XxOLQBTxdooBr3uN
O/frRiOvIyCuH+OKhfZoudjZZPj/XLq+cIzXAoYq75Ac1EmiFz/u38Xni0P5
2XnWFGMoZ6sPULloBa5Hj6bj/u3X1P9oKA+bQk5jzZG8OF84dDjMzx0bzyK/
FHv4oy18eavnc+9bAugIEyerY7xyCylkeWbtC2/Ufrke0LyDTi3GcxVG2O/v
m94cFaoBUpkbLKp+mSBYZPhNBOPVCYP9j8Sa8cCzIVkTHhUCmX9/jMRgulGo
jtgy6gXD0RunvFY7nUCo0/7/9VMXOMVtx475A8oxG5f7pwBFR2hf4ve5PZmX
LY5P+UJNw+WnaREmKNxp+K0PNj40uUr+WsoPBFI3gvoueCOX7lATFnxfmWr0
j6wKm3e6o51lj2NRg8CCpD42T0uZb5+hnIkAQU9S1ehrtejnQOvkoTECaIrl
Hb0iUQARyytch3pz0fcLKgM3MV7R7p05vIeiIWmr4EgBfQTKapIZws+9U2fF
+4UcnYC15PwVzVNuSJpHaAL3vd/YKdHljjYF1zoq/8ZoDTRFo6GI658ymsNn
+J8+7L4ttHcV14MbS+PKOK9yIwr4tv31oTw/8sq3Px7wyH75E96H5XDUwPOe
8+ZQw7SwXZQXBdVOt+4lYc/ViyYfinRwBRcxmvo2rxLYo4zS6SUQUOL65RmO
miR4P6ifXf6+BKTue/1IXMXWa+NMKpLDmcDFH9BdNRYFJolV/01jOpQ/b6y+
QBIOWuJ8BhfAE5b4CaG38HwqtpBqp8AAkC5+mSprrw8jimH/ryv8+FB5jC4V
i3s7aViuGDxH72eWd3GOHVYbnP7p5Qe16RYjjT9c0WOv35t4X1qFwxRsH+gD
gN9G7KXPVDiqnSEkS+H1Bdltt9mtQuGOjj3d+3+5iH2HjDxliwCJs1bqYd+T
wfvoRBjdhVqU0eH9nmiCgGw/0Vz2os8BIuUSbx6VWHRyxuH8JbyO9az2cIWL
B9wKVOVVeeiNZp/7T7/Ez6POnU6/aGwB/zhGXLdzTZClggQzzqvOdaKrNp/0
4HaaLYNqgjzM8okP4bzSbmLirZDVBfa3A+Z755wgK3AqGvfHSJuWCD3OYgSZ
9h9sQ+6EgHlI/Jvr2HiRGploR6UdvP1JF/orMhNWLx5a18Z4VdYm6Uvwwf4v
Ggp/0RPvQOtQiJONLgEO1bgd1sF4Jfbzt1LRQQJcM7jd6oXxiktQ/JjKaBQs
knnwUf7zhedO+RUbmD6lXUaq+QJB0P/XkYR1zwpceLz+4fFSQ1rI2QwJf1h+
WipbKcmHmMI5/+H9I/a+Ny2LpvsBs40tEa2+HQozVinB86ULlYiLb0f5A23/
M0WloQBU42hr8w6Pr/j7zWVvBUOMZLrbTYdUVP6b+oI0xqvehsWaakIMaI99
uO+UuYLkk6zqNvL/ifT9tvo4HjcJmdG3ys4IrCCRgjvJcq37Lf/4SAS+XfsC
0RwMLVWNL5GrYyvvV2xf/EaqIvKJdDDcltszYeIKQlsqtiW4v6LE+eXgxQUH
iB7M4wlSckBdY27H8XzFtILjjPNF5pB1yWGQM00KnVr49BKfL3ku7rrzZ4wh
ZT/M3DnVCoqnPc7jvBL+e72J6pEpsIhWWx+76QeRu47Tjth4nXNQyyNfWyi9
+GKQIyURGv3vdQhhvCKXTwiQF/eFj73DA13V7yBGkYE4UJuAMrNtE0q4amDK
s1LEgjIL3ifepV7bwfZ9p2iTnT3iQT6aWl5RPxQkj0Zq+mK6PXSLYbtSFgwp
Fu2z9T7O4PzA8LYaprNs27airIY/8HazM7QGPIXGjox9/D6Xs8LF7MYtPzjI
CUkzNzBFncdPOHpg40qFr1P1X/rBSISO4b1Sb3TCkzcMzzNRy392iIkkEFo9
1PTfrcaiMY07d6WweaqJuAu+0UZC4nUm+e6hWjR8oYv89AgBZLYuahw8KYA5
El0ZCvs8ZAbO7W9+E1DXm6CBqZxosOZwdwgjj0T7bntln7H5cj7bXiqU0QnS
aC7AiQ03FL/wWgKvB9nx4BIS3TGBssbjBnZRmsivfMn2/3nUQkGdx7L1IFxR
sFl+VA8mX+3/n1dcFuNPWrf1oOe1VKCAkyfUJOp44f78QqY2EbtuZrDv8UT6
JGc07PxtbQzA/RLfdFGcPeMKElSFVCx6pVA9o3v8YI2A3IUj9LwSkuDQe6q0
5yWl2P+ft1S/gq2bA+zQQpOJve9GJnftaPimcUO4C9NBr39ab18uHGTlhIjH
mj0hjZYq+Dp+f0Q67Xz0SwAILyys2jAYgGClfz+ucybVyq+0LT846pQp7/pY
A9nf3d7EOVb+xXdzaMIPNCyyue6/dUORDzj+4fvKi85nSE0tA8CsYqDgdH8E
EudYVOTB3jsDZ8WsVmsotn8nCQ0szEPzMtRXGTFepYQ4fdolT4Ht5a9+bj21
iE1YwfjaOLYfP3LR1ftIDqxeE/O6vxWLmHv0VSkxHRg76OI7T3rAtyQqdeMx
b/TI1skgCdPtXt7+t+FGc7CduatbbW+KZNU2/99X4lojl0eeIKY/9Z+DWDYF
4DnCRr+LjcuTSQU41OmAFkfgm6xPTmDdK/QJ94FPHvMxqnYzBKYNOk1PmlAo
keOWZMG55yOYqSRvB49+68yEn80CLa4sXXqMV67c6RoPH4TCRflXUzzYvOil
bH7LpU4Ab0/q5psYrxh693m66hKBr+qQkCrGK3XE95R6PwqyLlBrV2f4Qfp8
Xt8PTJ+5IMpip7Ag6HrLZPnZ3RoUf/KT4PVlL45K+qm/9If5UnK5hUU+RG4Y
ehnfX4zcfmpnvusHn9SXNNuJ7JGL0tp13OeKQH8/SnrRH6Zzj17kCA1EY0X6
9g3Y778y6gve8AuGyuUAdy6Fl+iAYdSEBuPVdHb39lvaWFD8eMG4uWcFDX/b
sa2YOBChb8piJl6aAKueVn5z/RXkJGNemnhsv+V+NcP1dK8pYH924jN5ahoy
Eix6Xozfk+6tyvmdCwZ1Q0an+tUglOJXu8WPr9f6Rxi7Uh2AMWtLNJzYEV3M
TcjA8xUHiWTMtS+ZwzTxxLOPftJog8d1G58vLPuM2rrxRmAzVF7ETWcNucYH
EbjvK6VY6nfHDhMQTym1ZenzA9HV+0dxvxSeKnd/tdu2sPfhOPmOXBJ8aClf
xOvQW0weC4TT+ULRhBfjFZVOiLR4OcihRkCn5fbT3VhqoHSyqjkkJgt+pqUt
J2O8mo3IUqPJiIcXAYdlBAXCoFWU3xX3V7SKpYoa/hMMFD8uiZeBCxQwO3E8
xe8BjbJk6yv8ocKFl5iGRhEib90Ux9eRtp/W/FbBfrA53/2nT9gMJQ5cO4bv
63+rGqgxbfpBlIIQ/aCQDzo6Qm5NjY3H/vNcPKIUCJMPlrhGQ+JQvXGi/lVs
nv4wnFh3FYiEL+SfV4rd61C3jd8W4zABeLeSlAqeF8CxStvBk0z56KuyKpcM
xiv/wxGEr0HRcGGchrfHOxLJUStS92LzRY3iD1lSuyN0JXS3MA64o1/6Z2Jx
H2mpM1fFGLRMIIhHtjNTSguRvTwb9v/9YHHCQsQZPah7Hz7cYKwPWaJN8jiv
DM1MFwxM9ECxrXE6eMMTpL2Kj+P+/BJdD11+fDEF/QNWQf6qaLgsOp1rj/Pq
dLeIcr0LeHAbT4dKlkHSUVO5axivHD68ryRzSYJzl3i7yiPLgGW3b3FwmQCC
rwKbDC9kwlXqvqI7S9Ggx7ifU4bpQHDO/KmZEQ7KrF70XYJecLXdSgavQ28s
0NR35wmE3xY+NAevDYDC54Y1rrPN++M0wk/84RKxwYCigCZ62ig2iJ8Dj1pw
NvTx+QOrxXCK8Et3RDx1aBTfVza0eO7+ehcApo+B1FErEjWX3fbD83UXWyn5
/zsRBmczkmNPKuSjq/WCX1I2CZDE0t5twp4CGbVcVLSOdci3u6Dj7igWN5ra
JLfuZINri6o4e3Qcytl1HvmFfYcaSQXUvkUv4OlraqZ0PR80ldTaFYvpVq7x
UoX6uDkoUJNd4hc3Q/2tlh44r54T+/fbZuqCce9Nr78VCvDl32FVnFcntjbn
+lh0QEznulhCmDOYdnwkx/Po8mzMfMbHDeAB4aH02lwoeI46253GxnstjAfD
NmzBZHaC905OFjzWCLTp3SUgJ3T47CTGteHhaoPnSp2Qncx60PKUAKfrJ9XT
6erAWP8zzbxVEgwyMCdyY7zaVN+78os1GvhLvzz1FPOHFt+s9ElMH1XHOXmK
2SAI/KBk2vHPGkLXn3zHfWYo/euWz277A8/peNG6UH4k3zd8A99fRF8m6yh7
6g8P7nxhqM2wR3ym/D7P8DzGcKooObEAaOftiuC+F4TKn749X4z9vq/fUrXk
eDDkLSUaCf6XhiZkb1wc/YONt1T92BKIhQ8VbsY0v1ZQ17WhQ6fpD0Rkfl6c
MLg3AWTQ+W4ifAWFEX09T6Sx15JeKjb18+skFJh949ZzT0fFn+wJjhivWIvK
vm2uBUE599isSkkw0iKeX8f7LPelFElYyTnAkinRWHG5I4o27mLG1wX/8k9K
w2lmkBG36vbM8j5iJWw/wvPiaHfuHhCdMYIrZtRpLWHWMLPxbgf3JYvqIVP4
e9cEVofZW0+Z+MNcH9NhM3wejYorPlm1gcypk9crjiSD7lVb0m1sf6r8loXu
9IIPJLrfEj31txPuy9xny5AnIBfzLtu7tDWgQhqKys5mg6eIvwueBzh396lc
R2s8kN1+GcRCFQ7iRyw48LpjTutLFpRSIWCoIbIT+9cFEkg5dmXw/ciFvIBv
pAGgPeUccChREYbSj1vh9bMmjgOaQbN+4H7i1Q0LOnNE4hHphe/ru5f0Qgse
+sMSxzSj3HsftOj+hx73Lfn7aXEjtSAQ9P7s03+6Fo+iaO83HtnH66m5v4hp
RMI81f0k/iv16KPy3Vb6QQKIX+d4y2ZSAIbJDseZO/PR6SeslJ+2COgD6X0P
IstoMLkjUsd9EIlG5KVXmjFuyEUpc0aaOULRtOgT5dIXaG1/qqMR022GMVLa
tNsY2hQMzUfeaSG3YPoMnFdOtKVjn8N14Vjrntqrv/oQyX1YCufVxSem0yNf
dSGcg0x2wswLCmtTnAuw8YT09LrH4qZAvUp78Y5ADIhGTxzG/fyZrriRO6q5
wGO32NPetOUgXC3IJbtKQJ6Vo9fr1JOArZjcalCgHE7aVf2cXyKAB/z4/Y87
E06Fvfj01SYGslddzOIxHb7LPLDnIIRDgp6neXu9FzBTr34+i+k2+NtnIzYk
EG5RUFMm6hiC3tnV37jOo3/OsqcW+YPZxfaw1BNaqL6ALc4NGzebzy4JifaH
67UF3GJOL5BFzANPHvx8eMTv7yXmQFCZu7NvNR6JCJIDHHi/79hrPwPtdcIg
muTVOe29fLSTsXnjDMarquvW85OPUoBD9OT9QdZ6ZBLpuyX9iYCCqW1PcS9m
w/uK4qk/XPEoziICrxdGvUStXvT3XoBZKeFy/roPqnjueSgSPw8J2Q8c0zUD
NtPDxXk05kiHjJX1/359R8rXFY/pgjMqQw9FnsJqVm8szqtKCYEJ5QhtqDd+
O61/zwW+O1xgw/PoXpFc/DstYAACDOdoLevCoH1EQvwYziubf/VDMbZgb7cV
QsSVDXJ1m6dfYLzySlp4WjIaAjnSY4r1252Qqjb/46IMAZQtulyKaOuAEOe4
uHktGaJYBSdJMF6lvkiK2pGOBnq5t33wzR/Kgo5e+4jpU6LBRGDlD4ahSTK3
DC8bmHSOzdPB9Byj9N4PlAsAhkGzimau2+hstfclPO4NkT8mUFLuD2qeNcsv
RRxQ1PeTdYrY+P7KhUukqQFQQcLz4MZBEIouOGSO97korpGkOcsZAoVpPM73
qdJRUyqDTCrGK6Ed1V0JzVjI/o97pfrMKjpiuxZQpL4vcuvI/Z6c/M/wKpRG
P71mBcl0vY8+Vfi3pYPueGKoxCQcTgjuNODOQGcnoxZFMV7lffojlP02CFII
Tems5iGI/ctcKt5n+ebobaYDMgcwDeTjv6XhhOjQXDDuQ3JTwZEo6ZwZSD56
yCb27AG6QUGVhvOKIf9V4I1kQ2CQc3tsRWYDjFf+KeK8Gr1qc/wwMobvRC6f
TpIFwDGxvLf62PgTnoNKxWwbWFvqeqqLkoGeQvL0EMar9JWk+I1GH+DieNbt
97ILfB9nls8+ICD2FTrbTbIaUM8zvTmWmQ13kuVfr25j+w4qUpW4mXjw2la/
sDwdDv/+2Dso4PeDNLXSFTEh0ODt4nW5zhWckl9nSuH3HX395olqAUBrk7Er
zawEg+c5AnAf/t8mFL3cQhhP2RYrllbMUd136yl8X/+Pc8u2MdsftFdm+JKV
fBF12kDgHv77J86zFPwNBOGa4zoVnfGonUhbbAH7TugHDlFw+0QC/YlaNqOB
epTcVutFNkCA+gqSLEeHAqAKpwnltipA6hJG6qoYr6Z4z7rdexoNtUUtl6ad
o1Dasbm7eB/bjN2pz1l0jnBfpKUxM8wDaaudGKnDzxUjw+PX+Y0hjhCXeUVK
G7HnUhTjvFL6ULL0iUIXPpz++Y033ABeXCy8tfH/vLg6hwMVXej4r/hv4Q8v
uPVB9DXe18AvYIzp1ysTYOWXrrqHYkCXcbnrMfbcqIho6qJ9Z+B82+HY6lcO
D1hOFZmtYPHtO7KJEEiCsg8CBmeLykG91556a5EA/bxJOv6QCadfJL+S+xsD
PDpUSW4Yr/q3DGbFRCLgw9X/2FL4vOHLmhw/7qdHFm188dhcILxlZh6eIjOC
exx7engd9LMN7g018gD48vlm50N/LUQuMSaK+znMdiaU5a35g5B37sXf8h7I
ffPzP7yu9tvVo0XljoHgp2Y9rCMfhVTD8uTwc37xjbBDFNVh0BSQ/sE8twC1
idpwRPzC5qMWo/kjyxRwrJslK+irRw3MEWxiQwSk+6TUq2U8G06W8h3M9MQj
KjtVx1Y8zv/vK2XDV3cAhpPWou6+6FSBKWkIfr4xbvjg7mtToDeaOawybY58
dDnrcf/2kms713uddcA/sYfCrPcpeLX5deO8sm8a2yg7rA0UFKnEbw5coPCg
5DKeR+d/osKGL00fzp+ZUSoOCQdOCbv8f5j+o7IV7Ql8tnAmiophqS4b/hNf
vM+J5xU/RxU9adgbcLEqFU/sAvpIAx6NewQQUBKle3aqDtRIPw3OziaDj/I/
ynFs/9Un1ch6ClsHqxgXRpr9AoCmX80K9+smfb4kExAaDLTzwoEsxLagSVv7
CM8P4bDlVJAuDoDDVxN6wvpvo82ZNSI87k14aJy7RxkA5SzUw1cmHVBq4ONe
vH+3pUToY4rfASDzXcxgrzYYqUXmmkbi54f7LZ95vEKANl3XVGYpHblPuaxq
Yryi22n1zPONhfdNfEzfBFZRzwXSomO1eyLRhei1Ns1n6CqSiVgbX0HKG9ZE
Ryj+tpioGAyxlk1Akk/PZcaMDBT4LF/2KMYrsQKGusD4ILjhkULbzxGKdNfo
D/A+yx4LZ1Vvv7aHayuzwV7HnNFGkNc33IeEPKlIfxP3zXjEfyNQ+iEibPgt
47y6EyVGScVsCNlz89ulL2zA07ujEPcl83X+olcmYgweHndUmzMD4Iwiz1NN
bDxi6oHKWTUbiOLoPLpjnwIPUj+wlGK8Cur9KHcq3AdaHdLpQ+A9iOSHkm6K
YXHFn5e/c3arYe3Oy7dHr+XAjZzDZTEYrzTWH0j7EyVAZ9NI7KfqCKhqNpQX
w3Tb+P5menc6BP4c3bg8b+MGnrw8zLhPsqiJ1kcoDwCP8LUA1zwlGLMneOG+
TOd/1xasx/qD45OIqe12C2TZ3Xfm//3N9y8cndjzB5WMrvadOV90ue1LPX5u
6Wc2/sj/cRCYcC+v++knIDZrou13GK8uant6KBREws5Rq7P8zg1Ic/c/4x8f
CECtR9Ge5F0Aihue+ZIMhUhaZ/r8500C4m0YCy0UiAYzyforsVtR6C1r7hm8
j+1yXn6dFXKApi+ErDN8nugg8Gcv7svqEhh7ky/fCDSOd7UsvdNGAq5UVTiv
1qLn2Qr8dWDaoDLkP+w9LP71P4fzqsX1POnekA7sSP4a+a3tDeG2k3N4X4Ob
BeoG8rQmsPVo5tPRe7FgqL5Mfgd7rtnOpGtMpjMYviqLodouB1ZF7Ve+ywRE
ZPBkPpY1CUxTDjtynq+Aei8Huf0F7P8ldv3vj2wmyP6zvlHnEwsvgrJYdDBu
9Ggt9U6FRcC60v6jompvqNxoV8H7UJRuxrZrCgXBEom5ZkiREdD7+1XiOlNy
djaw6wVAmMeNcuG/WuiGYnw/7jO2assmNPIwAFw6RZ2PnPFESz+nH+J52mmf
2VQvfQyEAA6ev449UcjcTHVxBnvuq6/1WbfIwoFHpOusoGwhEqk37ifGeOUa
xqbcEpUC6977IR0uDej2knLq9Y8EFB5WFhndnQ1X3X6sxRolIPNfzVm4z9Lm
K+77JK7uUENeaf/tiB9iP8G16Ifvx8t4C3npTaFU/FW9R4kFyhSfl/p/v5UH
RtNfF7XhIJLllZmKIiy/rt3DeaUafUMyw14LzoH3ZfZaV1A5J3wWz6MT8mHj
OUGiD+/dQ4881oyAnteydb9wH5tNLTOSzzZgc1IlYEY0B36z/qX7vENAbQZ3
JpgNQuC/vvHgdf73EKBkrmcpTIAwnddruSfqQDWGRPBjSgp0n9K6UIzx6ibL
61zVuGi4z6M+8/xKIKRTjprg50t7rxZLC2aDsTjtvusnX1swkmLrw/NDmH8e
nyc9EghJFEZzh60E0Oyh8+143Jvv/DBVwyQAhsLpdH45O6KqSc4G/L7jsRbL
aWK5QJDo/jy5ZRmCQsq6qbyx36/T7ajc/xQCiUaVTyt0M9B9Ntk/LBiv3m3E
SXK8igWJF4nOg6qriNvtzbAdxZ6INZHoHSmPcdBcoBn/83cFabZZNzNZ/mnh
V8/8ZcI8AdwGj8JGaTKR+TMRxo9/MM7ctO8vMAmCwwyBRZ4roWglxOfkSfy9
/Md06LadPTQPdVyar3dGe/He1/F1obKtfpL/rCkMCJy9Xsr/CLWZXOHF8+Ku
BI7PbecagLDdw7W23zZw8ObBL9yXjPtwt79+qxF8cmppBOFAWHZJrVLB81Xu
Xm14c8IGXvSfonXhSIUzPGtsgRivXhxMtnto+4CXt13n+Zn3UKF7pmtYkIDu
CyVRyK5UQ5m2qO298hyQCSt6wo/xSpFtzDbuYgI0v3RY05aIhN0qkrb/MN2O
EJ92/cAVCosrn28mcLlD7gq3HZ7nGS2stFlIFgi0uc2qSpzK4MtcooP7hXJc
bKQOJfjDufJC/rsvLRFTHcctI/y8xfEy6welAPiVxhMibe2Hwmcli/H6xCHZ
gEaqnCB4nX/owT3iRKRD+W4iB+NV888ou/wPkbC3JD+RydKIePJTY5t6MF59
dFgIDS+A87uvRgzeFqKsfpqHyhivyD6FFXExR0P1W2cLa+toZGtUYRKKfbce
7GQTbCYOsKh0ttMu1xNljAfk4fUgsRw+n7/TG8H6psKdXUkddE39YTXOK97t
2jfXyHQgn534c2mZITwfc93H63HiyJ/JFcvpQNZ6coP4pDeoLIUspOLzSDv0
IpOnMZBklxwr744FX6HHDVdwXu1ajqlLOkPQukumoVEFkJ59xhW/REA+b3wk
e0mTgE+98suRsAroCrJ/9+8HAVR0VvrVNDJBKd7aav9YHBRIE47i9w6hY3RC
s1MR0Imkjbpu+kC6xB1x3DeDTjU4RSU2CLK7wjnuPzGG9xKEWVxnNg6v401v
AqAo8+uXW1bayGK7UdQSG3cxaozpLAyA/WVF6TRfT3SxVcaIEZ9H+3Pv4Dr2
O61frqVKRKMCoXM7Pdhz95oNiYZVwsGIryoZ/S5EOtNxl+w3CCCYfUeNuzoF
GIxknJmvNKLejVAb0n4CMk30PpLWlA09ZLxHhEgTkZmc75FgjFczmx0rV8+4
Q8bcLU+FWD8kXZ2ejfcBqZuZoqiyNwFhiyXFSBdLFLBq2If3s0sZZi/cUdeG
1/VpJx9+UwSPHW32P/i5lojwCc1xTdA7viWsa+4GA6ryu3i9uY9VgH27mR6U
iTSMezFEwh2974Y/MP1L5WnkPbD13lTKkXy9Jwfa7py298V4RUiOJ6nB9lmP
eV/YNI+8h5BUBgkVXuz/TYmKiKCug0gP209lT1PB+bLCOTx/wJfyTPKbpmi4
5xrUutEVCIenTjHivmQ/7o+LKwiEwCutsH4XMjt4VFXEJY/p6RjxsNBWLxDc
Nax466kFEXW0myke9/rn5+q4dQWAcamYaO0ZJ8RyMdpLHBtfoFIgLSgOBAbG
NMW1q6Go5BuNii3uB/5J45Tk9VDIrjM6JTKYgRxODzvO7hJg0/nl+b7+WOhl
37Mvc1xFiMtV77nyX5G8mXR64s0xiLsff+fnuVX0s/668LGJ3ZYFqZ7TzHGf
wfaGc2yiVyayeRunEI/xat2uQ5scgiCRXdFfozgMnZjNGSXH49UfrxA9hz38
ir/r02Dggup+B2vg60L65B40pZrAC6HI33euySDm7BoXnFentVJInnEbgF5N
pi6RpS3UdsbfwHm1au7qFyRhBDyqDuZDY4FgEMT0Bc/vSrYSybHptgaO7drq
rdlUUHyzwayN8QpGlKXu8voAQ7BX303vbsh6MdXsd5OAzuX/a1r6Ug2P3y/8
8ePPhesNo9ljvwlg/yEoF0kkwJfE6a37pZEgJr3Yw4Tptla5f/e4eyh89HFy
3Vh0hy1+rhz8Pl3T8SAm5Xkg/H6YcDu8ShmEM4M58HWkcV6WvfpBAFh/6r5c
JmiFUMn6TV28fud2gqpkRQCcPP+RWfPAD61WsBri/uSxVWF/j+0GwXDzHfQ1
IxGFJvBt4ffIriSOJhd+RYIgpdClvPeNyNNTg8XnPQF2PW0PyScXAIl7fEGU
6Sv0io/6+8AvAgrmZMwbJomG5rudq5mr0eiry8+beD3IkLv48AadAyjKv8g3
ofNCU4/INXBfVmsed9nqMENI4GhvFuvSQcUUY6U4r46oBO0IBWmDqsD9Pwt3
jeCnu9gYzivRpfzArUFtEFAl2WRR9oGaCu2ORPy8y4Jn+iTBCDKE6ho1nsQB
dwrDyEnsubsfS0RvrzhBnh35Tvd4BdRI04tkLmLfA90nKfbFRMg17/5SuF8B
BM9O9715AoxmOGfkm2fCn/yTqsdj42DJa0btOsYNl2tfj9CfiQTO1aDMlnIf
2H4/9fc3plvIf+xk5atBUMszElSxaQxSzUV/cJ2HMnxjipgDYaCSI/D7N21k
vVeYitcJfmHnrDyDrfsFF4Ysjm54ol/BImp02HiQz32RWr8g0J/697budTRq
pNbwqcGe6yzJrPe2KBy4P/p7bae9QoJHCvnm8DrHGz+KUkZSoEJRzih7qBHV
sWZ86e8loBOROiP9xdkgV0gf8y8zEXHZr6ebY7ziOvP5p2q1G+Q1t582v+CP
jvxJZsd9S6QfbA+2jxiD2i+dBFY2K3T8qJI0zqvy6Cii0GEtSP7COCFqowSG
RMHyOK8ukQyQzwxoQG488Wnjy+7wUY28uR0b10g1I9SM68KToYVHnT6R2LqY
XoTfC++SP1xyvGQDJ622rJiUcsEswUuTA+PVhndic8JWMHAPflnNteuGBB6d
aAZObF/24x71eao60LtxtMeU6iU0WNCSPMZ4xT5hUSgyGw0vzhxuFsfiEUrB
hVC8vlKOsarxfmQIqPXVrXUE2EE66zXbR5ieTeaWBzxvAoHzRsxHiVJB1P/S
fx+PezeLz/xeuxwIxKPMZWdrnJCtqRu7MDYulJY+nH4kCH41K1KUzYSihVrN
J/i5sZWnAtmoZyg8ueis03E3E024uppmYryii9oy9t6KBcIrg43cmFVkTN6S
llb/R0S8N2FGymIM3Crrsv9g+8SYiyUffR/ttmxoMzTsUX+GpZXzTM82MtGz
t4WbqhivROPOMb48FQQBVG94zpmFo+7hMDyvDOW2bVBmf7ODmYwPhx7SuqLb
7l6eeH41Q8EgWc8FE+AW50+lOy+LjtKuNOO8kpnfy9Jo1IfMJO2EjnlbkFT+
ZYD7knlbHqw86DYE04wKs2N2QRBCOTD+AM97lBZy/+pjDSfaqBrkk14CsYPA
aQGMVx1jFRsSFD5gz0IXMsHaA5+OX3hIxk5AssflOgI+VoN5W/XjwZZcMGjZ
yHLEeJVCnF111CABbv6wChCnjwIi9RR9/Nz1xdBu/kZPKEjUbvm+yH0BzZ8H
8/Fzj5v+nD0eNYEgX6gUWiegAmQMRWP4OZX/m4zfm3kBUC1P60+ab4UU6j9Q
a+D5jW9OmvZSBsJGRmh0cIg/OmotPYPnxbF7cdFPygYD2XE1VyuRJESsNCqk
gfEq0bdI9CP2d5gLHijesW5CWXuj4iKdBJh0TDn2PbcABvN7r3XTFiHjH9o/
JDFemXpqWqcuRcEPEjHJT8Yx6LFAh5sx7mdiljri/NYelseOsv729ULKaqf2
8XoQXgJH1R0SQ9AweCzyTVoXXW6eycF5dZ7qJfP549rwSDjVxXrACFD4SCnO
q217USVKJW3grtEOs/noA1uZiv74PVcOjykj0jQCN4XXtu8+xcE661XzfWye
5vlN6nVFO8Egwavs3sNKOEQ2W5W7gMVjuqHCrb2JcPpddxaVRSWMHIsP+PWd
AFfEfJa/umWCjUCUIs35eDCqqSSnxrjhZZ7r7gmRwEwl2rrG5QtKAypOeN8c
rxIlijmpYJBtHHnplWQCYkWv1nGd00SP7xW8CAS7K1P7Y6o6iLLDYhTP79U3
izvrZBgIMt+Gdgo1vZCIxoszuA/AhfQC/xMzQaAxrx68zReDSoNIPPH6gve6
8tqS/8IhVMBKe06yCLmcHCeXxXjl/zGc/8huCoiU34sK9mxC+jNkW0HdBPTk
S1SWbFo2LFWn6kRh73Gwk9TlCa7DDbUyAXk3kGkkm7Yp8kfKChdjcN+SMz/o
ZY0EjEE4SV4wPMQK6ZZONi/heSZ1ZvytMlqQGGxb1L2vBBR/Mh1xXg2mroik
9DyH3WL3ndtT7mCuUG2D59ENPGu+cVNaFxIVOzlqViMh9u3tlx+w9/6QOubo
+R5rUNtU71Sdxr5z2aGZj9sEZLjRIVrxGuNVed/WyxM9wNe2t1Z9Cfv+4zpj
xY/WwdOhI6VX3r2EfxPv+pkwXmnbnTj540gMZD7RSag/Fgz3f5wrw/MS3VgO
Pv/5EQIyd3Nei1PYQ/7OVJQkXvf0lWZwnSkIDqw3J90eCSE2QzZrvJ/gFea7
05b+gXCryVivVd4ZFRxsFeI+ohJvRluD9IOgvy7UPC05DAULSC0/xefFuVhi
2tFQuLS580exLBON22p3a2C8uuJgGqB2Lg7SbKOaJktWUUH3rYYzHH9ENOlP
hvaujsLDhGiTO0qrqE5Yge1F7U7L6b3iq+0R42DnERbDopuFOMm/HZzDeLVx
1+Ou+UIgXA5OfDlxPQLJj+14bmC6CdDWJa+9tAMKpQ9qhDeuqKqXLRLPr96h
/qhdlWcMtqXdBx00j1GUYNxfnFf3hK6raUjpQ3HSvo+6hh3GyxfRuC/Zev9i
DpG8IaDfvSNnqYNB1Js3RxxfX6SEGq+JWMP0ikNI6uM0CH3/jAzPXyUyHpmI
nfIGgS8x1jRtPZBKcpRRmYWA7HUvXmVpr4YT5JZaVyXzQODzpce0GK+mA+z+
2gYkQKb/j/fgHQVRDEdjdrHvdszKNVrnXBhI7moePtDygLaiES/83ONDaeyF
K8cxna8I/I5EKsBWZG6MryOG33MVaEgC4Yq4K6fTKWv0KVC1F/cTENBpW7xo
HAgt7aQP8ugDkB7DIab32HuJU2X3VcwNBqOFkqbFiSQkvOJfJYDnvRT7W1SI
REFLFvtrbfpmFMk/xrjaToCCn3E1khVYfJXhv36ypQh5Ck/KNmzg/bVvfvcb
iAJPoYtiPPMxqJbNRlQZ07/6L83oN0t7YFLkME3Y9EJz7fQeuC9rU1mzNZO7
AeymKBn2vddFAIFxOK9I/5hyx8RpweFlRjNHTWMQdCT3xHk1cfkIS8uEFkx7
/yW0PfSF99JtbPg9V9utiNPvBw3hE/2tt8efxUO4LZnTD2yeOq7+zOUXdIIb
5JT1n5orYWHKMir7BwEV5Ix2BJQnwlpE9e0bXyphlOHr5rdvBPBUuElDHJoJ
IU1tfOvZ8bDToXN6A9OhT/CWM6NRJHyYYXnBUeILA1SoeQ7TTdK8cLIhKxhI
f/Dp6IqYwlqIQhfuJ/aW1j3U4EsgXBO/UTXQp4P2DnS28PxeXjXV/aROTP+p
Ugn5D16odeVEDgk27pHyXZpWOBh+KYmQSZXHoJdErhv+2HvPJH04BQoRQHnl
gqvbWhH6NiSRXbNOgOwYj9fW51KhWCBsrZOzGQWVXRu41YVxQGPahDIyG4Tz
bOfOYu/xrKRx+E1MhwZ6laub667w61XcRRG+APTYNn3IEtct4aArJM0Izn3b
d1n+aYUKTWqv4ry6RH/BqS9GE64MhqdeDFKG60J1iTiv7qbtsJv0qoNW4sOP
vTEvwJ6smQ7PoyPJLD7h2qADo8RIoEg5Ci7FfuRuxd77Hxaq4g821pDuRCFc
aJIHX5febdlhvGKj0pSh9A+G+ix6naySHsh6VHjr+nks/s8TiKMgr4PubhW6
oRdpEMdT6LP6hwDRbrd7yrljoPdvZSFLSTAMqmkG+mP6yxxKtue9GwoOe4M3
qoPtofdhRDjeF7teo9/guXsQ/MfGUEC0JITMN16/x+vKFwzoHpbMBwJXy6tq
jXVnVFMzQ/wfNr7yLdGGuS0ITg6Vh4QphCPyzSBOvI+YkJz73ABnGAy8Oiqy
yJiFPvNSJJ3FeLWvdTpLVjQOhJneUjm+W0XWPQPlkWG7InvydV8f2ozCrEh/
zJjVKnrWbCZABTstq8O/mARox8Gm+/2HtaEsJE2QsJrcJaDLeS9DXV8Hwslj
O/d6liOQVPmuJr6PtvqUGXVaxQ5yisvUKKzcUOrc9xDcNymeXP/Vey5jcJMZ
7d4ifoKadxz/XydVZe4Qhkb0oEbJt/viiB3ojDNV4b5k0cUPQ05NGgBTawW9
yKtg+Lt3SvAONj6kM6jkuGsF25FM+dOk6TAWfG31+18Ccr8kwHe70huCG+Tb
unR6gfmZxBFnegK6YaiUVFFbDYc7/uX6fciDYVqOV6VbBMhVVr67U5AAzSdY
WzhWoqA9l1NlHvtuTY8cngbTMEi/laF86rgnjP3c4cX70w2mywwoGgbBqX/B
Tb0SqjCndfn/5ydv9L6v1GkHwl3Tq2qDHtYo4Te3Gd4nmsc4j5roXSDcmE3Y
8ssNQMcNG1jwfgo9UZe97+0Fg1VM7aagczJiHH6gTYvN06x5b71avSi4PXny
DC1qRvJ11wci3hLgx+E/q47NBVDsHe1jbliMJrhPMVzdwH1anJMia6OgcF3z
06pOLDoWmOwkgelv8iurRpfJHhbdimRm9bxREafmF9yXNYUjk5NiVx+eXlK/
fuqRHspJ6fbAebU8ohrpfEELyBWms58RjCE71eQBzquoww2woKcFm7/XUhvf
+QL3UHwqfs/VoFKquyBtCPPCP1f1p+PBeOvZ2gA2T5lPPjGvnXWELEb+dAeu
KjDvpPiaPE9A5hykGk6xiRDzQu3NCdkqsA8+NTowR4AIQxJzmpRM2Jo6sRN/
PQHSx4zChjEdnlf4bH2JjIQ3t3qNxa77wVR0UN84ptvIb0F9wn4wVOarURFm
TYF4XsIfz4tzpZ6/4CcSBJJ+EhHe4rpI6dXJv3iez5LbdNm5q0FwV8Fns1/Q
GzX9p0GK38+e7j1fapMUDEtHb0eHXYtFI2ol0xbYe5/JvqoYkB8BA+eyUpri
itFqwwW6sxivBAUjLIeFU+G1XpPhvYlmJMeeUvmhg4Bc352R++2VDXcPRBd7
HJNR3NnOwVOYDvcsxucaI10haJSWu+9NALINaP+KxRtofuLPYX5yI5Dgrsvp
V7VGDDfXAhbxePX2Y6NPsRogkW7GMHdaBQg076txXnm+ZpBQHnkGvZLL7jaP
PCCoJCgFz6M7Yh5hvsalA0vGr1YZ3kbBRT2CfCVeh+V+/OPfc9ZgspoieHor
D5je/Yymw3j1tprzcQ0Wz6ty6MtXSvfCZ9Gty+6nCBDZdULKhrgOQhnN1dT4
04E6xudyE8ar0Q8d6RFKMVBwIPTtnmwI5EpOM+H9UAZMLHhfJ4ZCwxXfoe5j
DnDqzT0L/Fw3TzqE6MJkEFif5ztp7H8HqSVOH8PXCyd0xEtMCtt/ncrJSAtz
QV5t5sLXsPFqL1+LoyzBcFplnlOCMgLtJJgz8mK/T98hET/qGwYXzY/dcQzN
Ql+T9aeGdwhgEeclpGgYBwm//Mdjp1aRznjL3/RDuyLbq179vn9HsEg85uxa
0CqaJlVckKnabgEjQgXryzFIvUH27LVENpKqvfooBeNVx81GsjfRgaBQSbrT
rRiJNixUtvC+8JejZaW/n7SDj3cY60cZ3VHXi0OOuG9S07mJEzr1RpBIPPiI
1fMJcsoQtcB55S5bPVBtqAePQeO1oYw9/Dj5+P9+pHv3Bl/VGhqA1XpX0z+J
EJCzl8vC+7AoBJzzc6+xgtCZlcukzenwmL3zYyPGqwdBnZnMAd4wc2FygZbo
Azh/T5YwpSagOB6H65KF1bBN3ay3/jQfXPrHSyQxXkWIxDx+2Z0ALwc7uTiU
oiG+db94EPtuzZe0QlubwuDURWLqN6aesEzi2XwaX8c/8CzYvwmC1CYDy0Pd
qqDc2ySEryPUahTnHFoDoVLkUqTNijWyp27+gedr7Sd1f1u6GATHaPtrnW8G
In+3wTnsu4IV8qckZE9DwBIMzD1PpyCDBnLhNSwOd4nL694IjoJFb6rkh/qv
0WdKh9jLrdj6zr87addZADOXadEUTQlqKmYUjflJQAkSw59fp0bBQS6vV+HX
WHShoOK/G5j+7QHJBikf7KC3byGldtgbaRWeu4zf67XHRR3kOehD0+mQ43Ef
9FCwF0Ef59XtnMYKKTVN4PSzyzN3N4GO61wncF5R+02blXzVBKlfShNnRP3g
wXL9Dt6HxTS3ULyx1QCujN/isNNPgHNVt2YasHlKQvyMfSnEEcpkJj/dzqgC
8vNPzEO+E1CNdXZ8jlMiuNCPKBW/roKD/5Tv1s1i6/hSqwL5q0yQPcFFx1GV
AF6XFXRqMV5xl7ffmWmIBKNYBaHoQj8wM9/Lwv2Kr56dTthXDQEVEsb8mQAz
mDe/y4Lfj1eI/tUrTg8Cnr+xo3b1utg+WfurEl7X6dKmWhgUBCYk6zmeBd7I
IufTf7+w33n3RzW78ncwjFya/bqTFYuSVPpFlLD3PhEh/1ZnLwK2OwtVs+6U
IKIqCS1XAgHiv+/R82qlQiiv5SPJoNfoknOEnVIbAVWcH+Lks8uG5dMXnsjQ
pqBiCgW1TSzOHyCNN+W54QqxjD7+nI+w916jMYD3LUq7Eu3laG0I4DtPy9Bq
jfqLKmcX8H2EaA8ja9JzyBQkXp7NVAFJQZE+nFeJ/7yFvObUwInojrXMYU+4
amh7BvfHiKjlk/yZqw0zZ3bkL3NEgwXt88s52HtfbNT0HOuwgvRDn2+GeuSD
Z9Wprqrf2DyllrsZfyYYbgbKZ7fM9sLDrGD/4qMECKtKvOLwrxZK36WuTBPS
gYKqpjgA41VeTP+tJPcY+DxIGxBGCIH8L9sGpniftfB/ovs/Q0FGQcTgVJgD
bI2cu4Lns5VX+uqPCwWDeOR7CW9WYTRlbsSFrxdGmVlfZwqC4LOi7B+m665o
yNv+Ee57fO/R+ePfPILh6x619bWOCHTNh6wM9+XgqXjxIHAyDDaf1dNT/81C
5yVfh4RhvKr/JcznERYHsiUULAq/VlE5Ue8VUucdkbzGp1cFg0ZA/KGxeVLm
KmogFTXKvr3dIh+h9vgB+xgkzm63R9RkI8tjA5EqGK+Gk21q7hoFQsc2uU1F
TSTi9AoQGcB0oz+mTmPdZwvl+incNT3uSKvvxBOEf+erx1+2iRtByngqKd/+
EyQX+yYL55U5cSxVzB9dKLb0zXdrtwdXPYbPuL+fFXFXvsiWPjTTxd2K/xoC
28wsnzmw8SDmpppnNlbA/M/+yDGBDNhrflERjvGK5EfrBzl1b/huysm5lvEB
PDpqvbjIsP0jF8fY55RqmHlh7WgwmQ+pdw2fTW4SwEH2SILWSgJY/HKg5W7F
eHUuOrYF93Whm+P+QBkOffGfwo3fe0I25216PC/90plYLdXzwTA6F7S3LKsG
fYMxTrjv5Y63BDp+IQjslxQ+cqraICaRdFHcnz+Rr2o7xzsIW/+ql9VRICq1
qTLMx96LN53FR8viEHidcp+vuCoFbVpOPejEeHUv+p26RkUUpKtf9iU91oKW
QxUiK14T4NVMApPIYAHUOVLIGTSWoPidE21/1gnIjUpcmconCraDLMli1OOQ
0ZeTOoyY/u852Aqr3O3AsfRvU7qED1q/RiOH3+s9jOB7H/pbD2x46NqfPdZH
SY+OSeG8SisYeZbgpAG91vz2v4+agsnksSG8P07fb7uJ8D8aIF580tyhyQ+2
nctu4fXmtOmNip8FDaDvm8627lIC6LCz3s/CeMW6wE/+l9cR3PsmfzOcrIb7
r9yF7b8RkJiWWgnpc4xXRvPf9zmwfXnSqHjiDAG63jkx/6jPhKms18qpgonw
a04nOQHj1feTy4Nn5iLhAsOA+PoVf/gfU2ceT9X3/X9FoiRFkTERlQyJRqxK
JUKlpIxlDlHmioSQeR4zjxeZ3SvjNqSkkDGSOUOmk2Qufff9/B6Pd7/+PHmc
8zz7nP1ar3XX3us4GMnKUdf/uDRInsyj+ELI65l944fvQ9StzFhqfXz03Zcn
oRt8oGLosYe5qCEaPpqcRu2XtXYjQGZ5yhvuVGg9PLXbHdX2vzg0ic9DW8nR
E43jxaFfeq623OHot6HTDln83As7bpb1HMDRWnlP4cGRHHTITTK4Z5aAHH3l
gCC3WOigeztQfrwKqVh3H2muxjpjEHqy0jgFwkIGr3/Mf4k+5z7lwv4QsZ/8
Mejd9hiERTTcLne9QKWtsjE61PWcv/uyxPqN4Tsl6+RVIWu00VNFmqpXXz7Z
jxxK0YbwBqSZcvg2FO459I2qVxqsXLTBi7ehIdktRkb7GQiXhT+j9lU+Z7Gh
rpDvLs6L7xaejAiBIcU9L6nf39Q4PZ9R8+ABCD6jkdi5hQRj0t8CrmC9whp6
uHTQG7KfiMfWP2kCdjnmY2UbCFDiZ87nWKPATPC4pMiNRLD2Kue6jvVqxHR5
pS41FJJFK1vfB/nB/gf3jKjfqR8VMGZ7d9kfOnOPD15hdgAnj48V1O91ahru
4Dkf6wO/PLrm5itl0fUQkhQ1XuzltLCT2+oD7o/5D0U3YL160yHF9b96Lt1O
swEfSOsPi9oMQehqk9g4Kz5/NIMQlEoFwBUWdpGseynot2sz6TzWq49pA7z1
ReHg/i5J4+PmWTTnOHb+xYZluROq9itHuLpguknm6a+SGVQ+1ph1sHmxKned
64VT+WdgSnsbbCyUirgmy2TZsF49uqAsvib7Ag6McC3G7gpGK6cZT7/B4xbd
EPOw0scGjr6RuFz06Cn6utS/m+pjs7grU5c/mYD9yXE/uSfXELPv3//t6zxj
GgXGgQbw4c1VMZvT9tC7YjBA7e83EKHhV/LcCPa/K+dmeuwHW0d4hgTx8adS
p+Z3SzwAR8u22S1hifC8eaPfXaxXoxwOGz8dcQNWjT7969AM7xiUdtf9nkWn
eRIyrAKKIc+gp3XcgARHp08WWmG9EvlDfn6WOQp23gzVljwUCm1dBtuz8Hsb
Yp0Yekc3AIj6UG16YVfgvumiSO2nERMh/GrBwQfO/uQ64N6uCbtaJqKo+wov
dpnO2TzzBmP2GNXVems0ulnwMXWf2jGu3j/7hr3hSsrKbWFlb8RHs5xD/f7L
sC9l+tEmP0idn88ruxqLWLOZ/RKwXplcnzuy9DkYbE36BmXzq5C5exIhUY7z
Fwu/s+1fSVD4xruP0TAXHbF+F6OL9Sqq4DGvy71gOPyDrqeoJxxdjEjawojH
X8H+xIciMVuY3BijUlrsjkpPHNKl1vWU6FK92h0NIWOWshjdaoR6ftMJUPUq
qr7nJXesDriFhuUfizKH9ncDgVS9kpG+rFTAqQsHN4wFLEh7Au/Fg8rU/ebn
8+LsDUqMgNjVZyRnFQWyRs2C1Dr+y2/5TT8G7aF/QWEz9/NicDtYf/7WCI5T
7KtLMWejQCj8jiltbDFELSss2Axine/9I5T3LgmyJpg6h2uwnrWKHXfEevV4
81KHC1MwZFd5b7ue7glkvb+JZXjczB4n715m9QMd4ai7M633IfXqn2Vqfdzk
0unSg4Y+4CLRe+92siFqc1RVpdatJO/7nVvCeVAAbcrJX+7uaPmw8PwgPg+N
x4ENXEW+0JARu/d3eDjak+VwW4CaDxbxHCu9HgTrO8QrlL1zkWlJQKEU1ivN
7WXeo6mxMK/axp49VoVSM3ZSpKoIdHHVT8nndgocme9rua4Si8SOTLEWYb0y
+1ZL/8b2MVS+qp+/eccbMfAqntbA42aVw9DuqWIMhl8HttX4WSPFck6XcXz8
BmfpmnaRFtQWb94ZX3Ib7JhcFql6lWnf+WF1+22wGiVvli15BrqW5zupfZWf
jn9iNou9A+df+AvdowkFyztTOZ7Ufe4SQkcauR9A8Y8jfqQwEhAMYmMTC9hX
PJ4L35vlDVk07Na1rM3QqlFyLWN5Fq6qD5VpLlKAVk/uhVZ+Ihw33mJH/d6i
0nLd+20fQ0F/4FvmjyP+YP1GkOsKHreH4efOsaT7w+ip5hXrQAc4qECIC+Nx
3kcnE3oV5+mfXeuac27JIfXTHHzUeOEd9YBWwdIHnnG7Mq0bOaGCs4eXWKnr
3qVPpvqDL+wTNKmzexmE7L90vt1I/Y7bK479d/0D4PvK2UMK3SnIV/Ke9OoS
AX5qBy7v/xIOec0cgRxcsyjbtO0cclyS4zfl6JYu6IS62ycY2Ztm0A6Glb6d
VxerSmIEq15c/QwTA+yi5yJTUdAJG7XmZexnpv02zrG+gFq/O4eD7YKR82ed
yRI8bkoFz7ybFGyg6DzryWFhF5TNLPaBuh+EUjaRy3jHBDZee9WosHoNXV+l
20hdF+ejn0ocFzIAJxVFsmahPay47O6l9vfra9nKLbLbCDaWvXcxZ/MHkYUB
CrV/5tnXDRImfVYQdfHSA1oiEaRKNt49St3PuLTN6uVmNxD4e9Javq8ZorNv
3To4P4vU3pVm07kWg/gFGVPbKRIYm74uoMF6lVQQ6gYSUWB/kbtBMiwUOMo2
8Ybj93bbHsa9dvkB4Bu1lhn03BVo7jZd/YvHU+RgrR50+ACNXP7NUg0t8ODZ
HkfdX7CcSvKKGPKGahFe+yZJG+TBXhAsg4+vLAe63zznA7X6p7U+dXujjem3
S6h9LA8wQDannh+4B/7mIc3EoiiW3xscqPkgEa9Qvh4MvsyfS37cQCipzX0g
9TUBU73+TUfHScBMmV9t3JaHXH9O1FVR+x5ISAHr1WD46jNYzaYRgVw6ZQ78
wrpBeeh4OXnQBq6+33+ee/9zlPtLR5la16PTPBgd+McA7hGhYk43jBFfcsMK
tZ+Pj8xjVbp6bUjzPm1mut8CjLx8Fah6dTbJ9Ir8GR3QI1nHFOR7wsy5r2cc
8fHhBso782NGcKeYZSfTrygw/9th/RBft++NolObnz18sXJaPbNYDBKXmByl
hgn0ztXgg4FQFFw0rekq3UKGopU/pkoDOM9yjK/X7UoCzs/aDquXouHJOZtT
t7BeBfMpnt59LBjmT76NyRf0AubyPR/zqL/3ihF7Pjz0g282dMuD9pZgebz3
mBwe55zzwSw673wgmosIlWA3QjzPaL5Q61aCVydnQgt94L68nU7qnDtS++ru
+xmfh9lNpkV4px+YH9kt67s9As21pLMz4ufe9F1d4OPTICCVddvRi+Nx/uHc
4jdDANHnSJF8Fwt7a7YNcUQglDNJ88G7nECFpJ1yscopEB0nsXX2eyxK6z14
Nhjr1VA75fMk+2OwWdyk/HjSGyVK2BVcpY6zxBuZFGQEPdNWOTnz1ui0gCei
fgfK5qYZD1OjJtiZc12WkdcExugTm9aoeUd9RtUuiVtg9JhEebrTFfznJlmL
8PHDNbq75LnvwHY6RtYGs1AwfRKv5YDnXb9qt8amMCv4eTk+/ApfJjRy1Xx0
wXo1L62Z1GzjDZznDQPys5rhYvCdJVtiFoSPRB+VnaOAJ+eMnwtTErwSOlE2
tkLAIfsXhrbzoaDK9sJtqc0fek/LeZ+h9ouOelHYRBMAf5XbKJYsjvAmSsZ1
Lx7nZD8mmlldX5j0uE+K/ymHpJRUZy/j4wc2FgxMtPpAYWFmuiytM+J+KRdG
/V6esZjyR7lEXzCwUWH+shSE5KK2X5nD4+80281pPxYADM2cVd8upqLsRmfJ
XOq67lnBP3E0EfAjf3O5iugsKmBTfBH+d1HOO2uH387LnVAt6tSye2gG9cmb
urwdWqg6qjT5/cz3LmgR/cUlwJCGLidZNHtivbr30bhg36QXrKT4ewd3BqPP
fRuVs6l1VTH57ambbKCO0jhwtcsFZbC/taD6WD+lO4F/fhiD7m3FHK3HamhX
79fDVL0yf//AdDvShxWpPpezBx3AqHtPE7WP4qu39/4mZhrCSP+Or5W5/nB4
9rcmGzXuoCeFZtpWcDI8t3BBMQnYogQk6LBejR2VO0zuc4VGK1vpysctcMIj
OOHu91k0sOf0TLRNMZjytosy2WSC6oLybeo+iz2kWOK2WhS88pz9c3g9FGZp
9tW44HF7yz87QkcbCHqXXa5sGHYF+TSKGLVf6366k7yHjvjCNhoLG9deLdh+
xsGD2k/pvc0wg7G8D7hq+wnEJtig0D+NL6h1W1oj/n7xFB/g2KLeo2rkg4Lq
Cp674/PsKhkhKZT6wRuhhOwHPnHobbNArgrWKxVTWnfS/hAI/VO7j3MFIZGa
Nf9tFAKCipZu6c2RoJ5p4sCrkjzEl/P3JBfWK+srfrXv8bx+ok4Zr+yIQAxx
6HU/1g2G66vDz0Nt4FZlOcNA+HP0si+dk1rXe0722N/63ABoPS4cP9htjIYK
Ln74n16VpuyxmtcCqTsOjqjQAsbjF/73PfoZA1dGE3Nt4Jh8z/9GxAsoq54s
NtQ6+9eNLJteG0Jd17a9nY7RIHLh/ZFb1P5j2eZq6Sft4RqDA/IxJcPPgsYP
jEMEMm2Kfq63NQqCjzjt5X1EhuM1TMVc/QQwWferLnxLglobfob+lmiwTdiR
fhzr1Y16/q7PesHwYPd9k/VkL9j/0qc6lfo9iI6y05yf/EC/qu55DpcV3KPZ
pHECj7N8dNZWThFfuMXifmTY1wjJm9spUvcjiBJsl8t2+0Iry/fXZ/SeIwXt
qF/Uftfo14+5fKx7Qi2iHDzeESg/ml1lFl93bEkpijkrCLzKg75e68hDXnu8
54emCbiZxfbO/nss7DFN3r5JoBrd8nx+ouk1gUpURNfnIAX6Sw8WpXrGobSk
6kRqH8sXT296b6p4BMdR6edeWx80mV6/Su2zxKOxmJMoZQRLc8LMV7RsUNXd
LYv/6/vdu6ZuN34bBJuz6LtbNOFa3m0Wql5ZiAQ48WloAAOKLBOxdIXvb5lO
5+Pj67mq8khODxi+0hw17QyFIyqbkkzwvPv76/3wzx+WwMBxInJzVia8mDQ/
y4b16rnIunm9rDdIXg2y8j3TAiX09y8Jjs0Cx5nY9eopCvzqm1YKN02CM5nr
07lYr/I7q60XOMOgxf/i1XabALC8PJd/hPo7xnB8xLxWAPinSN6RCnYE96ag
gj14nJPspK9vqfEFmc2L7cW+gN7p0KZQ44Uk45np7cd8odx+w2GFRGd0UPcn
0yZ8XCyszchigx/cc03dIX4jGD2VY3cdwPMuc7IseQYC4dGZAF9Xciq61sCW
dAfrFXvx0fuiwhGQU6Q17iI3i8wEHcrqfBblCqzE+yInOmBH1Pn6zb9m0E7y
nk/HHRaqRoWk3B55dIHavnstjI/S0K+OvQWyWK8uvFMrD6r2AttKwZtJ0iHo
/XtrvXg8bmWHVW7Kv7GGfPppW89zz9BhYas1qo9lH2z07nE3hjeuI8Vua2pI
4HboDapeze/TGJu7rQ/GC8YkqUQHuCx/i0ztR5oiFE/wgiG8PfxqF5NiAIzb
MTZR93Vu+SUQK9dnCS7nupqHU5Ng5smmlfZVAt20G5fjLXaFlOnktoGtn6DY
68w5i4FZZLCl+7m4cTEEPlNlz1vNBC2LuyQurFeW1/aIBNlGwd4fyJHHNAwO
RjxduYfHbckw24fxZiCcHS6ovwpuoGE3MzKLn9elA61RpABfEGZ/3dWkqw2N
63lq1DjygSY08VOaD9je2xqjyWSLzgnuvkOt25ryWAvG0/lCu8ib+9FzPmgD
sbwbx0G4yvCnaYHVHz5cpzVmEY5H6xUCIQJYr9jjE/MrlEPgfs1uLi3VaiSm
o3LIvIgAtvf5duprJHCT2Tj1WSIfaT+xXLaZJdBawaXiZJ5gMPXdOkBRi0RP
zTaWNWDdWNaM8r+D/W3kX5aUXZs9EOsxhgZqXY9mF/lxKrMBMCVwxtdqm6A7
t20iqXr1fFNvg7WwFsSMbfl278x9UPvKkEHVq5Wra0+PxuLjpuNc5zO8wJp5
rvQ+Pm64eJpHVsYQ5rgbIOlPNLj0Hbsjh6/79wdv78NxO/ASf3507QsZSrKO
SHUPEOj4zAkn/x+RUBBdekx0nAyPl/mnx78SwLiph9N6Pgk0Gyp4X9yMgY98
u5x2Y90w6c+4XOMdDCJDE+ZH+F/A/WuOLtHU38kVZT26xPyhWilIR7baCgb0
9DWp/VrrkuiqLgf6wsrKhgpdGmP05X5gHLUPw+NdfmM3nuDjQW5pVR+fow5L
T/E3+DwkejWG9FY/rKtMH15tjEQ05b9X2/B1j7mvOzp1BoGA7Y3xMJl81DVd
c0gK6xXx/b1W/tY4SGFlaD37pBrVMHe8WScTaBuhbOtzNAWkPM5MPBOIR0Gq
hyQuY73aomcZzXn3ETxhujAb99cH8XNd2UVdhxN68/5a+CtDuNQzVdxZZ4OC
2sT3UfVKn2tTU83W2xDzXVO1UkcL9nBNsVP1yi7ysi143ITFk3eSTBtdoTf0
giK1D/wZm0vf8y/rwn3C5tXtM2Gw1v77MXUdi5+8RKjdVUvosRP49EkqC9aB
Vj79F4HceSp+0DN4Q98v0qBqZwscXYk0onydBdby53vHRymgXk1bFfMmCWJO
y2y3x3rF8tLwRcC5MMiK1glyZAuErISk0H143LZHz5valeC8Q6vTuXjHI1Cx
m6mh7uv0GAg/GSLgB2PcIsOzO86g2J+sctR4UXkTAtJjfEGlpfgHg+xTdFT6
hj61719E9jAHnYEfPIisF7XKD0bjw1d0m6h9z6pY0iuiA6HtWNdBbsE0pFup
4bYD61VSold1q0oEwAc90xrVWaT0/aArK+einMOIlVGUdweYyXWc6ItSQLdC
D7nMYN+yq9q2FgQS4XnIUbcr4TrgrMRm2Y/P8+kst3DG+3SY1tPfEtSmjfbs
Gac7hOOpt0LocLU4BaLrbVZ93qUAzf/79yw/rNqVur6+X+ZMeE7mXSTFSs+0
OEiA3VyAffNZCkz94Qts17oF5VECR/mwHh5caiSlWKVDBV9Wf7irEqoRKioz
w+/VkoX5SsSFeLiQNVJgoW2Ifsm/KKVy/jRfP0rLngg02nnsey9aQ42IV2cN
5rx4IcpPticd82vtTvrhhLZ8ZvFgxZxCB2jc+IQo4HPZuzr+ael/nO5jX59c
/EzAuFbb8TshT1GH5FRUKuZc29PSVXKZAntZUcfxHw/g2NNN57gx53XPOeMX
OungdoH2Xt+KIbqbK02vgzmRDepXMIqHoELP3hdmD1GZ0k3tcczpt+MDT/uW
RNhwijZ9VNgZKiyQWQTmnPL6cef9RDq8rbSb7b7hjfYwJcnUDhLopVmow3Vu
CgwbT34fNXnzH2fBcculU5EEcDUbb8k54IPGY5jvcWDOgdClBkN1CswMS3vR
NTwBqffBkdT+yftPcv02vJwORYbXURLpIWIQHvl0CXMq1SYMCnvEQya70S4+
kiN6n3zK8Avm3HhI5Y3unwRoM1mIurDpOUzMyR/SxpwZnw/oKy2nQ08V7dZO
9hAk8qTsPLWfudUwF7/OTgoIcU0WDHz+8B/njOylxa7TBKznbzio8DwEUdxH
7K7hfLC9P6CzQ5cCUY+WQvZdcYfRmOqTk0sE+nZupObkyXTYfrWKwaLdETml
fuYWw5whuTqmx9Pi4RIptIpu3AVlD6U3vcWcZ8IEe8VHE6A2fFf9mr03FB1n
3cGKOTssNipVb84A/lam3LPPI1GW+WiZFdbPszdEP8owUECi8eAeUZfW/zgV
P1kwTL2bhbSI8HfwKxLRv3xTdQX7QBYONc/NphRotnbYY136Aia9J8XKMaef
KOzYLJwORHbaDcs/Lmgbd9EUE+Z8qRM0al8fD18THVByqDvisxwMo/ZfMivW
UtnTlABzvnkFDN8DYO9kLHf5IgHvBJW6D7FngDPfSZkQIhZJB4RUW/YTqDWp
feDnHzIk0uYHLox1/McZX8om0SA3C7ScdVd2G8Yhpf0fLrH2EXCHZ/7h7wcU
iKON3ju2LwA+MbxzdsacmRcMzzexpcO+9060RphH8H6UHLUvugn9l7djo/FA
x6USbi/lhVrQJNkXc7YoHhPnIieAZuGfJwWiIXBbfP3SDcxZuiH2h69QBiQU
Jt1sOZyE2ovt/Y72ESgm+vPNx/NkePvyrdx93u7/OGlK237Qps5A4e2kGx33
kpDSyvFtsb0ESJ3aVfT6EQWMPTcJkuuDYeWikuQRzPlI9liC58Z0SC1c728T
9kJTas67SjDnPvW+Lm/6BDh2b6x6Y5cPCgwaOmyIOT8IBGdKxSXAUba68NWx
MEi0konuX8C61Cdf2iedAa9O3BQSG0pBnw2ecVf1Euih54rd0AQZUPK2B177
ev/jfB7J7nBmbRqYNdJMtPhT0cyRm5cnewjwplPwEnWjgOM11zuej8LAgNVM
oYvad640SVz+RxqElUunbKvwQbQHRKzdMKd64yszTeEE4LB9eVTFMQBpkK0W
pDGn94Hot0YeCRCSFkCrmRgJV051btHEnDzCbL38F/D7WajG3R6Wjhpy3V4x
fyGQl/7LNIF+Mihminr3zfX9x1nOWrlzXWEabE1VP/h3p6NTxm+2rmOdMt0p
GaHnQ4GhCinJgcOR4K78tcECc4p1vEv805cG59k/jey/GoA2lXy+roA5swYt
GLUuJYCxjFVnzrZgdOU03dYNmPMxt0hT7v0EWLURX2u8HQNqJ/RfvqX+bjYe
sE/zBua8uOEbSSETZfwad93fjX2mY7XV6XYyHIm72Hj84uB/nBIfci898p8C
q3AZbq3ATER3puz2504CNE1Oo+shFKjcw9NQNBANJju83/zC/p+tKcok70Ma
ON/lymP/GYRMvMZeb8Kcn0/Nvg64lwAxlyqPRQ+EoCJC81499qXsAmFOzDcT
YOFvAfkMaxykR69cEcSctZLlW1wNMsBTaCGsYCUbbW7lf7mxi0A9ThKzxxvI
oKGz80Teo6H/OEfeHY8La54Et1SkFH/hFZKsKPG1byeAjzNR/Xc0Ba5ts3Vn
C4kFkUcBkpaYM7D+4Caz0jS4Sr+XkbMiBHlu5E+uXMX3FdmuSvgkwOuLHUFT
BWEopzJ0qzvm/PRpmM5DLgEqQmy0yB8TgL1kTNgG+2TnwvrNUdYZICwg+qcn
KxftC34D6e0EmpXI0GSrJINnbl2BWtjwf5ye1r/lmrZNwu+2ep4La7lod1Z2
Ve8nzFmp5q+TRAGGKfPOZfkEMBdL4+vB/sTuhlmKcEYalNxS1NrnGYZ6hq9v
s8KcRhcOWbi8SgAh3tWpjOcRaPW51/RJzLlkntmxE7+3lynxbDvlk0DJ2Ghf
0U8CrHZnNCa6ZsC1SM8Qj5x8JF6WVcfSSqCPs4oNjQVkqGwvdTSPHPmPk8zU
oHRS5TukDDbO8nXno2UTI5bNzQSk/ExndSJRQGY0XCtzNRG0o5JeSmPOao7i
7sGwNPCiZ4w9dTUCMTvcW9qzSv0uQPy+c80J4LUWmtiiEYUKx3I3T65g/3zB
6gplewIctBE6jBKSYUqZXuHbHI7LSkacEUEZsP2IYZ7wpkJUfWWF71wzgXbz
cvKap5PhCc1RH+vn3/7jfNw/U+cbMAEyjzSjJSUL0e3gornlRpxHVBgeuZxH
gZ6YqGTe68lQX1If7T5PIK2X8/kktzQ4lNFhZMwZhdhJ8neqsI/5PhrFduRH
Aohw9UcbicSgfTHxGqGYc03M743VcjwopIQs6v5OAbb13xH0mPOHS8nFRwkZ
oGt1Sk1RuwiJs/5OP/WBQNzfZ+7/iCGDZPXU0or26L/5Pi7tzd0+Dgq6LOmt
vkVI5BJbWME7Aiaufm1sJlNgfHr5jkZ2CpilPRWu+4l1/o1Dj+ODNMjeGrg1
91s0urmmd14bc3p57bQQZkwEC2GjHxZ/X6KNx+O6pDGnxgmjLhiKh4+7nJdn
b6XBjQkjVur6Pc4LP3su52ZA3ZjTUl9hMbrQcrR89R2B+gxuydwIxHnIvYln
MfvG/uPMaw1UnOcaB2NHwnLhWzEafrj74JE3BHxZ9j6ztYICD82Ntl2mTYPb
V4pv/pojUOrcwOwl3TTIV4wM4sp7iY5NQcL8MgEHUznOXuFMhJmsnKNj7XFI
teiPSyv2LQHFvywFG+PB49P7TSbkdJgI9HzLSxCwQ1mBYKjMgNs32u4SDBS0
0/uyotsbAt1n+Hsnw50Md/s3ZY51/ePsy/fNbbs3BkMmzgVeshR06we7rGM1
AYFHuid/1VDg7so2621a6TB+TpeVHXPu7PdOF1VOg6ea2rIFj+JQkfOa1XPM
ecqYt8tPJBHeJelf6CAlIN3WTyrGmNN7vouFtygeCM3ehbodJDhgUFrERu2j
3pJBKviQAREGO+htdEsQS9WnnNZqAiV+PUf65kAGOst84u6T8f8412jN+eUr
R4HZasjbJbwExd1wYfeqwH5GkhkC31HA1GpyNqowA1576ZmL/MB50P37YntP
pUHZsrq8w/kEVGfRU8CMOber7zIdkkmE26OiJ3hQInqd0XDyF46zpNXNgaKx
8cA6Oi9La5kJCZ9Y+9dwXrY0qWev8CUDmr5lSGsVvUaeXqW3v1cQqHj3pj2b
LMhQNx5v8njHxH+cHJ8FY+N2j8Jj5+7czunXaGvngT86rwmI5ELO/R8pcL7H
inmEMRMYbhDWRwgCdep/42A/kAYeo5VN5V6JSKNui14I9mndkk8cVVUTIePO
aQ6mrCSkcug0PMGc7JzXDK9iX0r/W2GeqzELDkiPqXVMEaBnzlpWP5EBh/YI
JlI2l6HSDwZC719jP8DifIfzDhn+vrAw94j5x1nuxvqRzf4bbHH2fWYtX4bS
u3dF/SkiIMpsoPdzKwVemORW0d/NgvHY6a3U/ofEj/LeA7vTQEHNpfj2/SR0
vO+H3XbM2ZcTPP5JLxHKl01OnAhPRtrPkMYajrPbYhJFvSzjITGRsW6L0Cug
bG5jj58koFX/tb3oUgZsMBU9/1irHI3dpH30sJhANBcq9/PdIIN0u7JKFfv3
/zhlrLlqKnpHQMzht7xKdDkK12K7YJxHwJ8/t4OedlFgMWbG8U9JNrzutzm/
cwb7NA0TflW6NBC5oXdtz/VkxO3w+ocH9mlazXQ99x4mQth2Zs2UZynoBscD
J1vM6f5pka5dIx461PO3NLnmgPwQj+Tt7wQYDOX+dNlEAoMWoY2RuRWIfbyt
dTiPQJWVtr1bL5GB1myOcsHnH2eSoA5fiMIIXFIx+K07W4HWvjRrR2Xh+ajR
9arrCwU0ar1Ny5hzgDvb7OjMFIEu6fMYO/1MhUWn5qC/J1LQ1MSthgXsf+iu
+dRyuidC0KWYOGWLVIRGPpPGcJxd/bTUK3E2HipKMi7f7ssFgRUo3DRBQK/k
0thrVhJ4X7g8undDFWo/2DzLnU0gLpP99POnyTB2fo/mvvl/nDwX2MtdSoch
XTeRLfBcFbp/9ERGWBoBX7mun+vqpwDXl6iEO0a5MEu+llM6SaA7b7UXPgym
wjvxUTcmvlQUtBC+qos5UWJu/GBYIsR/YrWWvpWGWq7zdV3DnII7Vp8lHYqH
vY9Orqhz5wPfIYvElDHsbxkO7u/hJ0HXYKYR03WEXn7qkNmbTqBw2thDLeJk
cOzLsTp3ffI/TgurpC79I8PQ0natqyMcIVoDg0itRAJ0V5hOPRumwHttjsiJ
8jy4ryZW7fCdQHcH6/9KtaQCsy0NzflNaUjIMOJZDfY/Eu+Hn1SkJ8LelbgP
eufTEc9a9W8yjrMMqfEqQmxYl4RsBYbe58MjVmG6o6MElGcmjA2Jk4D+xTdd
QbVq5Nq2X3kmkUD7llf5ogTIoD/JseaU/Y/zzn4R+e15Q5DSKzDCZluNll/F
RM3EEOCvUB7ZPUqBrN8KF/i984E5/bSn8ASBpFlYP2ZXpoK30YvurKk0pHVA
Wo0Hc07urynLe50IX0t4/7yXyEBiejUcrJiTw+BjQfmfOFDlKeJXdCgAw6Bb
c0Uj+L64jHhaZEmwfC5ywGG1GvVQXlDcXxKoP8VS6S47GQqcHMNCf//jLN4Z
dVVNcgjcTzlCGXcN0teuDL4cTgDvgsO+rgkKdByxM1eRKoCYBUptwxiBdiU8
jFd6lQpONV+Kz7SlI+O5ZAtr7NNebNzxtKQxEQ6eM3a24yGhstWhffewH5hP
843RH48Dj5krrH6ChdDT1mItNIzzxK9GzkmXScCQ65n9OLkGiRZbEyPhBMrS
1GXYv5UMLt9craQUpv7jDPMgNf0qG4RR9SG5rjc1aLsz41b7QAJ0JtpinkxR
IN/fxMp2oAB0nh1z1xolUNfR9iOML1PhxKf1E4ylGWiqTbChmtov4rMsueMr
9lW2W+gNtmSiFQ4PttfYD6gzNk5ytsbBgcFp3YzWQnhZbhXhM0iAjW8l6dZt
EnhofxUSUapFv2pZTjIHEehko5jVyHoxUJpNJtd8/3Gm59lKVF4ahMDivS36
FrXo06W/mfe9CcgmYrjez1AgpIiHPsqnEC5ZR9YNjODn/mOcbdw7FebVxm5s
TiShD5J+OgyYkzaMzWEzkQhtF11vhi1lovL2ltG/OM52php+GC2Lg7ZO8YvR
T4sg2ZbOdBDn3SPDnaoLxiT4OvpJxG2uFr0T+8BN60OgDtPKYxE/i4FlmXLJ
/sM/zrHffAtDlAFIvLW+V5u1DkX8uPpH0p2AW6KhzjUEBfw20LgWSBeB0Kat
0erDBIqy5/3yxTEVflcaRYBXJgqnBAkoYp/GIf+q6OqGJGg6KxdIP5qF3Nqa
Q89gTqPD6VtRahzw/W29oS1SDExhdTQHcN69QdvL38aWBBKM1wKCourQwivl
xRp3Ap3dybpXbawY4g+Rn/DTT//HufHyl6Ws0X6oqdtEFJfWIfYUDY53TgQ8
Dxxe15qjgOuUOl//YBFIkqJJFYMEenDuW8gG01TYZfL8eL5lFoJLUezu2Kcl
LkUl5rAmwWDjV1J5WzbKKFbY/Rj7AffNn2+QAuLg2X3BxdnPxXCYqfL+XZx3
65vsfdThSoIkp6u3VOANuvRK8+5lZwIlvWS7zfylGDLFVWwsZf5xTt/O+niX
px8eajNdMNN7g1R0FAMP2ROQKbs7JvYnBcLHtlSx+RUD+bTL1l0DBPKsKGJX
1UgFy+smJJ2b2ahepUqcgn3anjoJVz6hJNjM71RErn6FgikUw1fYD2SuvN2T
4hgHpm/6za88J4OwrkilXw91vfflRo5AEmiuR2jnj75BvewflxLsCUQJrn5b
11QMiSLxz2ot/3H+jHpWGK7TB7cTvhY40tUj5vpbG3StCMixiFPwnKfASnZz
pfJxMrB68/bq9hGISRnMyBdTIX26U0VZ7hUKsfx0dxj7tJ+FWacyTiQBTSzp
3o/cHJSZnuP8GfuBbvNG6yz9OKj87bjmIEGB5Vv6TFk477ZqyHotE0uCmyIn
fZp969EV3eufqqwIdJt/4t2LmmKI+9nwyjHuHyf3Pj+xnrSvwGZJ8m0j1aMf
k+Ip+qYEsGq8SWP5RQEH0w1pWcNkCJneGBvdS6AFNvc5jWOpUP1dYc9joRx0
SmA4azPm9Lh4T/jc5SRIYqHZYxmXi07FXb+1hv2AgqOMWrUynkf8KhtNvlLA
QHGfeSnOu7WcyxXOZpKAKXz6fdyRt2hH+q1IkinON8Njeq6Ti+HQnd2Vww3/
OK2E7v+qXeiF4S+TZ+yU3yKLMQ+Ok3exP5R+mAeY8+nCPnmBAAqcMLllXt9D
oPZ5ayFhoVR4f4buzBRzLkpgVqERmiEg/JeJ+ZxOEmQ82bb3iF8eGmNxmmLH
nDk6Yl5jx+JAX6axjPNFCdBMKU6W4bxbkzH5oDCFBEctJIvZPr9FYz/yV3Tu
Eij41EN6nsxiuOHWK6E0949zrO+X0qxyL7TrBubpEG9R1XoPy/BtAhSevTHc
jTnP/5EJzj5ZAkqj50yHPxPoFitxbffuVDAdofmdspSLVpm2aMhi36u4Gj1I
foA5BQJaomXzkaF6w3HRaQK1/sjWYOePg+/Hl6X8j76GOa9z2bmtBLjrX6ud
rCWBYJF2sbLTOySuaF7Wd5tASpkSyr9jiyGp9qvM3O6Z/zib2Vf7V7O+QOHr
7YvOwe9Qc5rMoK4aAfkZ+e1++P3cqbwc/WC0BFw2W84SnQSi3cvsqUifCtp2
R7cmD+ahZ5292SrY93YYMG7xd08Ca4vdvDLkfLQUg46exv6qKsl6h/rWOGjm
kK+q6H8N2kXJ1WEtBPRbr6/6tZAg/3hQwCn+BvRsS1jEATX8Xs3TRYwHFYNA
uac766l/nOydZ/f7b/8CRsmUpnbJBiR6YsOpfCUCDn2jH0jH8/1C76Y6w+DX
8PXU7r2z7QT6WBRZnb+YAn/TiLxfhvmoZZvD/E3se5MSrs84RCTBfpdnvTSi
Bej7NpfOs9hfDQoeG05aiAUR7UqvDO9S4GXZLHe/Cc+7mT1uzF9JUPbRU7W9
vgFt+9yuBkoE0qmeJjqfFwOfGU3jmOY/zhPTUlqqj3tgT0RzhHZ7A0ph+97T
dY6AOS7HQhOsnynh67sey5aC3xKvYF8rgaQeXTGTHU+B5uDU9aqefLTFet8+
qu8V/Nio5pCJ9ZN1o8S31AJE91Rt71nsr7Z/qjy0NBALXaKXHipIleHrsyie
+EAAIw9bv/kECeaqntyRNnuPrAIdlPeeI5BjZhf7kGMxBNhuy3j56B/not0n
qenJbtApSBbbYvMekcwmj3acIuDKEe3cdzgeiY/weo1/LwU2dTWBihYCtd3M
C2fvToGiMdG6XNUCtFntotQN7HutlztnXlQkQWqaVNQ4dyEKDRLbchL7q3kN
qRiNxlh4NUGUxvSXwfNbx5cWGrDuLamNp/3CPpneT/wGcyN6UyF44+NJAnmN
rKqsWxSDR4oig27EP061mG9jHHe7YfvpHSlfdjQisvthxkxJAsR6WxIbcXzX
tnhXHhtRBo2XeC/6NhHIcpSFIvo+BRaMaNvr6wrQSiAz76VxAtgnhFJyWpLg
yXJ6FVN4IYqxPvfi4DiB5EKHG+qL8XN/1emf8KIcqla6ddPfElAn/uByJU0m
pMsk0goUNqKlJ1eVzh8hkKlBd5zA3WJ457+WrV7wj/Pa+3ccvl8/g5bC8YkP
eY3oBGWR9+YhPC++m0zYYL/k6c524IV8OXy2bK9U+kCgcYYYbquyFIg+/m07
/clCRIkVa5fC/rw+veXA2HASrImv5qhuK0IhsxZJO7EPZFcfOXAqIRYOnW1L
vSJZAZInvmQqviEgtfVXTi5TJtCkFrTUq39ABkbBOz0PEGi98VO8hXoxTAb9
jk9v/Mc5bahv/0f7M2xPlY1qUf6AKscFGPv4CUiIO7SvAvtPre2tytM/yiFi
9wHblQYC6Zernmd4lQKeS90KlrmF6O7FV1c4sT9XeK1hILGYBJ3TzPvyPIpQ
j/C00q9vBHooaltX4h0Lm7/sksrsrYA9tkE/BmoIME/XGHzMkQlH+xpsxFY+
oPDNimEhfDhuulv1NikWQxidRNTD4X+cqlOh6WLDXSDQHyr7beIDinueFiK3
B8drsUyhDOznp46xZZDjK8B21+HoyLcE+npB9s9oXAocuCkvQiNYhCrunPNa
xv585jgvpz9jMsSqy7JLrBehIwVTjs3YB0ZqlGaftY2FnRm8mlnPK+H0/WvK
9xABA8N7XfcJZoI8l9VZ1diPKGg/0WK2m0ADo4vaMnLFUNUwrdKx/I9zWOvq
oSHzLvAoPaXC8PwjUj4Y4v2EhYDY+COWJ3B+pDQbrNmsXAktjGPm+98QyKdD
WXEhMAXW6voeVkYXoVsl8vdbsD/fHlwx8Zs7GVoF7G98sC9GM09rjyVhH6g+
OnOlRTcWJm2fFCqLVkGLgujUaAUBeqyb9JLFM0GTTUzgCjQhLbdZTqZtBNok
mhLRKVkMIXGLH79vm/3n55Nz17+sdMKNK2R5Ud4mNBrdGR++mYBf+y8PmuJ8
kyKSoOK5VgnmfwxfJNXgfJPY6WjilgLeR16upW4vRnNegn/ihwg4d7SWcJZI
hv7msWY3ohi1LG1/ZDFEIDQ3w2moGAsRO830AzqrII3Ge0K9jIBdUw5H105l
wgvbZTP+4SYEXJ9sHGjxOIw+sfMXLobiFyVljfz/OO8kHnAa9e2EPqbPnGol
TSjiI3e6//osqCgOqsng/F0qvevB26wqUO94K8yE8PvZpp8ibJcC1cLBF197
FKP2/WaHTHAeEeqQ3MpyPhmCHjCev2lKRvLnM09JYL+aWxW5l0YqFpYPyyha
OCOgVZYxLi0hwPXigZTDFzPheR2fcf3zZoROp7a/WplFF2QrLQy4cd5B7xDk
L/WP04VRQ7qJvxP4PdWErK80o57iJ2TDhVlICWjyK+qkgEoRo3aYJgLX7uBt
RhX4uvkS3lKmKbC3gFt4ea0YrTRrTgoPEEBi7HQhayTDPZ4JrQtDZDShS7Kf
7idQyrEnlim8sZBUR8l4uLMajC7NeLKQCVBlKL557FomjMTV2J4WbkGhjbYS
r4hZlCx5ZLPGjmLg6MjvuHjxH6dZi0rF3fIOsLcU2eI91oyiSkKGuaZnYcOD
OseWTxSo72NvfLypGg6pXV/LLiVQT7f+lJ9WCpiWfLE3siaj38bzR4ZwHqEs
enba3DwZwnlLWq5oUpBNw4YDSdiv+ncU86kyxkLfnJ3YslE1yHKcsNQqJGC+
qHGBXTsTVJ01B93ftyC9HMFndqOzyLHk5xsT+mLYJ91ymVHjH2cEfYCD3a0O
qNXoNg5xakEFIsyXiodnobaYbTLoAwVEnWublnSqYSvn7fxBCoFUHtRHi19J
AR7ZdMYN38kovGjzYshXfN381I1SLslw7kKNx+4z++FBvtDk5BrW22jrCv2D
icCQrkLZek4T7RBjt5rFx9uVFib5eBJhc13417Kv0WhJLtgmNZ4F7Q9rZDD4
Q8BUO0ekZPY98PHsXmtdwnkK6SzJpjUduGeqmZd3WiPl+858Qvj97woe9lk4
RIFoA/HC6pKC/+5rnlJ2Rgv7OIkhhSX9IhsUq22X2YHfz/JTe7MaL1JAnjQT
7LXZBEZ8OUOo6woKZblYI43T4ajik3Ge9B0gdKVHwIpaX1a9zPRJOh6ym2ij
iA+x6F2C3rD42A4YSRwJr8X/b2BIlmmJ0UKa6eR8Q2rdHMUH3FOPh0XRF3pW
UeboMt8u3Sl8v5zH4uK+syRC2Tmnq6MUB6A3S13NofZXl89uohtKh2Bmt9B3
Y+7osIrDiZ/U+aLV2CjHj/2VpGrbs+jq/+6LN7RYvA3P7/3WvU1fXz9Hhw8d
7jHC9yU/xzMUfpUCLgm/rqpq24Nne5T8LnxfShs9ChxupMPbIZ/05v0WSOqJ
W/l1zJln4L9wxC4eGk2Y8g8x2qGhT31FQ5hzmC+BjOgSIV6RliZQ2RVulVrs
f4I563ePyPr+SIec+lIjp9oA9J08HOaOOV10TQN12Ckw/XILK8eBhv84GxdP
FDdaYD0+4GYRERWIcg6wXKrA826B1tFGUJMCr47RfsmOfgbBwYVyv5cIpPf9
27Wr59Kh7eXfeX45O0RvHnlRhvodE/eXOQfD46GIkeGYiYITOsy0atGKOV8Y
DJ07P5cAXIHKjLuqPOGwxqzjScy58ebGSnqaDOC/7tN7uDkMDShuv/oF56Gn
6lUl1LZRoHXhocVJu5b/OO0/nT6F6LDfNzfkuSATjnqZk39+7idAePDloJ0B
BQJpaXmN6Dyhz8zPuwNzPmu4ep1fIh1id2SxPzd1QvZJ7dd5Maf+O4e918jx
4HX0vqtTnSvSyXrnQd2fvuAo58vfkwBCP/NFl8X9YG6j0c+JRQLeVsTTOGzP
AEJ9/On2UzEo476H9yLWnytejHQ8tNi37Nre2n2i/T9OvezzTA0es8AunzN/
5FUMypLd2fsa60PSxfgKbwucfy5lnLpk6Qv3BgsOxWPOZAvPLVM86ZB9k+0h
+3tXlLE16tvKGvbVy4uI1BkPORGaHQsGHoivxXo1FnP2qZL3sNckQOUd+u5d
rUHwxMwp0Btzvpq1a+jlzQAVOd9f9akJ6KDBkGE31p/Wk+bmVctkEKsuG198
0fUfZ6VY5Tu9+RkwXJttmN+WiGx0XRn1sD7Ynf8TpWeH52nGnHyaeRBcVGc6
eBtzDvtHN+VsTYcE3a3rSToeyMTp3Uoz5nzfT/9HYjEeJLe8Orl/kzc6Hz/7
1hFzyv388FMwMwFEvx5tVvMJBd/vY8pcmDMtYffzY2IZkNy9wLzLKxnlkdTY
n30lEItplZ/kLBkyXPTjN2X0/Me539Dm84FrM+CJvm5Pqk9GpRL5zo1fCHj+
5sf9NWcKmO1yCXnFFwr2Yg2BmzCnxbdFMaOVNBDzKQ5emHuBLh0TC43DnDb7
NglM704AlaHFz9sz/FD50OlxFczZNbfjolJwAni4WfzKkI+AVqEx0fgFnM/m
Vzx3lc2AYmfajxyn09DEqE/SzBcCmSWMHvAaIQNhwh/ZFvT1P85NnnXWpcnT
MEDhCaNxTkODgY8erXUTUON3fFbVkwK1vtqs59rD4cm1vZopi9h/Kvhn7B1P
A+k9odt4PP2Q/qRZoRHm3LJ0oaDjeALQWN0s6RMMQj4msze5qesQbjsJez1K
ABnFqc7tf6JAy2tdfCfmPOJ6rbRKGXNWZF3Ums1Actq28vw4r4/SWFundJPB
9RQDbdGFgf84u9Uj3WympqBIlfcyjRQJfTcB+p9dBFQw0droBVCge3r9vI5n
FOjmhodJYs7TJRH8XzrS4LqRPteubUGoKUj9pjDm1IriezZzCz/fNy+6IhaD
0VMt4x3fVgk06VBV23s3AXK1Trt5UF5C9oj6NYdfBOT2kP0JrQy4/MHCsiEx
C5378PgMF87rHba+Kq1sIoPQJsFVvpF/6xCCZB7km4pNQZVbwLuAySzE3Zgk
nduB/eqepFmJCByXr7OEzJ94CUPS/MpFCwQ6z9B/y682Ddi39EZzfA5GO04c
cB5eJWDD1gbOk48T4JS63l1yQyiS3Ky4Mw1zrlf/HbmolABtU2Opa1bxcJ3G
JrJpnoBncae8mc0zQCvpQZa+Wg6K4n8R1dtBoDr5ln1ZtWRgNoxUZNjyr74/
XNv6VNFyEhiWtuV6JuagQ8fo9CXaCPDpGxokx1EgTY9ec/dUHDgx1jjux5z3
DJqsLuWngZmL9gJ3UijaYhotHLlK/XuSccHLBAgKVJaQeRmODlu8vKGHOfft
dvnYIJkAnIk6DylhiRDt7LdhF+YkPeNy5HmcAaIq7DM+G/KR4H36KP02AvEH
bE21LyFD+NKRolKOf/X9+3xKxno53+FMk4T21KF8NK6tQ3JsIWDY5c7V+VQK
qJ3g6dRRTYTgeckD3r8I1B8WkbA5Pg3+Sg5Li5iHo8ivW69fwJwXJU/du12Z
AGajWTxilpHoh554+07MKc23p/kuVwJwNGQymM0lgVaPc6DKTwKiV4gCHu8M
YD/zXdX4dgHSoNwMysf58jJtgQbvKzI8PrtgHsXy/9X3aehPB8xMwMqlssVj
HgXo3tYbol4fCZio/7Z1JpsCJyMpvlPpSZDkIn6vf55AChdultX5pkFsa5+T
inQk6miU+z29guPE5SNvjw4kQKKTXZ7f2Wh0eFjfG60QKO0RszILXQJI7W77
w6KaAhJwV9FhDsfpYzYrjFEZUKLYMteQX4jMr519XP8R+/yQg/wFiWTgk5NN
Pzz/jxNVpPBrSkzAdoY7V3cMFKJFY1Vj7fcE3E4otY4opIBzrXnkub/JcL31
rNh+zKnpWVYW+CgNuu6aX/T8G4UypzkFAjBnhrrk1jiaRNi9IYWkueslyv5J
fmiEOX2urBR0TMeD3K09gaSsVGCyV5cI+UHA7EvHhZH0DNCxu8VE2lyMbhmf
z016TyCPnFj6g+Fk6Pl9PGdb7b91CEMVDa5z9uMgmsTEbn2iGF39HPV8uZ6A
XvXLor9eU2B7Yd+StkYqfDJT99T5SaBwlZ/MhiZpYJL/KqP/fQwq25tRd4Da
R4vheEHJjkSwcubd9/J7LLpaou9JhzlrMqyf5uE45XvnKa/Y5nTg9GS8GE8Q
EGNkMPWKjHW+rIl5WYeM9G2ifC/gPLQwbc7vmTcZfCqN7Nqe/qvvk4OzhU/U
jgHjsNeea8FkZKy3p1qrloC1EIffjIgCfllMB4/mpcFA0k9XrzkCbVu5HnxS
PQ3W+xs/3gmLRdsaj/dULBPAqHNZbGpfIowZLbqqVsWj7J1FtbHYX0m/3pgW
XxUPrCluB6INMuDoU9fwl7MEnF6b7td7kwEDWxLP1BVRUOmflN/5tVgfGCRK
G5zJMEeOXKEX+VffV/yTd7xt5xisJV/PivxOQUuJmdmeVQQ41QbTfHxDgZ/c
z2m/0GdArEbc1pQfBLL5TSe5Xz4NRhaaarbpxSM+ny0GSphTWFlYRkoqEdqa
B76VKyYiL47ovWKYc/jtGiU5Ix6adcX6xhAJkj9O8/vMEMC2fk5pvS0DXjtK
//3D8BrJLLoYfasikMDTHeJrD8nwTHRnuGDDP87Mfi8h8XujIG7L/Vb27GuU
vYnR/xH2o8JPjsfKNVJA2uTbBSVdEvDKXzmaT2DOTSvRvEfS4MTbZ6pLbImo
8PdXLaqf/81iphl2IRGaZNhZ/KWS0AvBqujXOM7S7//7pCIoHmxX+1+wcWdB
6try7D3s4+s0txh5D2WAcu6nqJc6pei6SvTRwTICMe5907zDmAx3Tqqf9df4
V99vOXakKrT+G+yuCQk7HVWK2v5E5UlRCNjr8M3FqIUCVbuNEx6TM0FtQ97W
vFkCLdY1ePHwpcHCJ9dqz9VEFJKUW3kNc3LeUR9m0kgEJbN62xi+ZMT74tFB
GczpbZCi+v0Rnkd+9iMcjtnQu7Vzy+kpnF9MFjz4TWSAUdGj4uyCMnRXtvhU
Ks6bIFCiiVeTDD/jPB28v/zjbIv+a7rvwDd4ejJwwnG2DBGMv9+8LsDxwljV
X7qDAh1sQsleTNkgbcZkmzBDoAevW1lObksDzcX3u6QHk9A9DVGvD9j/lNXt
9Y8xxXlWYXPg6JYUNO0i9/41jrMX2+XoDhnEQ7vHqd8/2l/BzP25x3++E/CI
7n7VrfUMOMUyUcy/qQKNSB6flCgkkM5NhXtcqmSwI2oPK6j9q5tnujSVDQeN
4PzCa/usfAW6tfpImD6HAKnHNaOF3RTg39dgZ2rwCs53P3V2nSaQJX8Eo+la
KtDtP99C/zYZBZ0bLZDDnGontjbJPU4EEYZ4jgeLKShbZJ+1GOacY50OdVGO
hxSmb8wx4rlwUYjjQsEE9tWP250SmEiw85XHM0KjEpnY2VR55mB/NZHUTnOO
DCz+lOke9I+TUTuw5d3fYZgWjfQPjapEh/nXpHlI1HVxRYeGvlLgiqXqwx1l
OXAs4IKs+hTOo8/ELyd+T4XnV92naV6loMceL49lY/8Dd1rmV30TIVHgJ/3J
4VS0ZaWeLw7HWQkGt89jOB9UEby6d4tvHphKfX98cxyPgxOdwEdOEggMnMo/
lFWFbn67Z55GIlDeW06HYWkylKpb0cgI/qtHd26sOEy2HQYlhl9br05XIau7
6TXrydinvTBaJA9SoGyv5ykSSx4spSa5c07ivENK4sqfz6mQqMBUtS8kFfF7
PWPdgTlrrQs+fIhLBP/ac6tnm9NQ5QLbBzrMeVDzYPcdvnjoTXm6g88mH8pE
JARnRvE86vo2MnCABJnNLG71awiVOneY+6cQaGvFkGDpQTIoH73WeuXZP87K
wDjCjRgCW4nYTQF81ajD6dPJ7DgCEt6d45f+hjmDVv4GHc2H7ZyL+q0TBKpw
qluzfpsK211lcx84piFyN8PZB9inXXrrXlSYlwga21ff+5Wlo9+UYAsj7Adq
SbuaZhniwY/zSkz03gLYfmybot03Atazcj/3HiOBq/oA9630arTPOOwyxBMo
Sc/AyJmHDEGezg+HOv5xfvxopLHhwRAoOVbdcmyoRhfmNLYLRBFwg3tBV3+c
AuLdD9hf9+eDq3vV/KNxAg0o5UovFaeCf+OZOEI3HcWn9lEasP/Zf/TOTH5N
IshJy/qwZ2SgoPe2NAjH2ZkMt2W/n3Gg0phgTDQVQLRe7vrsMAEewgr55edJ
kNavZOeuWoPyTu4JL4vC4/9Oo0N+BxlUs5MCSPv+1aP1krPE1xYGgTkp+WPP
gxrUlCwsZRJCgHv+2cGjkxSIj+uzGfIugCv65T9Zx/B4Bsz/SktJBfvD7x/G
X8hAV32LrDkx58U3xaZ17Ymw9v3T4kgoCVlyi7rswJyWztYRMl/jwKzqWhfv
k0LYO29/RXOIAPL+dJdnaiS499JCRWexBhkurTb9DSFQuVv/N7pNZJg9m3dC
yewf54GxponjroPw4QF7Vy5HLdp9QlTE0Y+AKHGD2znTFLgOCT700oUwerXc
JuEbgVJyT8vahqRC6SrFyPUwCf0fUecdzeX//nGbkJVSkSQZFaWQKFdSIqGE
JokklSLJSrKzZ/be8/22ZeRl7y17Zu9bsjO+t9/5nfP5yzmv8z4v1+N+v+7r
ej7d7uuKsWR+q4vrNJmMcZ3Z8Uh45hfNv/w1CakSfIaf4npg7jYmslsZBg/e
MBjy8mfB6TNTN/OGMKCZO3z/jFYi1FRTVfSHlaHJIoIvozuGOHXvPv2xng3+
ua6uj1P/i5POjOmBFfMw3Kh2UlxGZUj/i5KpuiOePzMazdoWcsGA/wtwDmdC
xJCJL8cohp78OdOlZhML/lTZ4mEHkpBKS0BQEq7TnExaWE6vR8LYrVNcN98l
oxsF7SeicD0wmMmt30IMgzdpNWkkHVlQbbiySTmIwTvu/cw/DBJhynTH4sDN
cqRxWVxy2hFDJIZJXB/nsuEDa887zen/4tRRoPM+oTgEt1kaAkJflqNHMcJn
yL9iQI7N7wQt5kLXH4csWdcsePCoacXlN4be88Qa6xvGgr7sPbPFzSTUseC5
PoHrNAeDRLfPtFHwWjQws/tJCrpwZk5iENcDz51fpWcEhYFwQ9ZAik022DyJ
s5TFfXf9I6ssPstE8BHykNyYLUfBqcVq7l/x+yj/msj54WzgvuzF13jiv+en
jfqE2vdfB6Hp365uLH0FurHyqf+LOQbLQkL21Eu5kOz2h85MLBsGqK+kzwzh
frDU/lTMs1i4Mu7KZz2SjCpWUq2P4XGei6ZZHOWIgk7WcyoZ8qnIgmmTmxWP
kyXo32SsXRgo1/Ma8wrlwLkPxzrMcN+dsnPonOW3RFhTfr5l51OBHN7R+G2Z
4/k26nDIaHs2oOLFFGb1/+I8bRVBb1w0AEb3VIZpMitQ/qNJzroPGKTtF8vl
/JsLAcfeYvG/s6GZnHZcchBDSR5ux1eUYuHh+4lRxboUxDAQxKOI60n2eFad
53vzQBN0s+supaF4I+/u67hu6RWkWIk1CINqi1c5r3tzIDOTmycM991CU+Ux
hO+J8O0adrVWvBK9O9m8T8wYQ2IGj63jqrNB3PUsmZvjf3FWeJmdLSIZAO/P
dqeK1CvRRX6aUxNvcL30wHa8E4/zfUfst3W3HOCQLjr8pR/3EY9UGWyk8Hqk
L4M9zkxFl9NkxkxwPdl16CPvknQUUBx53c/LS0CZrWL3Xy/s9dFS9856EAa7
Az79nxxzIZfMzSwL991nrpP/KYtOBDtfsQMlg5VoMfe3isRbDPWjO24Ghdnw
ZfmJkU/Wf3H+VjqbMXSnH+5wnD9duFmJRhop/dtfYPCKqcrn4nIu0DFwGumI
5wKVz6h2Ri9+3m4kkkoIxUIj34mjycFpqGs5IDsA15PnyT5LBahGQY2aq08N
KxHt/6DkjOtM9KWiZ6NNOgzQYP8d+Qt54LEhPFKI++5Wpu6NH8REKKrlZdKw
r0IXFXzFaHUxlKAnhwkTs6H35bbVh4H/4jyjau7+KbIPmK/c0iEPr0K21Q0H
fTUwuPRuXFscj9O2MSGlZzQXtuJ65jq6MWRCUWrNxBkLCi2+P8GOgOwUnVwy
cT1py5qUeU8vCsxC+Rk7cJ/bXiJjGYPrFkEmUpXtM2GgEMPH3z+QB7GkaTa5
uO9ulKjjcC/C83xu2598gWq0P07APFYDQz+v+PHRxWQDc4HVmBHFf8+nkt9m
Xef81wsZ96hrHa9VI2tmy5VT6hj8rukVHsC/d7m6Ht1vnnnATmrIOtuJIbsj
N58KMMTCqfvHdo+8JSKGMAftKlxPPpLft8NpEQXcDZXtL83T0QGDS1w5uG6p
0Z4MFDkUBpVwwlHQ+QdknpnTj2nBwLL0DdO1WrxufjfDGpqqkQZ6XbZPHfd9
bbIfF/2zQdhNyrKZ/784XX+s/zJ72gvqddku10eqEX2H/LybEgafauy1TuFx
zj0m930h+QPqnz/5u/gLz2/jdMRPOzHAsigrEo77/ctfx4XbZzCo5G2hIHGP
ggv8WhLsf9IRbRXRAOG6RZr1xStLkjAoZD9VKSmSDxIn3qXZNmFgEWeZ3daB
66XUSXZn4xokOPx+SUIJQy3zX0S7XLLhT7nQcPnt/+IktS/hEqzogda7P31E
7GqQ6uRgWo0srudF55NZ8bzkzSxLpjH5A0Y+ShZNtmHocqMG1+RCDES/CHVS
i0hH6kx/57px3StFSp+5EhEFEhWUNguvMtCyQ8LLsmm8bpK0cNXPhAIcrR0m
GcqHFrF2Q9UGDDgYLvpKjySC2eWMQvrDtWi2N++9mCyG1nmNrvR8yYY1cYOz
tq//i5NYuJw8IdwDI9c0MpVO1iITnon4XikM1/H8T2LwPF+3lnQo0TcfiriE
wppa8PqbfvhP9FAMjOTYUV1gzUAf7iZ4duG6l/6wbuF2ZhRQj6T+/j2cgaSk
K0iLcX2VlkxHwtsRCiNvTLotnAvgb9+husN1GOiFdNxzX0gE04HW84pFtShV
d3Nu6yqGssRmjOY/ZMP3fS98xb/9F6fUBXEdtbhukIjr0fIoq0V15gUR5WIY
WA/tK/6F102/YynT4tcKYDJZMzOuCUNveFsvhbTEQDN/+F1R5wx05WgHQzOu
eysac8cOV0WBWkKq9NrDTOTmFnsxE9dXNOYZtJ4oFBjKDckSLxYC3fUvTc3V
uP4MSijP3UwEpuMyVZJadejex0k9T1EM5d1lUKHRywZGmfv9TLH/xdlbZF4o
yNkNRrODW3/wzxP95FXthTDoJ6cIT8V1iMm3LY/NuQI4M8cgYdCAIQavgbCi
0hiwU8uVf76Tgag7bmqiCQyaqpO3bvVEgShxYFSgNRP51r4ji8D11ZO0Y+07
SaFA/em+pO1AIdx4kB9vXolBcMO98AKqJPByzU/5R16PkgwVumfPYihWsp/+
5pNsqH/AMXC++L84a+vt3/OHdsFsSqnym506RGoXfJeTF8+Hhto5J3Fdd4N+
bFgwuBCUM+7z89ThfqeLSH8xKwauvblCmWOciQYp9MwTcX0u78e2+m0uCqI9
KY9Yymeh5fWvL+zHMVTlNN1g6hcKBC+9d9RORXCTtv/NoXIMNhqeGgexJMHN
5kAdm4R6VAph/1h4MDR7n0MiWDkbhi88XCjo/C9OzpIqbrLjXSBnKXVsPbge
tdVY6Pscw+DzgY/XruI6uStfk6biVhEM/40PqavGkOKVqKiF2Bg42bW4LDyd
ibJz81VdcH1elProff9uFPyU5uefL81CB8OvK2rjOnA86b799pdQUOMaHxM9
/xMODDCLxZdg0NZyjV6VMwkWBQ5fKLrdgD5ZCCxRsuO+40Oj9j+ZbHBfm5Rs
mv8vzqmT+YaW8Z1wsrz6eoBYA6qYr9H5zYrrpZf9h7bx/F4cSsiIWSmC5X20
v7UqMVTyIry7xz8GBIxHO3o0s1DF15DRF6MYVJHePCZzIBpexX46bSGRjUzZ
l6vEcR0oxe0Y7KQfCimE/XrUPT/B48L+CwLFuG4RipefFEiCkDIHl1/zDWgp
/t7FMmYMKVvLcTiIZ8PGW1EOJ/L/np8KfepJfHihE2wG+20lWhsQ3yX6SXp6
XHe1/lN9ivu4lMa6hCOxP8HUji1+vAxDzTbP3XicY4BEab025VcWOp04yiWO
+wjtpgShQt5osKbNcT+ZlY0oXxOqqUcw9NivvfmwaijsyA81mdsUw13BXcuI
QgyW7O8T7osmQf05erZir0b03XjOQY4GQ+xX2goFBbPhscVh7V22/+KMay8z
el7WAXGJaRtDrxvRx+xr7QfJ8TysHiKgifti9ZQXJAfvF4O/ryHdoxIMnVw8
MfrTMgZKyqiPJt3ORhnttSQUuI/Qt6M4dVMiGjzOPGGaPpODpCiu3W4expD2
FqtohlQoPNNM2XYWQEB5EUT35WOQ+CmvL/BaElD8VRQwv9iEOCFqNHBnAdmp
ZGUtn8iGe6ePf1c681+cZhHmtVrqHVAn/WzDlrwJNVpuS25vLEDbIpUOeXcu
PLQkuR9ChqAlurSj4OfevL+TPrHvYqDe909AW0k28knNM6vBfcTqOPWfYcVo
yBnf1KqLzUF3RpLkPXG9uk86Z+iuQCgoVPV2i7QiqDKn/PoyF/++mLPNcxWS
YMBLlZeqswnNDFLKZC0vINKMBveeQ9nAQGsg5HL1vzgfV5jX8iz8Amt0Ypcz
pAnlyNJeqlhcgNCLB/vvtOfC2p+PlzIzESiZvK2mLcRQsICFZtfzGPDXv8kq
cCkHrZwZsXLAfUTsaoe1x/NoeKMYf6H6WC66+XOh5BauV5dNzfvWDoRC+N2l
aMkrJUB71MY6b+/9FPrMs6nqSaBQsqyua9aMUkxHggNmFtDB14pVfXTZULAw
2lip9F+ck0VKH744/4I/ygOJROFmJFk41P9mcgHM9JvfSzblgmbIli9RuARO
P6KKkvuBoZd3k+nV1GLgzYWX+mlpOah2mJdScgCDzM89ZYom0XCVoCw85J+L
HvYIpqzjetVbUuda/E4IXPqes0KcmUeGPpNuT+NXirNvvqjDcjuhJO16/g8R
I7TWGaW515fvnjpPhEujDrjfeyHAU/UconrZPfb6JfI2rTRVV2lDp6SVb0Sk
HTTYKTv778378GPnjL34Cg46CivLvnIFY1Ue0087eP4hj1N5SnQDlhcmiv/W
P0LhEd9Z4V0MvG5oN9AUuEDw5FnykyUP0Gz3IU0lfF3naJqKrJULaKaZ5AUZ
2aChp9fu7c1Hm0zJjZ1wdoXZQ6fe5dT5IhlZdSObbQxeF4TLfHvtCYrdv6cs
U8xRK5UgVTsez6kgo8I0vmdgxPfvremaNLjq/Vrcwtf5ryioM9o8hspmzYPc
YVYg8foKx958mVC5DIlYPi24fOSyjJyPN/hGiUv04fsfUDjRs7npAfb7VF55
HfgCdJ0navfmgIw4/jK1nnSFbwtUVp8ar0GZmCz53lz1N4zsmxpCrnDm9xaZ
dqYZeh+BAvf62PgYzm99KnQF86Xy7zlpHqhdb0783N58z6BVRzkFDyB9Ih4f
UGSDyHnLvPb6WvzSWJm7eOIZtKXdKP3t/hRFh3Whvb6I1lmjlss76jBiebIr
+qwxBK8tOO31JTMqj/bogEcQxZz0yrDTH9SjVw/0bGHw3EDa6MmoF0jpln5f
TbAHxsVr/Hv9b5cruas6e93gn7b9PYldXXCl3dTc6xPi5Tu3u2jtCjW3Xr+O
Of0eMbxnOrPXV4S1mf+1TpgrWAYG9PXVOCHvADi3189zwERKLO6RO8iGryT8
lF1AEQZ6DkV3VqWsl2dNUn78AkayP++0eHKRHYUw+XQfBsZvIuI5naOhvPje
5cIXRuhKitWhvfMWyjc3fyhYB4xKQt5cWXwOz+uu+u2dNycrSW9qP20gWVXh
v95uB9yHu0v2+uOJ/JJacNvUg7HJK2nhBFfo0hEVNMTj+WRB9X2yzw3sxSht
D50zgevLbO1CePxVgs/7rGZcIMWXNOUK+UOkQkJZutevRmfCSTWJ4AL6HFR1
cpE26FTpNv/enGinx0+17+S7gmbzbRK3XV+0deBA0Cf8PGiZOWDXv3uC1sTi
nWN/zFEOtwm04fFIkrB3eRdpQj6v1n5D7uvAV9RNvr3Xl4zteN/pY48hMW0g
+MK0FVzx3uXYm3NX2WDNETT8DFZ4mlmVSryBz+kU715/e615v84JPk8oZ1J3
tHv+BRxm0d+9eab6lBZpbofdQK8kvC9o8Roclqa7e2Ovr4haucayliuwrkvX
ji+ZITl1j+N7/fDr0ywzNuZcYXCLZUNwxwMJv6ZM4Nubr7257xqvuQfMhvol
W87ZIAe3dLJUPJ5tYYcxiyRNSGndIlcbf4oeX8wv3jtvx4paeKkD1OHD14x7
QU+NQVG0TWDvvFWXuUtrtz2E/DF6Aa4DATCsO69cj5+3/Jl/v49ueAHJbqyk
/aA9ONRkXSnBfy9P0sqBH7TucHCCo7tF/CXQXzK32+uvtX3GOIQp0xUEI4zE
HK3eI2tvFd5z+Dp2gDNcodkVXD+bvmKh+YYerd62+47vE6otZjn/zR2qeYeK
pyJfoBJSm77ePxhE8L3wPkZPgAbv55IrPFWotuSCU/4HDLo5X7XfzEsH65XQ
4tHsG+iN4S3jWgz3ub1kIdjhdFB9s3yDK0cHxb0TNqjB1zdd86OiD6XDYzZX
xZlwOdQp37M4ge/fLLrklUdJgLnv/3ilNKvQso2yPJkxhs5NJnMkJhPgqa0p
dU5wFbJ4dCdcxRBDdQ2ENp14Atws436VPl2JzlY2MGmYYED653bXdEY6BDbz
WJqNOCKGs1EbhRFMKPtqKJPV3jycIteNWw9OQOBmtPXM3nNJ7dZGFzICPMDW
cxd/VKF9txvW1t7hfuFsZDLEEsBh31B81e0FtFPMy61wcVVqa6mDjTrqF2Sc
kM5QzzgPqQWe5tU4V0PUPBnb0XRIe2/UcdreBZUJkEWHTTJDNiFSdK/P3I0H
faM62Dza/0L2dbrHSrGfVnLYkfBOaGDl/hR8vQpFsDyafWGEwR83zZ7l/HTg
+r7J5ZSSi+bHkhK3O5jhbDPrfAtez2cyKa7oVZsh/obr3QQ8/nPTfI3sRwjQ
xfzsB+dyGZp/NTus9ZMZ9p0fk8+Iw2B0ipa9PcwODfq06r/CPx9rWJagwUuA
+pgxHk/cR3x+tLtl6M4M02lMfmfvYlBmHTFc1umCPvN2BVPjny/Z0VoZvUgA
w/vauc0VLSiDv3VZ4QEzNMmXLzX9XgBlW5pOdWpvdE5bwdhtEQM24XlnojQB
zNQLRp3O/0JL6V5Bx/YzA//9vKAsjQUQDfx7bSjaDy0lGq6vYhhEG7NdLlUm
QMCPHeeD77pQO1XZ18QfTDDAewUUqudB7o+G9CGpQCTGaMFzC//8mhvhzQlN
AjSdZ6GYNO9FZYGvNER0mID8rJwID/c8EGpdLpP2hKAHx0wZrBYwSM4RySt8
S4AJR+7ygyoDyLzQ98aPP4xwmWF6LN9oDkTi/O8XGEegqHanlMB5DEx5CFxB
lgQwOUzfJrg6hLYDOTktzjOCykDl0bv5swBE2vRzTlFoy9R1LmgO97PXhmPK
XAjgc6Im5dPF34jnhPtL1ScM8Eg9V6rn3wxMkaVOmqjGoMj3JhNfZzFIYpQP
4g4mwM6zmgsk90fQgTA91xd2+6H7yNPASckZ4Gfvmvx5Ig7FpbA6Ks7gemP4
h0JZEgHchS7A4ONRdHeMW4QzhR5ucU0wJ1lOw10ltzw2LB7NfhTP2sX98vzO
D/aUfAL4F61VGd8ZQyflrQL5auiAy5YFmyqagkS/uUOfixJRC2jZBuC+Ff14
ll5VS4BY0lOvbwiMI2lnkxxxUjrw1IhaPUg6BZ+2Gf9uOCejwo+e3ay4f9Qu
mVfl7CXAgQ8cJ4eXxlHiTFNXKy8t7Mzt/r4jPwlF/zYtox+koqhbyX6muD/K
NRLPL5whACVjqkxH8gRq7Lp465z+PggWXpnW9p8Aa8NeZ/1TBDTa7dyAcP3f
R+XH/+0fAdwyPvXFq0yiNyMUNAzxNCBTy0W9ODUOrtpb7Zp/iWiqNV1jfhgD
ioOqfW70RCAMlrRVzE6itvCo8bFBang66yv/WHocqKT1ReqG01EFWRUnCX7/
1AiUfGk/RgRyI13MyXQKNaRmc0kepway1VscQxFjcEuBfGqrOgMJ5v3hw3Ud
vD6cGHLzHBGOp/26eX5tCu1g15wEjKiAQWWuJphiDLij5HyUiZmIU4bzbkcv
nlerNKjnrhHhg21/6uibaXRH5v6ZJyWUkAMPTbzej4J45IHIev8sRK1F/jKg
GwPb5qNaLSpE+Fmid4bQOY2KLwUtfeSihNq3Z/8Rh0fg5cOk/pdfspFE30sH
qU78+vRohvW/IAJmeMTNTnwG6dIPfLrnRAHWsmw7PQ9GgC966YPAyxxU8oTL
uq4dA5vM2tNHTIkwRPxy5JrPDFqhXSIvWyaH0afFZWO/foPS8cUTx5RyUUXY
+6OSrRg8vWJg7elMhG6exofJYzNIrn92ffQZOeAORDHiwW9wMpJZFxXLQ2yu
qaZeTRjk3NUUPR1KBBNNSXmT87PIVfPnZlgrGdDtHz7VPjQMx/ZJ837m/IG+
CEtr19VjIJjOee0PgQhPnjaESH+aRRMRiCdRngz6x7nYbhkMw5PtMMcNqnzk
008dMlWDwdYBv7z5UiIc63xvGZE7i26JcpjlN5PCxaCS2za7Q8BQePB3JJaP
WMaLZWcrMcjL+HGZrgPf3+SdPdPSLOKWp+XmekIKvNpJ4vuEhsDhryu7RXcB
Ej9ALdhWhn+e8dLW3SkikByznaYRmEOqdSORpGMkUHj5D12G7iDAtpSyZ2kh
yq8npQlDGHBTCcxV/yNCYEBK/+KTOfSq+l482wcSuHj6lR9V/ADcFD2305pc
hCjIFcnuFOH5MODzVQJ1Ovxy4zjA6zqH0guT/x6jJIGTAVr3gxf6Ic/x9qS8
30+kaOQ9NPgDw/2KU4YLczpISfOkbeXOoZdhA4zxl3elbnvOr5BAPxQ8NKck
/VKMPIeOq6nlYHArcsjRij0daMuaL5cMzaECnVmBIusdKYJHZlu7fx/wjpzm
nNJDiOj42IeYges3UVJPq1PpcPD9y/Zsynn0hdlFNjZzW0q/56BG+kovDH/T
kyYXKEF2I0kP59MwMH812+x+Lh3OUz+qYROYRzwy2cmfabalfi/4j4o/6QUL
6uG5C+EliE2d/jFDMgaFu/dOZ15Oh0rr0ntct+fROgvLFf2HW1Kx93tTWat7
wGHG2NzyQCnSrimsZonHgGvp9N0RmXRgrGh+QqI/j0aUjqV/If6Tckw4dw8T
74GzbiT0w99KUW6h54vNKAw4a8mIXErpsMwxRDLuMI9iHZNCn+7/J5VBYUxt
nt4N/Nzdvs93SlH31RiayjDcX9T7Whs8TIfkH2YUa5HziGZhWy7RaFOqOI07
6aVgNzC8aB8k/1iG7jdmvv4QhMFEi7FDvXY6nGtbeP6kYB61b6ZP0/VvSJWE
q+0zInbB1Oer14qny9AFE5YGsu8YTHOp610wSAffq/UxF9vm0cyJhxlidzak
jPQF9quJdUHde/eH35+Vo3Dq170mXhhcmTfriDNNh+eWEpfCp+bRwmVZ1F+6
LtXJdi2uvbQT2Jq3F906ypGANIl8vSuen69G2vDbpkOd9GJz7vY8+trlaZp7
ZV2qMuLZlYx7ndDLnrobolCBOsLcnpM74fpBoFk/0y0dzC9sJfgzLyB3mlvv
vxatSb0OlUjLGe+A8OTLJNWlFaglL6j5mC0GBjGbu7IB6TDwCCtQ5VlAh5K7
TK6IrUkdClU4m2rVAU8+37NlEK9EExdE3xy1wnVasvaziah0mJs4RkYltoDo
ditMZmtXpS7TJlLrHOkAzZUrLMaESrQRFUm3YYqBouN6uFdqOugtCB5J8CyB
6byUB1vpGIw9Ohlt/jwJngv36h149p9P1+HctpXm/wV9o3PN911K4MrJTq6P
ORjKz11/xyEfA0ErTNfPqwFYJvw4O7mGwXUt4sHu0ngQUXNKUlVRhG9TPReO
/8ZQwLUZCxuRXEhg1Khvk/7633sTMDP3E9djJRnMURby1+A2r3oZzW8MhNhv
3Sm/kgvpNxgO/bx8CvKvvONhX8fQsHk0F8EsHtw/ibx70pqN+KJS7i84MyGR
M84vB/H6NnOelLTkhRl6xhtpnLmnb6ddGJhY0mFa5dt3eTcjxHeElr8G11F/
0+7c8WMhgPHyK39By1L0t0I07uYrJjRu9JFdKgv3ed4fyCnN7dDRgxd6bfB9
ZCeDTjvtT4dnHBKrsyRf0cnV3HkPfB+jw3fFs48TIFlbKfWiTg16+cyrSvU6
E7pvfZJjUR+D4CZp9mulLgjMZTzF8H1uL+f3Ue9Lh4r4KYV3Ek6oQ6BdURLf
J+lSuuhhQQLc9lobKmZpRnLexZjePiaU7x3YvESLAcFaR8yd0hvJ69p9bVnA
0FJF5po3RTqUyI5c7Pzggd7zlNxrxPWehr8DTakEARi9NvsPoDbE9pMrhDGV
EfX51WtmBC6AhKL+JaUUPyRCqAlWxvehyH6hdYokHRrieZX5OnxQ8TlGkpv4
PoOydN5EOQLYpXylO9fUgV73VTz2P8iIeiqlvvUfXICHXZ89J+8Fos13NHVZ
8xjaryyza7dGhAe0ikQnQ38UQfHqfjSuD7OeJgjPqxNg+8iFAcusbiRCFTNj
YMSAru9ca5BxmAeSfXBQYyME5ZsubGzNYYjy7z/O5gUiqAsFSPvSBSMPsVHt
cVw33hp5KPlSlwAyVLqPqQ360LGCW+EkrfvRfjI2qqzpORBe5z2cFRWBwiXH
Wc/g+zz+1fnvzARex+/9ytSOD0MM8sO8DPg+XGv/Vk58JIDjLW4hks0BlPla
/fzIkf3I5I7cq86bc8CawTz/KS4KrbVfpZCaxZCKYWJF8AARzgekX3GJjERM
hwK9OHBdOviNTeW0HQGWZDgOyQoOo9t+YVOvNegRRm8zdCp0FlTsNhedLGLQ
1FZFpugMhpJZ+KaP4HUQS7hzrt0gGll58Wczze39f29P7msfAhz8dLG84dZv
pLWfhvgshQ71XHKr6VqYgewP9yoZ7sYhV2cZGpZpDHXX/kpMaiBCjkctyxHJ
WCT1SNx2BtelvOsdb2aiCHBnZ7T0geII6pNYcHo0QIt2zU30e2EGdB20U/bz
JqA0o2uzbZMYYtv4mHi7gghRJ0iU39LEo4y/ayNJ0xgMTYVHZmUQ4PTdI/tH
pEZRe7XcpUunaZHyG0/5Nq9pOKkTXWe/lYh+PHwrazaBoR+Zmec2C3E98LhT
rrojAb3lnp9SwnWvjPy2UUYpASI+BJK6HhtDf217urbf7EONd/ryOUangKUh
VuxTezLS8eLYJR3HUG9S3dyPLCI8O1UueykmCZ1ZDbTqwfXtEr/O6kwrAc6M
dqY5zoyhnxmXyWl+0iBTFebFX5emoO+yVuNYcirS4CpYfz+KoVx2yg2nFCLc
p61TqjRMQW2Lc17y4xhkkN74qzVCgCsFvNeZE8bRrUir3SRKGpSs0p/f6zkJ
JiSRMU22BCR35+rxsr0+24K0BjoxRBCLD0BfpdIQgZeHImIUg0cfp5aO/iXA
PqNPv3RVJ5Cxn0Lvjgo1shJ77dQzOwF5tMEnQgTTUYqFrNr6EH6/pzc8vBNC
hAXpjWENeiJqoFWa7cHz29VlYQNyCiI8b39El/d3Ap24tKtpE0eF/LkdOO/e
mQDZAnMrxqMZ6Cr5QUuWQfz+chE3vOFLhIemYbliBumoo7OXaxPXz5c9zzvy
HCRCmSbng9OOk8j0lbKYwzYlujfhExOQMQ5KzrpyZVSZ6OMdGWumfgyR+k2+
lHXFr08kfcMz1Qw0qDBhtTuAgX/txH5HXiIkCukc66CfQpxHUs3qdSnRuJVJ
1TT7OAg0UAxk/81E5H8pry/1YOhs99Pa+3ZEKN/i24mSzET5Z1qPzPTh/qhW
8TKLOBG6Gjg9C75NIYtYK8PyYgrEVsqHvXQdA2ZJa5Xp4SzU7bkYkdeF5/Ou
grV3lkRQfb/MSnUyC2W0BVTn92Dgu7VG1y6P378BL5nqN6dQkTKTIjs/BYp3
GTnETjIG1LrNM0+aslGdUJKbVgeGvhI5mbyNidDiRvLNjzYb3bSMfviuCwPj
0QMWLU+IQL1fVX5MZxrxOt74Ix5AjjLXNBdILUbhFNatxlCUgy7ROo3PtWFI
Xy5foOgNEazd+shllrKR/2T3FHUHnn8FNxqXDYjQ0G6t11oxjc7FH6smpydH
MzeeF9Fu4Dp/rfAUeXIuUvCSsXvagqEjB3jv/9UhQuEFhoCjvTlo3fLdDcc2
DHQJAUj+K3796eSXFThnUL3a4OQjRzJ09qrwY3arEThdLRgjEpiHhELWtYiN
GPp5x55N6CkRUo9OsfCU5aKL4tqi0834db67/2GXDxF2p6cPbBvOoAM/srQP
MpKhoGXHRyxUI3C4W7Q61vEH2h/x8dF4HYaSOG7Rv1clglrLzfP3k/NQ8AOt
gfONGFzTXOP5FkeEw2a9Ol9+ziCaXxTPa31J///nb7ie692lbpKPyry7r+1U
43Wnzp684A5+3nj+CGf4/EC3NeTINOrwPF/a9U33BxE+Xm48/YRiFiknheYs
spKi5yz6DYd4f0PMwTd5118UIE2DfxybFRiyt1Wqo7hJhN8agry3LPPRib6n
egbVuN5GDRam9UQgjXXtYJadRQuqNDeyYkjQk7/F5k1Fw9B8/Wz+6/uF6MAY
X1V3KYYWfEUsVa4SocSWgo0a3//oZrGIdgWuAyLj6ZIGiXDg70Ihq90sIhh3
dx64RIJGg301yh8MQ6Ay4W/b9SLkvqREF1yMITQIDQmiRPjDfv3B5p1C9Imz
4bRkKQaUq7WnyZeIkHnW70F94SyypCJTLQ7bLVZwDLriNT8E49eevze88BMZ
9G6QSBXieeyHdvy6IBFe5x/lOy1WhCS+WlCt/8SAjl29u4oM15nHEt77Ls4i
3ZVCPc3xnWLN7eZfmheH4ID24YGb3MWInUvYqiIPQyUhyYly+P0o23Oa3+n4
T3Sqp2k1sADXwzxy54PpcX1I/ae79MQc+pPFnMV2aqeYS9fLOujrIGS+5Pr8
kAWhd6oKcoLZGGo5f8gqjJMI/Re0Ao/uK0Z3/njmHcvDYDeMosX6UDo4MR5Q
jlGeQ0zmXuvfNbaLUQp9xPSvAcg5emfmDmkJalDMcjFLxxA3KzP79CEi0K0z
1swvFSM9nZskjll7/nHDwZIrHTqWv5lbWcyhAN3svOjUrWKDc7YRm+cGANJm
3BzNS1DjUbbD8akYeqZD5n+OkQhsYRqyi/0IGaQXU7URMfj1MD/O7nQ6ONR1
v/WMnkOPI6exx8v/itWf9rNaeveD3Nu6W/1/ShB1fkJmTiKGZpSErU2pifAp
ntr1u04J4qq9YkeaikHUK50DoSLp4JkjcZ+lZg61Hzrefv3Zv2KJsftLHBt9
kPH41qWbr0tR11B5YEIshiZHq8UydgmQf/ZufXt3CVpT5OVnTcRAzHPJtkYq
HW63jfBKzM4hrSN/ggXLNosNHrgc+f6yD85bVQ6VjZQiyzrPCMtIDD2qc6ga
XiPAKWuac6eVSpHN45ELtLEYyPdcytiVSweZzRBuMXrcX+THyh88s1lcYrv2
M6SnF05JkMWrPilDBz4sZgiHYqj1boQ01SIBzPruc4eVl6I4AcmHoxEYVBme
kb15H9d795JOCp+ZR23a/546um0Ul9VtNczd6wVasxi57fYy9O9R4PfaAAxJ
334pzzdFgDX2x1eFL5eh3Y/7b0WEYNBLe6wsVCMdOPXab6nIzSNzndmuBpKN
4ju975huNffA6mJVUPqdcvSHkzdPxhdDl+fnJs8PE0CIW8R+gFCGWKJuykgF
YPDZU1FvWy8dAsO0L/7UmUe9EkqnfzuuF9doVHi8vdcD56Tu6n6oLEefUmV/
RXhgyIePZ9+ZbgLcsw46Hc9TjiIJR0hKfDA4SPvZ9fWHdCAN/6rqYzWPJASz
gpzX14rzZI+3c3d3Q8M3reuyUhWIxC01acAZQyffW/tytBBgzNqjwDO4HG18
GeTn8cDAVSz82+TndPBOZNfEvs8jSfsTSXaWa8VtN29TXNDphm811J0ceRVI
qDCifdseQ0LPus2wagKQ2zmTejNVIPOHF2neOGNQdOwJ11sn3M8eov2Epc6j
xeNCV+fJ1op3jh4R1l3qgkjOffWb5yqR7/sz1CRfMbQ9/7o3FRHA5bjjZppj
BZrYkL3rZ4+BdnSZ5j/vdDjdePttStk8GizQ0m20XS3+znT8gYtDFwTd/LI4
mFiJfAybro5ZYGiK9WK2ah4BSJ9ePz25VYEehZ/sjbDGoFyFqP49FPf70pr/
LnfNo4eLr0Qvc64WC23FcHzg6IK3TU6Hak5UIfmQYqNkEwwddJahnSQQgCR9
lPOqcSX6qGNk5W6BgcXjCyckEtIh2u2dg8L+FvRGrmXo5vACCrj+ZXKTJBv2
n4bS89XNSELF/tbKwAII8PJTttTkgl1JrXxDgQoKtmCX3pvXkNOgQAVu2rDf
VX/ee0QXeYfOLCztzQkSj/Y4MqkNQQpXZbzJXiJDiv7JvfWHNaNivxq14Ytw
JPrxwhTukBpf35tHsySgnsr58QX4q1eICWe9g2U1A+NZfP2kC+PxXkUdsGVS
fnCm+x38ttJ4trduNXP7x2ERHViKvm6mflQPXWmiztybX3BGLKGvyO0JFCuh
upglIxTzvSlqby7k2NEvP4Sqn4JN65didroPSPWk2qe9dY8Ppc3uvk8hOFEw
yGnjLZy6eaZ1b95B1vvT3GzkT+GehqBMdK4W2HL4dOzNK6wP/VZ3ufox6DtO
FZHWa4GjkNb/rQfbzLlu+z2GoaEmibBDT4ApzJd1r29/lft+MoV5dbihEZyk
3s6LMhkJZDv4ev/8rj6rjjrojTPVmXPxIRKeN3R765Ysiqtx59ThEKOQmoyZ
NPw8d0GKDffDYQ0HU+m+eEBCTQS19tg9OKibum27hQF/KFvnYl8YJHRYXCN9
qA9s719VnF/CgNgxzOKXmgb3X9W++9stiQKe/lT7sYOhmBqac2aHfSCh++NO
BYMKOs46KyWK+2g4qzobfS8eCrOeh/9x+4zyBSoobzliSOGGVd6JtUoovycv
qZp+C1QlRCs3tvH79FWfjnKJP4g8LON14X4F+1KDr/oMYyCQLMA5p5MLvwdD
Lvrr2gBr8LZtD35/Dc3I7PodrAK1B8FGWj7qsHPeOJ8Z57KjSSihLPaAE61/
nOfU9WBEfYTk495zNJ0T2atbYRCyJVhuI2gJvt5y7f9wX+y9mqsfUJwG9mJb
8xRtD5BbM9VgAc71d6HVmn3dG2IIr1UOFbxD0u0koiI4l+FrfstKiIfZpxkd
7KPe6O3xIaKtA4YGqFo8pRYrofXGoy8MoVpgNTVMu4hz8YuWTZb99gfZV4Wy
2pNfwUDo2rtLOJcNLavtqkEukFMzpg8a+cKcYlv0ih2GPKue2tkxVIHuu5DA
wyLaYBTKnESLc53okaFW3vEAXtq075GDH6BNX+6LJs4VP5+4SMoZDvx+VNTs
3fbQQ5IbmopzLUFFuHFLGvzUaOiOePAC3SNonCjEuabkIml7u7yhg4PKfk3E
Ak3ccDHk2esr6+J0/LdgPGh+J0/VigxF3/sy5PvweM5Vj4zlTVVCP1Xi21uK
b+AJoswY2ZtXxXeBRoE8AJ6I+RS0VrnCTkHCWBTuFybeeVmWm+bCe04dqgtC
4bA+IL8qZIuhTe25iAaqKpC1n3eu4dQHeaOr+8lwLubRhqYxKU+wczl97xuL
BWSYkn68jnOtyij8YoZwUJKVOLJ4xA1sdXrYZXCu7RWzk/wjaXA41PcaVfVb
pPtj3/F8nCsqmp0xJ88bdm8oNKU72CLSS0/XKHEucuHGM6vs8XCZeUqfIS0G
CWTGet6z2csPiVMew5VQ0SId17H7ATL/+eS24lzY2Ju2CZ4AkHW4fUbpvi+0
zewLaR3EdTUJj5uKTS44mJxjemMcC+5vm2UcrTHE8POUvdFOJRx+GnEngsIQ
TLXOTOzNn5pe+CRVYe0Jgh2VHJ4xX+Hntt7wcZxL4PIx/1Na4dBBwx7GRPCG
F4KaimgR1xXc6y+z/6ZBx6n519EhH5A1z83O7L05jApiJWkB3jDeaGhzdNEJ
LdmkNHevYShW/egsBW08VM/Sd2ZQJyH9CHbLCSsMJRMY6iq6KkGm+LCdzyMz
+B3id/QnzpXzEil9lw0AvjDxVLHyQMi9YOZdhfsy65EPUjEuufA2i7H5XWMS
yJ8ocN+yxJAm7zkL45VKaBT5llZkbgxboqwiczjXq0IDrZkST2gualYRkLIH
QbZ9Zav/MLh1Y9H8ik04lB+gy72l/B1uPnlx7gTOxZsePclGSQAk68Qq+usT
QqtXZAk4VxV1o2ylqTekXP9BJDxyR2kuJCRhOBf5bYeM/etxcCpSWSnuGQFx
ZzdKhZhjqJGhafVxUyW4CxjZNmdZgWaGaH8szmVdeNRc7VUA4Aqkd+1COFjS
sTR97cdAZJ/zoRzfXMibLkkm8OA6d9WCydcUQx1DuVvts5Vw7YVzSvbCJ5j7
xLY+iHPVhvqHnyT1AumjFtH0PU7AbC7Itjf3OZn/4ZsH0eHAYO1O47MYCD6T
pYWvMAweky69fXCIAGeTv369td8S1dI9MojDuSTL37uTPvSGqZuTJwSfe6Py
xQpfFZwrSl/yCN1EHJxrbvcV6c1AGLNwitFHDNW88jipUFEJjI+XdsDJBpYZ
z/77hnPFkgVz87gEwC8+rgfirVFANBaWI8H97/0bbOvuobmQ/fJdmeqVTFA/
NkxQ+IAhKbezV9x+VwKLa3d5mI4FZCaeON+Cc508f+z51gkv+PP9YZzgR1eQ
fEg57IVzFZnqXTYqDwc3nsC8du9QqBWXp/BfwCADhJR1+AjQdXDOs1HWGtGn
R94JxrlyedfOPhD3hnQ2GoaDB/3QvwNejhurGPrcduQy/a84qIr3auu0zUYF
DOY3X7/D9eFRhZdp+ZVQY033skUEPyfvc0z25h81fFdpoEwNgHGqiTzCt1go
19qUvYn7caToxnMsLhfWjO8pOI9lQ0ba0jDvWzzPR5tO53RWQvJh5b433VZA
9vTqAMK5Zsqoz69f9wJJMWEXO0ZP0Ir7wq6Kc+XpPQlzGQsHAkcw2dcjkZCc
ClRJ8xiYH/BtuiZOgGAtRuG3JTaI10trxG0vH57/VlV/2BtOyjstOdX4o8ip
oFFvnOvs2WM09GVxIKtN2mApkIdadjcVnfQwdHU4u8WCUAnN5r8IniOOUFfY
pCCLc20fyDBfawyA0z80ahogAW6XNbQqd2Gg8Y5uUy8tF94xDf/MdckDOYfQ
dV5dDNnaJX+Xr8fzRrTO/Lf4r+Cdlk6C3xeg1Ds2z/DCCzyWE9/ZqXmDXEB6
DRPOVdw0LRZLGQEOsTp/KGeiQMVPriRqDtelQ1aGy3IEqNPlci4asEMP3xec
tcK5xM+q3dfd8IIvahvNFpZBaGX60A92nGt220CXIj0OkNKu+mhjPrKZoFes
f4afw/kMt9ToSuCKbxQ38XIGpy+ZVsdxrmGpvvoVLAAEJghRtqtJQOUWtnS8
A8/b/idWjHPwutzXeThUqACo4jd9lDQwtLvuUwOoEgZ02Q92a9lCZjNrIH5+
gE/Z2kvZAY/HUvGg2klfWDgbMlW1iYFBLalhPm8E/PjlOPG6IAaYn59S2Htu
fnngt/f7RwT8y+PouvPPAS2aNZ19g3NVryTZHu71gue/PBO2BEPR5AjLtv8K
htSmb2ZQhsfB1TYPkeX3RQh9/sx66QGGEmO3F5/6V4LihMLbr1JuMFfxa98K
nocdlb5YULIEwsLl8sXE1FTIISWj2XvfgezVTrnwz1zQ+Tduzd1SBPJWlW/D
VTH0fjE5JTuzEsrOrImws9vDsLBXrMPeXOxy25XMeC9QFkrNEP7jB93i3Jaf
cC71ydqkulsRwPv0SXiiSxxo8pYn3ZjB82ex2mSuPgGcClEE35FvKONK8rA6
znUsjKl1psALrq6S2FIOhyNGv+RicpxLVOSUCa1bHOh/c6YwYkQopkvvW6Mi
hgK5c8rtnSvh5b8vzPFzHjAYWrZYhXPZH3S1OCkSCF4UzNWC2kQYeWsgxNKC
X88rLfzxFbnQW5+B0b1HQFDatTyigKFxrW7LyLhKsP+ldVq+wwGyDobwvce5
TL2+TZ6vwblmmvpZkT9ghfe+Hse5LqqoyHS/igC5Pwl++Y8T4O0BpuGFKTwv
9XhlN5kTwNvUaezBJRfkcY1d9hrOFSDaLTMS4gXnN0x5Kmoi0QP1bjrtZdzX
sI9W0VnEwYPZz5n0nSVoU4BswFsGrwtafiEcnytBNviGl0GjF/ydeHrxO86V
6KUudUc9EIykeSe/0mXA8Z5TdiKNGGzWrip21ucCS7vLc1fKUqCXY2Mov4Yh
eonQv5sBeP3SzSj/5OkEh27rcT7Yu7/yg253T3vBzPAhsjW3QCCJ5t0s3cCg
xqbx1KBzBHxvfpvkcjoJGrIGGawncZ2zxXEryZkAupW7kY1qbmjB7bMm317e
6MmP//vZC7oETVaVTkSjzKfXezL+Yiguv0OT/VUcXKaxUl7iLkMU9YokDuIY
uh2z3XntXSXwMr9l8uLxAdbPKi3PcK6GJ89S7c0CQSqMNeqzbiY8jH5pfawO
g0PblPzZbblg9SuR5LhKGdzjS5oPEcV12lWBpBH8e88N/Po3SN4ZVBilXK7i
XPt3fPij6bzh5eZPg7bHwXAxMnxaA+fSOvP6bX9yBGRQq7kd3EwGjjxRWBnH
oIs05NftIAJoLaue/f7RA3my+fHR41xr/DeVeTS9QNagKDncPAbNt6Rc/LuE
ofyqygcX1eNgreUMicK7cqSlUaCXfBZDFo2LB2eeVYLmquafLEtfGBgdqOHd
8xHSPSm1wYHAcvrKVVKUBbHKJ9Uaq3Cd8/Uj5Y2eXJjffbt2IqwcdPtr4xIE
MOQgWW+kjCvrQzupRxPIXXEd+uvt3lwwjuWzVxwFvcHnIh99NH8oDDD8Vt6b
j/DDdPpSe30EpLu416jWpoKwdrTFvTEMKFK1X+clEkCeYz/1oLwXupPVGL6w
jSFeY6KsBXjBiKbvk5TWWCRyevwML86VcKN6SeFGHBi/uM+/ivv3PJG4OUou
3G8yMZEw3auEnRlLt7Y2P/CpiOKcwfMwab+nB9vPQEhTW1aiPpwDrjL5ojfK
Mdj6FoZchnJhxOPn0oeJCuCWrhKY4cDQl1Xy4+JvK+EtW++tvJ9uYNk2WkaJ
c13+ESLnq+wN/MHuPhqrYWB0le68Lc5lc+j8VPFcBOxv4OG7GEgAx+c0s74j
GOxYtoqM4P79rxOzl/8jb+Sv9buyCeey/TRrN8PlBZo6Hy45CcQj+Uc7xNt/
MHTXqVDV7EIcmPd5z6zvViL/l/8eBbJgyH0wUaRVuhIy2Zbj5wT84UCYV0sS
zjXORfbYeCgQchRCLpoa5sKbhot5tggDwQk2c8vxXOAZo/U7IlQFzlJfWF4w
YuiP9xHiz6eVMNizr77Y1APWVvrdJ/F6QXjH7VZm5A1s+clBO+URcJ/ziRst
zrX7XTClmSoS9HqMTqpdTN97DyyiCPdBP1/J7DZVEWD+yIWLlvo+iKHhVnAq
ztXDqnbWgswLxK8mb5+1SUD1cacatRYx9OiIM38mVxz8rhxnEpWtRp9GA1N0
KTBEGOL+depCJYQr3v65+TUA7s6nDO/1/1Hb6JjpIQ2C0D4fPrmaPBjhbT7h
XIjXo3Vu5qOzucDOZ0izZlwNIhFJRkdIMdSpsf6u604lfEzlbes67AX+74qa
q3GuobuGuXR+3uB/8E4sqomEsB3Qc1vD979JFJZgiwQVsn2qj49mQNpqUWI9
7hcoU+mDbToIcNhY7q+vuS+qfLJzGNd1aM37cpBmjScMfuI46NudiEzVLvrj
ehL1d56tXmSIgy/jBu+cXWpQZfDc/Q8rC0hy/V8kBXclsLKfpl7pCoSu5yb3
OHGuqy+LLG7xBEHNOV8m4+P5EE43U/AgD4NL/YnCb/beq0UG9NN5NSA1YdfL
sLSAIoVa6SyvVIJaWrtu+4oXFC5l2sfjXKaj3s+scr3B+F/x6zfEKJAXY6yk
xrkUtfd9COOLBM52jqxjpJmw+vr25VJcV1/qvUazMEqALYZnhHZnP6SncvXG
c5xLP4Xv4I6rJ4Bj8Im2c8monJdr8fkChmSNf3bKbceCmYC3HWVjLfoTl1dY
PL6AlLq+3PdgroSRXovKfqFgkFg5w92O15dWFiOOUtkgON0tPT1oUgAUv5gv
YZkYiM5WU+is5ELxxeU4ss1aoHeq1b8xsoDs35vQNpyphPfHKL3r27xBYlqD
YIdzDQaE7DD1eMPWwO6+3e/R8OyNYdLnVXz/1DHxjUuRYGymth0ymQkl88V6
Yb0YeOhz5bMtEYBAZsN1Pfg7umxz9og4zmXT/TW/X9kTjv+e5xpzTEGrtKJT
d+YxtHzYMSRrNhYmFDRvu+6vR2qP51SUOxbQwxGbsAKSSrg3uPU9ySEE0ugI
avY417f4hHQZ/SBI3d9FYldfCPsp1peVCRgEaIQdoNzMBV6d4REeiXo4dMQ9
qbh1ASmLhLCVHq0EOeljkj+IPrDZQaP8DOdyUI6XKv7nDZ0JVJdMP8eAb8aV
w7MrGKz1Sz9VlIuEV6P2um2NWUA8oHhbqxuD2TIZUTISIgiZ1btOJfujaGNl
P3qcizJjw4+K1ROmJgSVfw6kIuEzP3wF5jDkyC7xnq83FrxtU63WFRqQxeWv
JwQqFtDVrIBj1lgFTJ/q8VPpD4WWRHNMGOdy7hd9WO8aBGq19l4PuX6CgNQN
JYskDMr0nFvVdnLBnK/l6FmzBjiWuFVtW7KACrLXgpT2VUKx0EJQkpsvvDyk
on0Z52pSn7T25fSBv+9mlJu1Y6GG9xTbfZxL/Jq3SeDDSNits2vOzsoGz65U
TtpOXJeOhT+M3k+EeBbJ63mFAXv91n4MbuE60E339ctuD1B+055mJUJArIG+
9WszGLqTvOBeUBMLD6jd97361og+y8uNKWQuIJGjbMSdgQpIVPxr1LPnH/9x
Y3143Yxwmz6tQQgCVjMT15sfi0FynnDofSyucwxtX9wmy4PrJar5l7IbYYr1
6BEvwgIyECDYB69VgFeFs1egvh8wcJDPMONc/vXp5i7SPjC0bPSSXD4O1jdU
U7KXMfjQfe5K76tIuEL9tx2CcoAMe0sW0o5BQdRnoX9HiXDfN8g3tyEQJZmH
2BJwLvcaknzKMA+gxMbUOF2JaL/7YmjeNIbS6V+36ebFAtmaXU5hWRPK98BM
iiIWkMCHs5rnGyrASq1pUwTXNc5PLR/a4lzDaSlMqy1BQKx+rSldjeCpnmq5
UAQGJiLm9BOUebBKIvmWf6EJtsKnfWZDFpBz+7Pm4PEKKNU137CU/Q5jK8VT
U3vvQTRvdga/8IFiEZJKxnPxUFcg1cuIc7lGruqymEfChgMbwfBLLgRVSLIc
aMXPwxunY0z8RHjsVL21OBCEJFZCFyxxrkt3hb4uPveAq3L9ZjWG6egq+cJx
/SkMNSVP+HLGx4LwX+Hp5s1mVJrD+Oar2wKyKHhYSFNQAfUb5iFp7yMhaIPt
/Cmci1t855DP3yAQ2zfUEO1WAlLj66X5QRiE0egwCu7Lgxchd+/OsbRAqhFh
K/jbAuLCmuyut1eAt1GSj+5Jf9B56fyoGOc6eo4+t83JB2Z3PsdgrAkg8GIr
+cVfvC6/DfkJzpFwbmQqUUInD15xe/t/aMLAR9k3t1OECIfnye+qYsFom5+X
5BbOddrInY6FzwNEkN3vHfYMBPmHOeknMfRYsCdtyy8W1PQp+nQDW9CyrKOr
v9kCUi9xDU1NqIA6MiJ7wtEoiF2eNanA62Z7LPt9sUPBoFMfXsouWgp/5k0o
mf0wkLhUZnWQPg8c5B+5FaS1AHeOt2foxwUU/fflQn5JBQTv8DQrkgTAUfqH
Uj44V3lEFdPZFB9wDu/JCN9MgD6jVzx7c82c90UPPw+KhE4uUZngWz+AJ/xN
dn49Bm1jZ/PuSRMhgxh9Z5okFJnaVWUx4lzpNX26xnPuIH74xWeh6gxU1XUg
NnIcQ8lf/kau28XidZH0ltyFViSnb8tA8WIBdaQEvGf5XgHDGvmktpVRkFne
KqSFcyHMImtIPBisv5rcoR4ohRWDb0dEPTBIdj6lHM2A1+mRFJL3t1qh52hB
+MqzBTT2cfXZaloF6O6elbo4EACPv7sH7PUdvaGgrxPX5AO6TEnfDg8nQmYP
mdLe33V7WNIvmyVFwodovjy3M/nQTnLbc+//Sy3XrTXsFYnAzshEm8kShs4V
EKg7/2Foa5qr7FCmOzgrVbQ//JCJhMCVwDuGoaKp36QsxrFwqq9Zc6uuFWVN
K7E3Ky2gG/b0JoK2FfCvUalCwjAa7lzt0VzH62ZwncuO25Ng8PjXeeGZfRlc
NX+UxPsN9xEatHHtTHng2qNktzLUCvaXG3xSby+ggfnTitPBFWD7imKBoSAQ
LINf6oniXJEcEqfEl3zg9kHDU48qk8CnVet/FJ13PJVvGMYjilQqtEtWobQI
WbeVdqlIyvhlJEqSERGSvTfZe3PMg8JjnGOv7JmspJzzUhEhv6d/n8/76fNe
3+d+7vu63pz3PSWLdVHi9R44l8VDWJZRHxP7e7D4G/tqnUrAFwmGSQNNEpwn
LYaT+WNR7IazS++wLm8aCxezDd4vZzT+8lAh8tjySTV2nEDfah5cl8d99gIj
o1C0Xidyme4QXZCko4I111f8ZhSYdx7PadmfBMoPHdh8sa4Lz6K/SzlEwoen
/Wncx2vBJUL44pc3uG9EP/bJ3lUCC3m8xU9edkIPN+uJSjE6+uwfZ1bhToFN
Pdwbf4a9g9P5wulMWFcf+fCPH1zBYLW/Y/5+ZiYwBJ/ttJkjwHqBQcSxMR4E
tiyyrs+/B9fDTEl/awjYONbduGBAAmupDzcmxONQoFmX5wOsi7u5clxIzhea
FDu2pjYUog1TRec3jxGood2pOuYWrkOKtcje5U6kPjU3ZMdLR+hQgwntAQUY
nauvSlKT4OGjiHOHsa6gC/eb6fGRELK7K0vqYy0spYRzWtkRwK0cHsDHWQJr
k8p81du6ILewZ8/pw3QUy9ajYGRJge0HGmV7LHDOYp/Q6sR+bNVNyKn1fDCQ
w7Pc9/lnwU3yf5BLYN9+PuzKs4F4yO6v8rHp/gC/rD6d/YJ99cYaaSGp5yRw
prgPJPDHo9uLG0r3r/x7HmjIEsjkC79Pae8esihCfWRmp4ejBDrHxeJwWCEZ
svY6HNLy60K6TKf7jdkw50PvWV5dosB6qnXPS7NkePKINpGFfY5AAUNIcm0k
vM+TMcmxpgDz2IP0LksCtqoMs8pylcDeQcXF0cQuOBBMfsS6mY4W1I+m9P5H
AbWB9uAc1Sj4/UrMIxbr0jSx3l6tHQy6Y2weARbZ4Ot9x2mETkBvxn6pmzPx
cLlMqlOfXA4kwQYPcjmeL48f9ArakWA8aEPAXE484nZzcuj7Q6AnlxUrlZp9
4I+okQo7dzGaGKqVyhkh0GvF9/Glp5NxXZeNevB2I/opf/YPP2nIo8KI46cY
BfzsLbe67UuBDEL5kDjW9bl3Zujel0g8f+4+tzxABYdjKymMzwjgpEccXsW6
ZtZmLWni3aA8xst0gaChstQdyZLXKbAfdggGiESDt6srnzHWBeaM+sNvgqH3
pJH0e40c2LT9efwmrMtNYHH1yHI8qI6pCleEV0D+MfYBszKcj553HaK4kiAZ
Wk7flkhAPFclJwKxri+rcuYiQT6gxnnSRL+pGMVmDKzMDBFI64qnvOeRZIge
CAv0K+5Gn5oiblgN0RCfxlrHdR4K9DQf6NCvTYGyHe3j5djnXPPk3LWTNQpS
P9x7/AZRYWqpUHWjEebMoTuosbsEdjr8Cetv7Ab7mi/fvvbSEKv1KsOb8xQ4
UfRs3HxLDFz1gbNnsa741eILe1KDIYVOHQuUzgUXMfdMIRo+X4YHj0ywJMCL
43t739hUgqXvYfVdZALSE7t+bA8ggavxwnpLVQLyz949dhnrkn420aep6QPW
WvtetVqR0Uhs4MieQZxTbnLfersjGfJ1dHk0LvYgzaXiDfE1NNTz7YT3q20U
2CN/a3CLaSpcYM2Ukce6bl6+fbTxeBQYd/RVftSrg63t+2/16hJw6cRjEzWs
61OZo7zngx64UmlEW62goeODsk0xAhRg4iClXJ6OAda9tiXL2Ge+WRyqNmkK
hvIdJLSLmwTvh39lqMwSMP/n0/7QvQnwI9Vha/I9BJ7XLR7F4rxQ4WPcuiGS
BPVp6MajK4noRv51i/VlAlVxLGl1HvGBKZXWJCWeEiS3rXZFvJ9AiXUbLKI2
JMNML5G7pb8HFers3X8ug4Z0DJInkpZrQRsbS6vdabDGtVG0CvsceqqAz+sb
UbA9iGKnx1yPfe4RTft7BGR0XTq2gOtQq5U6d2K2B35Tf5Ntk2mIMVfveeVO
CjAshViLUGKh6XJmFsK6ji5HoCl6MGiGlLoeYMiDhTe9Wdrf/+WgJTZxwQTw
H3bYsONgFVi+vnWZk0TAWK9veVQSCaQahwp2dCeikNsPEwqwrleWuubOX70h
XWMXL72lBEWFvaKo9BLIQozcOz+H+x1jSXOEUS/yO1+ULuVPQ/ICec6VU7Wg
/HRjdDJKgwAT43oZrEtb71OjqHkUCN/PmOVPq4er6t5ti6oEXLz8zuIM1qUr
INeeb9cLd6bO+Rl60dC4n/9cz1otWL+jWu5MiIMinYRd//KO/T7m/U4cIXAw
6Veb/Ys8EHHnrHj2jYAk5uvGVIkEqHxMt7H1roI/ATfFLbMIqC/b6jueTYJS
TpbPndpJiKZab6iPde3e+DXcKs8b1u9ajFTZlCLpnYJ3L3YTaNJFUdRmLAnC
lkV7ZxZ60eRScG6pJQ3lbiBnluE+3m00Uhn4OB3CrhtvJGP/JlUa0zAdHAUr
WWsTuy81AP+832OVywTYJoq92ob7PKP+VvIaax9M/SD9bjCjIVkD1S0fZ2oh
W1m7ckEuHl5O0wgVrIvTTy/3rGQImOjQSzIn8uCiJPN32xkCxIo2pCpeTABK
19Fg9z9VYMITEl+ZRgDp4QfH1mISfHB1aS2YTkKZNVwfdmJdL3JNHhXbeAOf
RoMNib8MzfCJdEl24vOlddWfpzMJeA+Kvzv+tg9Jl1fIp2nSkE/db9Gqilp4
HeDhKr4zA952Z84dx7rMe9vGQ8lRcNE5bOrc1wbY+ZTjyxMFAn5RdhX74LnM
lueElMP7YMZa1zRSjYYeOyg3jPbUwumw7ZnGOfHg8YZdmgXr+suRZr9VOwSe
xty8nqiWD0Ot8cqOXwm4tefQfPbdBJAznJWUNK6GJ9KU1p9JBJTu2n9Cp5IE
r31cziWYJyN97ZzMiiUCbfdXeSSi4A28O9zKv3WUoVZrjdf7Owjk4e3wbGdt
Epi62c7cYO9HJw8Iim+Vo6G5CtdP9Rm10D4lqRVSlgHvFY8GxmJfOj1/K11p
IAqKLisvvHBvBGNr87bH5wkwIPhHUrGPmkh8fMqarx8+bdNk/CxJQyJyOyUX
q2tBbZeV2KcDCVC7XXqpHueCL+NvrJmd8X45zXX9R82HF17j/Q7T2Idc8i7b
+CgBoucKjT36qmGfhRA7ZzwBt01VtELqSLC4pfBYykoy+nQi/KQR1hXAxjHy
ldUbDKSsxA1ev0eWvadtZlvxXK7uV5AsSgIFXh/hW5H9aPMsS9Q3Hhpi2rhp
uSO0Fmp49nIlP8wEs/EJYhvWxSrSy0xbiQLmoE6NFoEmeCqsNCV7hoDAy8cP
/4d9b/Yizc8/tx9cVqTDow/S0Eh1mjlnbi187fFtve6VAH4FjsfdsC49G371
3WkhwClaHT5xrgD2M94psflCwPgvN10VqwTguTb1xPpCDRzVe57JHY1z5e/U
zS/aSBAk/EKS6pqCfuu3yW/HupLmTtjNd3rBZW0N+63CH5DbpVp6bjOBWgj7
6+4pSbBc/HcTN/8AuhedV3SZmYZcDkjeaHtTC3+rY7/qsGbh3Hpg7yvsS+9d
fi/jdzga9oox7JKvbYKCYvNf3wUJyDbK217OVgLr85VydpID8F9A51Tf+izi
33Gb83hkLYg8jhSgLiXAp+86zYpYl5cz55EbLSHA4zabcCy1AE6Zk+eeThHQ
zKEmYumSACFti/Q/BTUwXq0ksCeCgIklmiHRQ4LI1PmLc+ypKOlm02zBb5z3
1dn/no32gsAa03OH+z4g/sSXs/81Eiifbl0qEJ4ER03F385nD6D9vPUFh77O
ot6jaTS6aS3MiIxa1uVlQXYPbJ3AvjTaKGTkhEI0LAvFzFXqNgNxPCzJ8ggB
EhqWpQUsJUCc11R5VT0AziPnpt6Oz6LLrxaumbnVQriTd4asUSJ4O5gPr/37
ni9Ef0ueD4FT1VQ24d2FkN4pH/ZgkoC08uI3PsEJ4HCUh8R5pBagYH/dn2AC
CHNRffYREjwoOJIiEpmK3q3LnlDHurw2f9UrNfSCM5rmSh4u5ej3xZ1RjPUE
sr8/EcHomQRbhJhe5YoNIm9mi3NmTbNI+naAH/f9Wnx/54W6NLJBWu1T/yWs
S+qr9QhFH+uqvpF4caUZFsztq/v34P0KE4ZLzCUgGPFIzOzyIDRu3DuSQZlF
hcz7O5te1ELB350383sSYb39un4J1pVQPnyVY08oDHdmrE67FsL7rYllyv++
U8kaXuaXmACCsUc5anxqwXaffn+TPwE2fyM5uidIwCF70dqFPw3ZZPgv/VrE
fqlt2MD7lBfEPo8JkjhbgcpHV0+HUAhkBfYXttklwa3zs/fhwyCqviP0RCUb
1w9pF0VVpRamUuuqXv/NhjM7e7yysN/eLNZjdNstGjKMOvv7Q1tg4rH64X3s
BDQcn3ruxFACoxeEY+Q7BkHs9kjI7dRZpO1MqjyuWwuTW06+FVFOAoYBc3Uz
rMs348vFdJlQmDa88VxnoRAsDcNMBcdx/5mqO/YqPwG+JBTHrSzVwvKP3zR3
bwKWTk7Szn0jwYodqh/LTUPPHVx1g7CuI/P7OCKWPYEv6v6pF58rkEcP60vO
GgKFZP4efW6aBFtfjudMyw+hBONvJcG+s0i8y/VI8dlaaOWy3tyQnANbejgF
2LCu7YHlW4bSoyGKyXif/qlWaJH1dJbYREDygaNed9bIUAwLFOm7Q8Dreyns
ifssuv5IJqj5ai2cKH/8PKsgCRomB0sEsC5ZkbC9WnqhoCCWe8/LoAjexgdS
N40R4He8Q+BGVQIIx3w5WmVAgUFumTtn3QlYeLenU2KOBN+3NTNfP5+O1oJi
7otgXcdkZzhmaj1B4XX8Ip9/JarItY59iwh0ZRNt14H/8Fx+EcbsRR1CM6sl
Gf89m0VTPhHhEty1cDPuIHPmlVxYvNVSbIT9djc3c/n95mjQuEH2n6pvBSWN
VYrYGh0cRwzyqUtkCN59VAWGhkDSSkRx3WgWbdP+jx4oWQunbt1ZEeJJhio/
Ze9BnOPYnnlKi3iEgtgj24LHXUVwM9evZ3QUz+Vvv7ZtaU+AHJb+9K0dFJDj
jnnS5Iz9ocO+wIEFEljeNZWtq01Hm2X/fqUuEOgT8VvXyc8TsuVTh27JITRI
/mY+Vk6gweSYsi13kuCTvEKFwOVhVE0saZFuzCLhGF65frZa+N740f3wXC5o
rr+9VI39dv5JUf4OWjR0C0PsA902iPU3Ydj1iw7/6ecN9P0kQ+JZlbArusMg
f1rGjP3SLBqG/BQHgVoo2hG8luafDMp5Lh3/cndw7/Ej+3ND4XSusfmiQjEc
uq5YUPgJ99uCRImckQRYqZiQ+CRFBZeZ5ShVBwLcnTZwHFghAbmx1Pb6jQxk
l9fOqoV1aTRb9etqekLqLV7KBhyHJ68ovhd5TyCjs9fJcipJEI+s+d43D6OX
LLVzb07Oouppa67wpRpQm16AI6F4bsTcnNmDdbFuONR7fkcM3KpgTK1aaAOp
t633Or7RgevXyqAXnQw+0wd3aI8PQ2wbz3LMsVkk75RoEbirFtx/KOieN4mF
oydkZ/fhnPJL70R4z5EgCCn4CcPkDKiqJJrVsZ85Yk2LNtePgFUjEc3k9gJY
Y713aRT3/62Zq+pKY3HweHDjJf6/ySA34OUBmI+8yNtjPN2hYMX7wvl0XjF4
qu0xdx4hIJEquCg+mwAdg+fmzqRQQeHRhqtUW5yDBhVhdZ0EAS5t090H8+Bs
eXnyE5wjPr4R1As7GwPnKqj3d3i3g77Jye/Px+jwOL2lePQrGbbecRSyNhgB
4/PT+dmbZtF+O5EjTes1UO70qG/mhSqYHE15SFsjUOHZMJMqxnB4byDhlSj+
HGKyGcklOL8HrtftjMglw6D9WQcXHgvoUYGXdm/+vV+RvjHjUR2oFunzR992
AW+LaMo2vG5sVipxxLgO7p+zIVsqi6Lq79/ji/4S8MzY3vq6aBAwKR3e+sv/
Mlp2SWo/ic/1PTr76+oHqZB19aKewRYltFPpfqiHGwGRsa7mQwtUyHR7ki43
+RJ9FfUzUsHrrItKbcFLVLj46UDLT15FYPC7IX5gnUBvo24vl0n5QWnct6Q3
abdBe+zzitcqgR4Jx58TKIuBrOjzmlYNd0H3DffrKz8IJNB+Z9LxXQ40JPfe
3kdSh96CPgMF7HMOfnH++jYpB0z3PV3jHTOG8ONDNv+uD8zyZjYIyIHE3Rpz
/UJaKPi19+gdNwIpqYflqf+hQu7J3bd4Q0xAXahMctGFQNf7Uw1G99aBKFsj
hwq3OUqVvV1bRRBoSVfjyD1O7L/HEhp3DOnBmRj7lX/8TYJ/Wt36EgbN3w6p
2f9yhn3fIdkd8ze4eTUgLOXfPjIHveT0B9ZMm7NGTgSsfWK+9PRJHfzqZ3jB
9j0EXvPK1Lo7/vt+d6iIr2kdHCkdujcWp47ojKSwf3+fY3j5ctzLW0EgKPtu
2zrXU/RZ4FrgHsxfjMnPRPZpKpw70SfbXOiGNPkfGTe7Yj8TmDzGvUIF9XdU
oeL3Aci/lRq5B6+bjytFOK5R4UzFu0/bx+/CC1E4dQjzl/jDLDOy4gt1EvmH
vPON4DnzlxPemL/LPW87tYgYSJy42RN00hLCnrpMK2GeCgeZJBXcc+DS8u75
sFkLKOoQCtmH+Wt0P42MLM4By1fu0gee2sGXy+pN4vj6hMVR1z0OOfA6koNx
bJMnckTuKgyYv02EZTzlJxV2v1wakhbwgcHjaPEt5u+z/9GfI7vqAMVG62/I
ckT1wb/tYjD/J/d2mDSx50Gj6VWOZ3amQATxM33H/H/u+5K92BgGxQ1/94q1
+MKzZftdhzD/37tXqg2iyVCodywn9moktKZZvDbD/UrKSn7Y2awOdni6sfZl
xcEz2bNPD78mwIhHWvq6eR10DtyrnBLXR1zCmVdTMX+Dp9fUa82CYP/BVQrr
lA0SGfkVMY/7QNr8g9IM+1SYO0bp0jkQhn7sGF8XdiHgqtnVwYJ1KgScbeCp
tYtC2sKX45nfEvDgWEtCGUMdJDCj6KeaetDxeTn2H/86oZm98hW+IJdxb6Fo
kwUodaaPuWD+gSeWSb4vY4C1ZdfrILU3cDXGm5cP87TaPrRp2jIHEj4s5WpJ
vAFfro1v+rAfvjGr9MKrPgeYKrX+dP9wgY1VXvMs+Po6rf8qSU9y4MNBKfsj
iuFoMVlcrRlz3pecH+M/S4Whe933zDoi4Mb9w1En3xJI9JJgdvmWOnh/Lp6H
OOiO/ElbfHQx/2Re2h0VtjyotPl1XnGbJVxQHbWfxPyPTJ+2yssJg4FzAdr7
boXAJzi63+YTgcxifRcZg8lwyG1xrMk1EcxvPYsJsSNAUPrz1dkXdbApky6v
cy4FLvl+4u3EfTKq5r9d/1nWQTaDvo5VzBNkMS5U9e/9VFP55Sun/IIg4Feq
0t/RNyh6kH+iHPNP79r2l9k3FSbI/gfGTOORo+gljzTcx0ajN48Eb6wD/kev
dWIPJSH7jGf1O/C5+5zH46PAXAe9b7PezSkYw/raLdeDmH97WHL9lIMvhCR+
IVJEX4HWnfKDNph/zzviyce7MVBEsTjbGeABm9zKJL/OE4h2xqLCXC8H+icr
uJdsPGDn+EcBO8y/puDJyO2BHHhO2y/lftIHbp4OXq7C13PcfL9TRDMHGP4b
1Bz9G488HvimFzgT6IzQ+7SSSSrwZU4/daEmwHrN1vZFJwKhLb9cChnrYHqX
9vclQz/EeNN/bNM//pkfPjRvyoNqU/tkAS1b+Lq8/GgQ8w9PzDrrGBgGAmlE
0b4P77BPZBiIGCFQWylToLknGYw6n70Om0yDCCDv6ntJwJlyJbd0qzqoTvB5
ZhCcCalvr7olWeF83fsyn2pdBzRuofwuhhfI5ZvFLz/Mv/JDwPfy7CBYCbum
MnTdHV2nMZraYv5vlejdt2JSgcypHsfamoIczyebK+DzRXrbn1mzqQ7sC8f2
c9inI4/M43Hn7fG/0+50eg9LHZSllZCvcj2HR0wHxvdh/gN1HRof5X3h4JPf
mxpITiDzu/WzAeZPo/VdOiIeA5bMOw7ON/vDODXtXDDmeTHSizp2MwdEFvg5
1t/7g4TrSwcmzL8tcVDt57cc+F5Ke+lWFAhTXn50HXz9HoebNH8VfC5+TDXk
3k9FPhri3KWOBDLdrP9ZdpgK3Qf27Kk8kgZs3YwvR14TSLoluHoTngseRU5L
t/uDUGpghXEwnUD1/911vc+YB8LZOpe0Mx1gc2NzbQvmf6rtirK+VRgka7QX
LfHFwcPjxuaOwwQaf573M8+RDGJbModKFXKAL2U0SsIC+1sGD8+Sl3Xw+/BA
mwtBAkN+Bcvg59g/kDcfdrCpgzncgWvErJHhGPWrI+b/c1nT1rg5CMTYGaTZ
yn0QOURD7BjmbzfB3uuTkwq3f7VeyRLOQn0PmkyW8Tk6iy6eA9Y6+NEor1PT
n4O416gLTnjf66rOxkvhc/3AbItZgacFlBoIFnNh/oHR7GTmjb7grXXS5dwF
F4hPTDl9FfO3frdj5BVXDFD8zGjfnYOB8uWXAD/myalaGSYhmwN3FntvZDgE
g5aRlocFznd6sSNXn6zmgMAhxWfHboVCG1/KyPgcgZh2R1H7RXNgr2LbR5ai
LLT2aKBl2A6fu7/KJXxdVNj4Ssz1mW02dF9jLJiwJZC6e0l7yRwVLjg7FTk6
hCHe7N87mDH/V992C01hn2mTqFzzY+UNqNECQz5g/p1eUs3ammEQG5lGrr+Q
CL4KfzlODOE66dniXmlFhlm2wdO6N/Jh49Yrm0tM8fxV1qIdtK0DyROF3SnJ
BcC+o3c40YSAuQzBMh+83nqlnexm9AqRr/fFPMP8J7uCm898CwKZe5me8lyB
iOduwLm6RQIKxMe2lVWkwjF+nifHlPLQFuuhkx2WBLQkGyZvY6sDLdmJc5Hv
8lHAom32tDkBNOoXXxJet5qrMDv31xo+jfmtsWP+v93AIZDqA5ZdVr84B93h
o0oz+3HMnzE7R2v0VzQ42iTWn+EOh1W+U9xRmCdX5/lTT4VzwD7Q/BUdr59V
mpBuwHktWU9XuWpbLlBs+dK5aBHA7sc0fA1fz1G5zYeBJwd2t6jmnXPNQwXK
7Ba8LwlkvPdLysNGKrQtnGL3nM4DS69WNTYrfD/uekGVX6jwdD7G2U0gEuV3
S9U+oBFou2LJ3WM/ScDwmJf8INEFvh89PJSK+TPG1QmayobBkHyV6ORSMsgY
h3fGDhDIsHnFNvEJGRR2hsoH/imEzT+Yft81IoALkj91YM5rwSZb96sWwzaz
HtcufQJMY+ptZvB6z+Mw2TORDoiR2WHXA8y/Q8Vc8RBrMJCVvyoHtgSj1elh
y7uYf6PrnvL21lRYsHpeXEQUoIJZqcf1zwjQlm16zL+1DkKdf242u1CE5Dln
gsyeEMApKSrxFK9fEidlVL54BV/eHqlgwfy3ufaX3PPwgdQHQXJGz7yhciXG
kQnz32ju5qzWHQ1tZp5mLe8j4UD200NLuA/vLHzbGLjnH3+StVh1JPjxH8hg
xPzJx5SPTBzOBR8NyT41j2iIbr07FY2vT1Q++vPgdnxeQiyJ6pOFyM9s0MPT
nEAR5+5vYEdU+C6i+yo7oBCeZFxqUjPD93Ps9Zwo7kvW5+arn7TGoG9vjZ+E
z+JzetdLww7n/XZpexbjS+7geb80wg/zt41++ySIJwxWzD/IQlYaCHYem+rr
I1BY7pFH9x+SYffX/gpJ7EMl6IqVe/8jICfttF8v5nxbu/rn1HIJVI5U9B3V
wr4x/h1E4HUX/dAh3Udv0LFN6hcvYP5ftbruCgoGg/nLGva5t2GoveP5XN8C
zkEFF/M6R1JBKl0zsDqyGL0VXtX5jPdXpuY5nzvmvKrx3jmZIKMPkxnM+w0I
uKVSdtQKrzNtXj+mNf0aOPjmfqz/xfcvNXPN+KoPnH6+8lmQ0R+K7OLf9q3g
OciSFNdfGA275Tfn5qjHglNM6TlpzHPOqmFPElMOGJpIRpjqxUJcXXsrL871
vtLhE32nciFnlmPQZGc8BOZG7ejCfaNuxy9F/pVsuJkSdP9pbzHaP853iPMJ
gexzxQOOFlEhgvXc1UkJMtwwdz1d85hAWcvHtXZ9pEIY0l/e9yEepRtu/Fny
nUCWEmccxsZIYEFxaN1H94T720ltLzD/m2SjjDbmMDALTNxA1cqEdFqiV18P
gSr3h/pO3CVD+2UJ5sM3yqBHRm94TQP7xp2e389gzk+FMugfE96DvFeTeewd
AlQL/Eaicf9POdx+NcLxLeqK2iIrgvk3ydTw3bwYDOL2egp3pd8hfWZK6hXM
v3bb395aWiq0/e4P5VQuRWL/sXgcxPs70aejIYU5y97IFWOIKEONm+jRXx8Q
4C0fGNaG+08hQ+9/23Od4PzF+ZgFzF/cW+rTx+0+oL8nuTHjSiDcEy7lTsb8
LwjNvjQOjoYwbvbjY7/jgVhsfmOAeSbNqLlHzGfDcZp8TD1DAng3yKQJ/nv+
IP49JUk+F+qq/YYVPyUAxyHJlwTuG23aYrk7vmbDH0tG9Z92peiz4ccMij6B
drkPecWnU0H/5sUp2nApmPn83XP3IYHo2+su3aJSwbz09cCcfyJaIQ5fqPhG
oGGRGoV7AyQ49tjjhknwv///nHO4g/kHhgtpHvkWClvjEyqfbcsBwdpfQzFd
+Pqh7ucq18hgz7mzd+3XB3CPbsphuUlA38oJmWE8f400dnpEXqyAN84Pe2Wu
EFAvoyc6h/1P2LZLx1siXNHN14I/dmH+PNwGDO8eBUPmRJNA0Y8oFBb3ITb3
F67zvVqt0WupsLV4T+Oj7++RjdDr2w54f2+uOZDPYc6bPHTrZeXKkX5xOzFy
m4DCOLVBMzx/rXVWfcweO4NBwomqGcz/8VnnL9ad3kDboa+9yBEMd2pn1Uww
f+ZXPpbbLaIhVrf5kDclEY5Oz61YYJ5qmwfkXD9lQ7SmYo1MZyL4Tw5d5Zwl
4NilXVaSt3LhRZSDZVlmErw8yL7rB+4bDx66Xljszga/2rYD0twfkFuTJmP0
AwJ1qNvNhUZT4V2lPZXk+AEe6iXK79Qk0DU46cRWRgWmneEuMobJ6P4x/itp
MwTaG3bl/WgHCbo55n/fl/SHsZamzNOY/+74YDuPtlCgjOi3CFWQQFM67dDx
j/j69Og0JwUy/Dwu3B3/rhLumAifk75AgP3VLT/6sf/kODLowfodQRbZdi+T
PAF3hl4GhWH/b203a7uc745uj0obLa5hP3mhwYHRLRgOsDEUMmTGIvbxhf6N
mP/rqyVHdbelganByziHgApUuTWiavMNAgZj7+97jf3PvX5hRt7xSrSJuXXn
6iW8jyIzBdrYfx6+IHpmiNcFimTe3RvG/NdINsOGYd7QDzmkpeEQEI6bPCqM
+fepvo2l3o6GZDaee60BybBuXv3BGPM8j6O+fnM27FRbkfJPTIYniepo6hsB
b4S0Kt89zIUm7gWos04BnrWLK4O4b1h0RHa2VmeDTPluOZaqCiTF5fYx+jb2
MxXkWoYAKsg9E1+gcVeCvkGu4eJNAlFWzwRIZ1PhqFC157pUKtKyzPlq9ZVA
PIPS6TYNJHAaI3qs6AFQkR1yZwvm38F1koOlMBQ2OCv0zZ3LhyH7lmjHNgJN
qp2S8xcng5bE8x0zMVWQ0PA2MlyKgPFvf1VPWNTBspaOwMKFahCU6nBYFMNz
VuzR9hCcf3fxzqwfavZEs22/ovsw/6NWd5PcU4IhZdtrjui8eMT2VOjulZ8E
yDo8IW09lAZ0wcffgvZVIdMTUr/fK+EcffOpMdfmOsgk/Rn/UF2FhL4xXrog
RwD/x28j0Th/DepcbHgw4gpMh/8YtmL+wh1Nt3Pue4MVVcQ1JyUMpr62vJv4
Q6DLr/VUfM5Ggwh9kCFGKxWqKuVGL2Ce+ff29B8vzYb6x1Bf9iIVGq8IMsXM
EJBRECLTYp4LF5vFJnQU0+B8r55qJu4bm+Y+VvnnZoPd7Wyxraeq0Id5f8Wm
SwRa1u+IGXKmwgYJX4sCnSrQGmdsZlEhkJOulUJ/LBWc0h+ySu1MRx9+uLMJ
TRMoNDLZ9UgVCTgnqpV95IMgsE7V7jP2CRHuMsUx4aFwxZ2fucmnAGqVD1pH
NRNotSyTxe44niuJJWFptGoofhc1e+QUnrMcHFUdZnXglGk2txpSA6Zvrsnt
EcLc9PUzx03rYGF7q6PKpDcaLnAMJGP+hnOydaeowcCkc6aOd2sianv14Ijz
v+cttkqGcSfSQP372Wwv42qU91+cQJQkAWrspv6/cf4tG71UtrKjBpUNfP1e
fhbngtsx1QI4Vy65xfweDHcHkfHMb+WY/w6mP/fOcntDFIXjzP5nEZD4eikn
DPM/kGXsbbIrGjbcu2rKLJgOcnsPaLFgniMJG1Pmk7Nh3atMJVMxHRy+qUlK
fSXgYWjXrto3udAn+EIsYFsGvHVOYPoP9w0+TprXrSjM/5FtAcm+Gp3cwK4m
IIfrVqNJTs4K93mWtFHm7GqIUKhQvSxNoP1FDRp/8bkoanM7QJ/OQFwueRFV
UwQyQgdy+0pIIJ0dr28eFAxycdf4CjF/Bh+xy1fsQ4HB4v7ePROFIPeketmh
AefHs+/iFI6QodU6q3peuhY4ql90DfAS0B2hS2t8UgdNz0kfnMdrQdiwiM34
IAE3DEYH3IzrQPmAy7DZmi/6o2pwIRjzX7LndPs9GQxrpAMowCgJvWtrksrC
eVPDJyh1r0wanKyysGErrUFyU6IrmSdwvjCSyj62oQ5qrbl1yDq1yKUvssTw
KN6Xm/ed19aoMP3tZ5fBbU/4pWs3lfnvd47HW0YYJr2ANYH0QFY8EqajuIyU
MP+rC7uO6vyIgnPaz0b+/sgAfSmBa/m4D1Tc53MkBWbD4s7rrzV3ZcLDDQ2G
FV8ICO+2En8TmAvu8rfmVfsz4a75X7FVXLdXV9zesHngflUrX/SxoQaVlPnL
5J8lkPb0jyJ+IyoUa86sdv2uAVuwhg+nCORyoPViOj4XP2H58iGUhWbmjaxl
JvGcFTCdjiGRIEhQ11dgMgROkXuuOWP+hoFezdsfhoJotpRpq2QxcOmEOgtT
ca63InpGOcmQEqJune1BgTO2/deoXASYBO2N2WdUB7aNzfzPTlKB5nOKQt9O
wAN5N15XA+xbRJ9cu8oWgChhmmWmmH9C54/RQaYQuBsj4zRek4wUOzPTqThv
zm8TOvDqahpsX31CLDFRUFbHhDuNm4BvPcJv0laoIFJgXNCZSUGd06OBivsI
ONwfLiC0TAVhVxeWzdu8QfHLrFo45l+u9/ahcIYXMP2cCOH4GwWLYm8bZ5Zx
3x70W9LvjAL+E2psbhVZcFzNtloe88wWUoswdMiGR8XTcRVjWfBzzDrm6BSu
n93uWzYl5IL25H7Z0MRscDJQ3uj4hUCneZ8KF1tmA8eJr08fcFCQUqHf2POj
OGeZxl8PvIf7fPYD4U2KFIg09XzzkI9AVYOllv0WVHAemeNsCstBuY81PaLH
CeTIF7VqkUaCbeMMZannwsCvhPHP9X9/p21bODFzIRTcKVIydF8yTFubi8RW
Y592k6lHh5UM65kVjAjn7N/b9mp92UzA03XxstqH2J8b77eNxX6Td7/thewN
BHh4mzj169SB4eTMwOSeQFT6hf/7Bcx/so96eIw/BFSd43ZvP5yKjNccX37E
eWeC7czByvtpUDCcHn9elYquRc0PGO4icB+l2NgtUmFc+KSjyAIV1a4meGqw
EfD5W+yZxJ9UWEo39Uqpx37zSbO0M+bvSZwPD3zmBW8V57lTqDEwWWPX7Yn5
720U/+hSEAXyG1RPB7rnwIpw4CAZ9wGW20P+255kA99O+/MdeTmgXkL9bjWB
/ZhAtataHvaf5VdDnz/F+9CerPkV1616JPIzfJgNL+ifdp/SoqLrlQ//GO0j
0Idby6oOl6nAd1r7iIMXFbybPCZgN4Ec1AknDwMqeBZKZfx4RkK0WOb3nz8T
qLXfSfxuHAkogy4LC27hUMG0/cRuzN/zx59nw8KhcFEpYPvz8RLQ7M9UH6wg
0Ipcr1D5WjGsaIzcZj1UD2uqFvPyy3R4T14g1z6og806WSarVfXwhkGrK3me
Dt7c+Smu9+pAlVE3wpk/CJmlXBk6gPlnX+L9velCCLQd6+Vlt01DrN33c9pw
3jHtNeufMk6D8tuDc5nv6hDfk6dce5kI+PlFIDBmjgoxuqplubL16Fl044+0
VTowbu2YM6VRQUnpZ98NZz844FYY8e/3rXrmn8eVxLyARWcLZc4nDlgtA735
MP+CNz1HK4OiQEpARFj0FgkGexKdOTBPzoW3pys0soH/AIuyvSMJPrvq2GWN
EWBb3Kv/H8qFx5HJV2b35wGXdY/Gv++//NDf+YLzRjYkDcZx3kqqQy9yZF6E
sxGISY5lnkWKClt++BYofqwDz22i3BosuJ/rMY/3qVEho+RNV0tSHnrT+5rG
MkqgYPWZ+gvhJGApDKBz9EcAp6fk5CD2adRzd1Wn2bH/sXj95aJ4GZALBPVH
ywj0mrxu9Wu+GIb9qJmWBg1gk8PwsH+GDikvIsIPq9fBJYjoMd/cCFcE5juG
xujg10IzCrxVB28jPx7gPROMPCiBXsS/9138stW+ZBgC555cWx/rSkdyczyq
FTjvSMwL9P2wSYOz1jlx58bqkZvy/ajNC3TYSBcP4/hGhbTX9kPg0oBk1bpl
JGh0GNR4Sg/8QoWKaqfvnocDYCGn2/gO5p8XxBR3848nFEwpqy5nxIOB0PWf
5CUCSeaE6Gy1iIKmhc4rp33zwFbkydBd3AfIaZmaT5SzISund34kNQ9ULLMf
1I8SYLXT+rdIWy72M7vbddfzQPXnOp/ZGPZRqVavSqVwv/KhGSd+rUff06Wf
b1yjo/QtkycEhakwusPuoNjuBtjzZZ9V1jIdyf+yiC1XpkJhR+av/wLyUeiA
60auEQJVb3dbV/LH/T+nlvxXMBKiiyP5ozF/nq8Kd1kXQkBMcf2lred7eNJv
aJZTTKDrLy+e3PmlGDpHOiq+ZTSCjKLWybwBOmQvNTX2X68DWmKA5ujVJuj+
W1+o/pEO/U0uRb8v43waKPmjWTYEbZW4sViF+fc+GvDIdg0BY7YrfXYnM5HO
a3HzGJx3nm7qrBl1TwPWBv7smqONiGFtC5PkFB1u7ruvNz5Ohc9NEqmVDY3I
cCfPkS0jdNDP+hDOMkoFLl9ly5mVAOA85FZwHvPfLtooF1XlCX7dN48/8E0A
AY27rMqY/5lMl422d6IgLm9ij7t5PtyoPrb5De4DTC8fl+04kw3mqmy3Kb75
4Hb9bFzjCAFDnjV8VcO5IJLDrxA/kQ9JMaQoH1y3t27sPm9yLBsuK+ecYD7R
iPK0kWQeDXPm1lXt2UeF7er780U1G0FsYKOSwjc6+m4bdPqUGBVKHnT7iL4u
QCnpad+YhvB9bjmUe9WdBAXfNgSV2EYBg6cOXRPzDxPVBKXBEBB9Ja24MvQB
Jn8WjCrn4/rRTxlkHyyGniHb/Gu0JmjLSBtvaaBD65u/lvQLdaCv+vHbKb9m
XO8hsrur6KBz8eHDCoU6+CoeWPj6SijKL2XiDsD8LUh7rpxOxfOXO3lnv0cW
yiOK9pl9J+Cum2V8TlgajLn+STpt0oSEZPL35HbTQW+gpI9piApPs7IKudia
UXFn/3P+Fjrc3zvq3NdLhUtD64Y3BgKhz+WY+WHMP//xX9+z7p7wauC6Zszz
RIjkYfnY9JtAiy+GVRjEooBl5NWZLPUCYAxPmgj8hPPsBslFyqFsSL/4rNPQ
sgDstOteFQwRkPd1RpHtey7MiRr1pNUXgEvcyucAXLc3jSmLRziz4SuXpoqH
aRNqeLF6OXaEjky8Nvw9xYp9ZrREw53IJiiQKfmwd5CO3Li6Z2/xUWEPvU1C
xaQQqf6ZetPfT6CdBQz5OrjfnTLjSYamaLj6IlGRc+Xf81Wx6VAUAj+MHnVX
i1RA7+1KwX/vhTve1/F9trUYNH4p3XI72QLkUxMqZ0voQPpx/KuBbB3w2csd
VG1rgcnKv7I8uXQoTDItnJasg2vMl++LaYSh1dBAZm3Mf+Ovw77tdSEw/mKd
9mM8G4mVPrh9FufNBK7Pg9opaWBs8XTKJKsZTT5cKDKtpcMdov2XUycVfMBs
z5mrLShzXGCP13s6SAjW2jC1UcFvFXXWkINg5IpbEsO/52/XzAr4bngCS4BM
dMWdJJgp23rzKub/uPDk1gTOKLg+cmxb2PlC+HF/KNRzGOsK0TrjsCUbpnxF
XND9Qmg3f8TkPECAQeIpNY7lXNhLjYl8llUI+sPrh+1x3ap9nNfu3JANpw9e
fLA1pxmVamy73NlCR4ojxy1OLlGAecuPCYuBZjDQvpEk3khHQTcSRvftooKA
2s/kSI0itHl2LdW/l0A6djvGHF6SgGz9ajlkfyz42b3la8Y++SVXjuiGlBDQ
PyJh2eVQCQb+m7Q/phHouWAaZ0F1MWRt+9P/1rQVdheZXJ9MpkOexPYhebE6
8HqptI93axvcWD1UZBdFh9K7uooWp+pA8q6u4bJ+OKoQbU89hvlvCHOwDJwO
gUsM1oNVMrlo7nzK6Wmcd+ZcuJ59L0wDDt7PYtrfWtCZs8SXV/l06KK7rz5o
xHPt4XvDOY9WZDOroSmfToecso0LXhQquKk1gmhIMCTnR1+fwPl96aLiH3Uu
T1ggayTXiieD7usFB+oigUpNO6L0FiLhcbLrNoVDRcD694ry40EC0edEWcV+
Z8Ef2Hu8Tb4IOPi2qkv2ERB2+Tv/0CYS7Fkv3rvJvwguHVPhvTFAoE8825Mi
aFmQr8XT/gLf5yeZh4y3PtDRhrhN9Q1fKLA/7NBDy92tUEddmIgroaNHribC
DhuowDQnISByoRgtFWpfF+4mkL2AyZsUMxJszVWXLzOJg/0cG4McMP8/FTLd
zl4hYHFYN/doOwJBi0ff6hIJJDJaOqVVXAzOdqZHBTPbYFvwLMPXQDpU79gr
7ShcBxy21m7BF9tBb1cGRciDDj9aNpw0FKgDP5mjnE3PIxDZ9MLGuRUCxq//
mnnBEgqJv+XXZMJI6NLhH1W+03j9Ck1MoyYNHpxyaJ0+2oYqnJiYhmLpUBIT
mR+IqPDRTqpdntKGQhMfvroaSof1Wf+45++pcPtk6s4M8xBwb3M1rf33u++l
bQHdwx5Q8TdrMHdfCqi6VOufx/yrLYJoir2RcNnXoKhiQzGQCpLei+A+sBRZ
fGzDZBZM6/SEux4thsdCR7N7uglYvcZF1uAkgWiye6/RC7y+uo99cx+BAm4Y
B5sMZgFn91+FXoE2lPzsstT+DDqSfR66j6eHAkUrf+5a3sJ85L713Umho+2z
r5aS6BQQuPTCbf0sGblce34r/SOBLvZGMfQYkeAyb+TcXe148BE+7H8S89+E
SAGHn4dAYdWDEg3/KtjMjW67xxDo8KyM70x6MbiZ6VU/nGwHItzTR8GBDn9M
V10FjtSBiq9O+2X5Djj9zDrqlCUdtFeFRmv218HNqKNVia/foYBb9ANkzP9S
iniPmVAomAcTpPyXeShwMy/7UZw3aeqPbRM70sDVlKV36b921JzFcjvImw6f
k06fFCzG/lOw2mDnWjuKOmGNSG/oEEzb7v2BRIVsm1+/T90Mhe08MRsSMf8f
p8Tu5CR7wLJsnrf9ago4ll1gTFsgkC6vgJpsSSS8cxV4zjRZDKb5z3kGe/C8
YDEZ7uvIAjUX7rZxNjIMLWcfvd9JgObuYJIPDwnuKh318FInQ9pjsd1puG5T
H/q0yNRnAZdVo89u3XaU+M55q2gYHR18alt9opYC07dnj9/2aof5n86VGkF0
9N8TyjXHYQpUb4xl5+QpQfOM8z6s7QTqzQIa+38k6Dq85CbJnAD0wsmDQ9gn
17PUPetUDwHZuQfPP4hXQ4qKUfSuCALd36fCoRddDE8jyR3sfh3gMf5RfMGY
Dr9fOJdLctXB5U/kR2+HOmCPI0dikC6ey15V3Z7sdXBx/WCXr1ck2snDQ7PF
/F8GOoH/lVAIvZn0k4M/Hxn2T4jlTRJAX+XwbviUBt52kj5wrQPdMsg5l/KS
DtcHLbcKZFLBkHF/T8K7DsQa+en7C1M6fLs58ccomQqk2Uha/okwCCoIZXPE
/HOpb1wbnnrA6b5pV/HRVKi59PDOdsx/87rcZ62ISHh2MsZsWz0ZHu/8nWTa
RSCjJ9q5+TgPh62tRI3PkeHRvaOT1HYCDP/G9tifJMGjsQFlF8kS2M+mRhfp
JJDCmU/ix4twTs7t+Ml6tQMlCLU0xDvTURHJxH88jwK3ivouWP/XASckW9jz
Heho5TlXKXMTBYLp0eMG7KXoze+0lestOPdFZXVev0cCx2dK9xlzEqBf9JSM
C+avWtDNEicdAswHF/LKRqrBgeCQMw4iUNpnGaLWvxj8XW9qJwl+hOBFaRsW
dToc5FazJ7PWwcti86RnVh9Brk5QVeMKHZoV+ETQxjrYeKfyvEd4FMq49uSl
NOa/ck3tdNuTULBQYixQ7MhHffd4FU/gvPnomePBptk0UL6mpJ37pQOdz7d0
3KdPh23TH6kusVS4dYltVV/0I3qSrer/7h6eyzUXPtlFUEHSMVbh/JZw2OUH
Pvcx/4t5jOmnz3lAsISt4HB1GoxXxmia/SJQzd+1K7G2kTBq2MBOZJSAbPHb
xekOfF7u2TzMyMwCYUoJt01PCYQuXDu1r5WA+nXlgkPSJBDaw9B1/UApFEu0
VUThumU9lMF3IiELlnYIjb6a6kCbJzSP6T2jo9t+V3iMYikQenJGq/RPBygX
1tC1TejIag/o65ZQ4KPx1Qe/1kpRjLC3tVUj9vOHD1QHqpLA2sBypEgtEY4Y
H6ALYf7xZjLRLjwhoHc17tdNlxogkHKYtw+BKh5IubG/LYZi/07+yeqPsBK0
heIIdLC5O3gneY0Kn4TPhDNt74Sno4u7nMXoYFGo6vz4NxUeluy6EJQcjYjY
O+///CGAW9dh9rhvKHxpqvaTsi9AN/deuBL573sKqUwZqX/SYIuspk+140cU
WOlZ/vM6HV4+ziJdD6ICy/qZYw3NH9EdpXsSgkp4fyvvaq15U+F83ZlTDdPh
UPOXxVkM87c4tOvG1zV32NpYxWaWnA68sye4mn4SaGq+35fhQSS87JAJjvcp
hStizy5cbiOQMPuCVWF4FlSqsWjFl5XCthscJ9SaCDDWZCh6cZEEdUoDd4bX
SiFjtubDHK7batNr3KJ+WZDiaKve6vARMX6IKbbXpCO2vIyWXG8KJKttKBoJ
/ggu/RWcBuq4L7kdPuCYTAHXdxEK1NkypMFo1eVYR6CmRx9ZRi+RYH5kt6/q
aiKk9GWItuCcQqp6VPZ2cwiUzOn9tBGuhd6b5kKv3AgkbTS9SdG6GNxr759q
1uyEYFamWF0hzGFaJmDzPBXaV/elSaZ0An/Yxcy9h+lw1sqQ2QXn1o/Ju9wy
8mPQ2mdTcgnmfzFUUjolNxTGzrQLLh8rRKtnbHX+vaddxqdwWoclHeJVL2x7
sacTndssGSQpSYfZR/UJrq5UCPUz1qjS60SSpF4mARE6mJqkBc04UEHOT8TM
iBoBB58Vf/v3Xoj3Z8NTl+vc4axoc++sWwbc6ljyPIz5qy45zDrLREJVn0ba
XrMyCFpsrQ5sxvXmNghUlyyIWE4QuBdTBisDrRte1uP567Dbx+EOCbxTNk1e
+VwGEoGdb080EUhFf7lF2y4LjKr+ms3t7kQDUa3XF5Xo6CL/ueFcGwqIflzQ
7T7eCZa7Lvo1Ah0lP9hccS+QAm/jnku3D71HkaSsfaa1BJr5/evacQUSpGk8
O9OTlAS1dTbbn2D+0y/57KNowbCL8SGfdEctOPu/mxZzItDrTZV/DI2LYege
Yr42h/mXzvTm7KLDFqOZO58mqEDoe2kzSXcBa7tOLfdmOphscaHvHsF9o1L5
Rn9lLNpg6Gn0AvOfOdlgpNARCj1nwwdfdhWivA8ycdc+4bzjs+canSsd1HsX
GQpyOlGOZZ4YnYcO51mD04RsqDCV+JxPZakTxa9nU0J200GjZI+RijkVKl9o
bWBIegf0DsfmiVUCRc5SY68HYP6egff1jTPhp7Zf1tMf+Lw/vGV38nAkCOzY
x2tx6z3cTjBmrG4g0IrklspV8ywIzbTdHuT0Hh7yp210phAg0hKnJqFLAjpv
g0VgzXug/JWWu1lPoPXxBKbEx1mQcFRm4S++z4NajjItInQ0eDbnnZ8hBWLs
zjS/r+mEwSn6Zy8hOqpVl3Da40CBuXeCQlzNH1BrR8th2SoC8XrfvPvqPAky
pblbla4mw6U8XsdNmL8C9WZoS1cwPH9mah9gRYH4u3H/ldvi+unM0HmpVQwP
FfQa/nPtAhfeF+xmKzSQUnFXPYlz6CNBxXN67V0gPPhiKYqgAXP98MzRdirs
LC9X3N8Sh8q089uEMf/+Sq07q/OhIGp58UmRQxEis3tyBw4T4OhjxnCXLx0+
PeQuslPsQsapo7r72OggqzIgIW+C91dVSljNpwuJ550RsV+nweNw+xP79akA
maKmiU6RoJclxFOG+ZtxXMuf13SH3FW28varWVAQX/O6aB7X1QHmr3/X38Gl
UY0fKaIfwO57k0QflUBnAgSjrutmQU5j5Lar+h9ARG9C16qaAKEEZ4l4ExJQ
H73RTEr+APeq7IQ0KZjb9jKpH+pZoLyiKT+t1IXc+469ZdqD/X/HjTMKtynQ
XdHL7XCvC6xdPivm7qKjk2H3xrNNKHDg41Rq5Pty9Eczp5AoJ9Ak78qtjjMk
6OB5xRrzIxkkmp+6xeKcmB532G/P+2DYYtXw0GI/FSa3ufHvtCBQht7sToub
xbAwf5a+cV833HPT+JU2QQNxjolvq/VUKNgyMKmi1w1yyONCcB8NZu7OVhVU
UUE45L0g+Wk8+l2QOPt5mYCnPKEpnRxh0H6g+FW2UDG6qPj+Z/0gAfE8L+rD
TqfDU9HtBY09XeiHuNZo5U8atKiFq7U/oIJseE/pyOFudPFNUsrYNA3i5PWy
9dSocHn5PPtdnShgsiG++mD+hWNqJ+b43OH4FLF+8mQ29BfGMi3OEejm2M6P
xNg7MOPL+JnCVQ4DzUcju2sIxF6/fTLrWhaUnZRgc7pQDvc++yjeqiRgV6P/
xAcrEvQnpookuJXDV07xqsvVBLJJmukyVcoCafIQf3h/F/os98MjZZ2GNuz/
YvFejgKCK6x1W2hdMPCN56HUCg1Jq/jObdGgwIXTG8+pZVYgo61fCZcyAi3w
jdQeESaBkvXf8s/vUsBO6qOAKOb/4LZJqF18MOhdu3xqtpIKGyOdWUSfEmiX
yXsJA8Vi6HQRuCyc1Q0+UW8DdJpp8JEhZfhSGRViHTzUc352w/HGVNstiAZe
edtIKB/355Wy1ac/49HR5/blIZj/0pPTDc3nwkA+4zGzZncxcj7upzDfT4D/
X6ET2bLp0EeWNfA36kaMazeOTw3R4Ijjlezua1QQvd4/OULqRrOE/4GmdhoM
bj3dKnCBCkcCHCiMMtHgvXW/kC7mP5XzWPks3Q18Lx48FrQjB3KqySfPYP5p
dR0e2ynvIGOc5Xjo73J4WeUTVYoIdCc0/I+EVBZUcZ3dz3esAgzlkrbt/kBA
X0TPNycnEnyN82VzflwBTQe4TvBUEmjt73vFLWeygHreb/j0024k7eLTmzlN
Q4/PCB/jP06BRyIi3u5O3YD8vcqEJmho5sBTQleJAjv79upeiKxEfpQ7KavF
BCqI17z4nJcEr609OXcopEJ8bbI2BefE035/ri67BcOpv7yPf+nVwQ/v4XRe
QwLJCf92UjlXDFxs5Q/apXsg3ckmIbyABusMOnV7sD9fcVpxCHzbA1y/eBU2
pdJAmi/02Z1EKjBayB879SoBkfZZggrm3xFtFzehEQYHwzY3lTiQEUuFPvc2
nPe5DxZcCb+SDuWqB5wafncj/z3M3IG1NLj3lxp6V5YKjnNCY6r/c3Te8VR/
fxynlF2JSiQaRClSkfmmUkZJFDKSWVbJyt4r2XvvvWcyj1wyUr6prGTLdm0i
+p37+/f9uI9znl7nnPf79fa593PgB/JQ3asqUonnrbWbM7rWDDz7GVIqjydA
sXbfLz6sf0Jd6aHm997wa10ue225ADiLRv8ZEInI1KKB51FmDCjkNG4/66uD
Az9fvfLAeUBxzSxj/FweHHZxFb5MVQ95iTYrhEoi6Ek8e7TsVwQ/FwLOCMnV
4748q3yomoiMdFoa3p/Mg+C/7ckpu98RI+/EEEvnPGr6qaJpfqwJGh9VnBs+
/AM4a27s8WifR9qHbtHG8zWBpoFan4UfQjm1KYkqpbifHaUlEliK4MjaXP+F
qUygSntxSQnr750wczHELAyM7lOye+9vAX87z+RhLSI6cear11HuCtDlXmch
tv+Ao5+kR1Vj5uG/Pgvul7E4TxWw6EwzdEPyHZoGf/95uNhw+qYZ9o0aIdtt
W2Sp6DvB3mZtkwgbWzbFR+0j4Xrxh6cfuSvRssWfdNYfRNhavTumppoNAxkj
Kq+8f6ApcjG/ltx5EL7C80DjYjNE8bI8v/D5B3rd/HvyeuI8aPkN2F3kbAYC
gS/DdSMBhp983ftvm4iso69Ol3p4wyGO/vJHPwqhV/OFY/gCEWnNeaXU+8YA
q/HlEww19fCVr17zGs4DlkvKUelH8qBLgFs1a6oewm3ZuTXKcZ3y2Ko4HFEE
e5eiTk1eQFByMzzfs5KIXLQzwmPp8oB2/0PTH0E/kAVbZ/Hfinn0LsmfK2Rv
E1hnHmjdTfsBMfJCKfdK5lHEzVTlItYmoCgPSTcUb0Cbs/7UYYVEFP7G+i8d
YxEoxP8ivxqUBUliljEDuE9Mv2foceNhGDAwvw7Ny2kByaBXGaYqRJTRvzQ3
xFIBRHXqdBe1bvjCE+6e4TIPTDQVvAp+zRC3d0axJLEbImxtPqda4LxhP/Hs
sDvuC15vCHT7pKLY/DWNVKz/9rixi2l8JKyPsbs4dVUijX/SOye+ESG39HPW
nF42KLg8s3Bm7EaqlEdZg0LmoTSsfHr4RDOYKJBNGz3uRtV/XT+1e85DWNcM
vw1TM6hmXciU+pEIIzOvUjuw/pwnk19MKHiDhLTM3MfKIrhyss+/dp6Iamb2
Bj82iYGilbd2VfEI2AqbUz/jPJAms1QauzcPjoncvvq6FUEExeHjA8VEqLjy
5UJfYhEk28DZpv0N0PbNTuJQORHtFov+l76VC9zXFMPW2btR9Ie9KbLx84iQ
vblYSiTAwZgWfcar3XBr9nCwW9Q8OmmSdPMTZRMEtnzyy69oQB7+KWUludiP
pfT3KNIWAdcUaw+PYDY4xdYl6mH956Gyn140DIiLcxtad1sBtta1WhSIqMXv
s0QifQUctPzT6zTeDZ171aS9DLD/Uel7Xm3XDM88rBN+8/TA/HQJ8z21eRg/
tmEng/3hgxijgvoDaajv0e2lu1j/1lqTteH6SCD45nX2O7xHRY6yN3BlhLCP
84nK5tkwh5avzCd2I6mA7fS51/PAX2zZMU/bDL1xtzhpxrvRt8QzhFXjeUgT
SXkht7cZ5AxqeGjLkmDPrkJFNNb/qYznDSMWb0gWV3c6fa8YaLWprw3OEdFZ
FkcHdoUYOHIiepQHGsC88qXzXZwHItT8Bt8v5cLe5NWBL8oN4D4hT3angAi0
FX32MtlFcHLy6LTn6wb4/fJGtXsxESmZqnS1TOWCS7jW6mJhN/JTnoqhcp9H
QuEfKj7+JEAkNc84JaEbpp3DGLic5lFaA1Py4AoBjulqch+49AEd9JrRLs3E
+8RdpihibxHcon4kf+BXNjypeSMxifv027V301ZOhYGnVc+nyIVWuLZ7z3Lp
NhERE5Iz7pFVwD+mAaHJFz0wyO3aty03D0Pt+62qnjeDk5bjV9eyHrBYs2sN
EZ+HRWkZ9YNPm+Fid+f+0og0FPwkRmhtgwgnp0PtzEci4WbGhbmfZ6vQu3rW
oM0vRDjnEuAf6JgN3J9ZHtdw96Db34NWx7XmYeoQL5vvVhNcqzqtvcesB33X
tTOqU5wHmkYlqZylJtj1KDa2lkmGRm+963pY/xjviHKZ317wg/uRm0F9MUwG
f7T7M0tEm9nDgTSXY6DThuv4VFEDqF1VES3FeSCTyPVkcSgXuNL1KekIDUBO
tXosPgf7T+pBRb2SIjhxixzJTzWAc0i23M98vI63vDw5e3KB+XfJ5UKxHhQa
EWkg9Wwepcr05Ne2EKDtbXU4QbEHCJtUz2/qziNnXz+5niECtE+ddnHL/IB4
rXUeR6TiPrfqqUT7diGwCly0HPHIgYmgbrtnWH8t3cdSK1RhkD3wy0k3uA2u
/uWxnJEgIhMPS5Ot5XJgTP21W7rRA8sr7j4H+edh10K+WE61GUa/PnnqJNoL
Vx5FvbM+PQ+qbxXJTBWawSerhKnyRDrSG8VGG+t/tM4q6zRFFKT3R0rafa5C
fvkXmL51ECHrUxjE+GbD5qB112BxDyrV2WhxvjkPQYJZpoVTTdDa8/Ku4moP
EurwquQRnIfG26Hno4eagDJCuvNpZTIs0Khf5cX6s4mUr5iVekHWdvboe74S
COPnFjuA9Z9qXus6zxQDRlEsZUUcH8DW7dPUDs4D71xiKw2/5MIJsoLG2csf
gLv0V9/PDFx/a/vZTlUXgZA3PwvT4w/A+VSDkSUH67/FOFrWnAuPmRwlddp6
kO/jztoZ+XlUFTg4QSgjgEHCfxquv3ogtIXg8eX2PBohv3No5hMBaIvH5anZ
G1F/qstz9UQiYtq0a1ldKYQi9fF36edzcX56qjiO+/SS4Ce89IuhcI6ctq3q
cjv0H585WCZIRPuqGvuSJsph/U64z5BzL3Tyd241Mc1DWYxFlSX2gTaql870
fegF8coPyzv758H0pbeBrlgzJOt5TbSnpaP5IdQsgfWvnKw0XeGKgr0sp2yK
ravRWM/CQjLpfcW+TWVW4dlQZRX1WEWoF+3eXBir557HOgatGHY3gYJmbfWi
XS/irZOdl2Cdh9TBb/qsn5ug2H6gSJErBRjkT6evbBFRO9udkxPOXhAJP8lZ
UkogHvefJ2bwvtrbKGC3EQ2bpwqZ7UI+wCHp0Ra+LCKKa2haoKvLhf2bx0NN
kz8AfVie9/5UIsTkXYr3bCyCLxOE9sG2D5DEw0UBGUQ0HWbZ8Ko8F8aS4f7q
w14kqnGMlo5/HvV+iLvakUQALh+BbU6jXmjmqJPqPI/zv5vHfYr3BNhOENPI
iWpEs3nRd8hjicj5gnLRiblCcDn/gevxVzyeF2OjFtb/HrdMq1RPKGh7mUdG
dLXD/BSR7O4lIpLRrKoS7i0HdtWoGBOKPkhwHfzM8WcOjkaw/xO+0gxujBFJ
obf74NoPbz6+2Tk497s1eoOnGQRGlRZmzmegz/axh4bXiWCSHsUwJBuFfRIH
swtbDRJzY5XQbSWCSJhX7qnkbLCRMpQ9VduLWF/Hz+fQ4/XV+DdcSWgCOtHE
0NGdXnRm3PcbOdk8mMvTBl+vbgJGO6G8uxEpULKf3KMK659dJKn/Xt4L3s6T
t3gdLgVpXg/5s9NE5LTkR0nsj4bpaK15kT2N4LP09LJMGhG9YTxT15WXC3Ve
U0wBBxphaZBL+0QiEUI8Lz4Lbsf5p+/EaLpII4x8GtCUSyEiPvdoL6W0XDho
4HdIYagXTeW07BYwziMvL81OwlsCiNILKkav9MJ/lpRTCgfm0d2ioXSGdALs
StxmenSIgMR5tgz8Ioho6FIi5aXxQtAzoSD79zoPNkdiOr8tE1HPm6iw4PpQ
OGkvEEph+QmM/lZllHMSEa3rhbnv7eVAoZv3333fPmh6ZC3O82sOPO9FKiRw
NAOvn8J0alsfiH5kiDrYOQcsQnsTLhzDvmjxScjJ0gxE9mmB3AXrL03rJDtv
GgUfmBkMfjXVoCssukLHPhLBtajiaHxeNhw/3U8QhD4kM+SYfXt5DlDPP/rk
4ib4dpopgc21D219nD9kNz4H0g7aQwuZTSCS0Th9kyIVBrQn+52w/lbXw7K6
mL2g40nBPI1nKaxc5bfhnCKivHcH+xLqo8FI2L2FwbIR+nk1V6WTiEhk5pvx
cGwu9HDOfpN2bIT/er9OscXi/XDMXkOsqwh+vZxuc8trBPfQk6siCUREXSag
7BiaCzrvqYdyn/chxwAP3qb1OSRzQCxt4DUBKveZz7I69YEY88fPEktz6Gh+
3C25YAJ0GyjXHXxDQB8NRH3WgoloNGJ7km+gELxnpTujTubDKs9929tYf/EL
3Ot/MkKBhsVn/7/DHZDZtl4zfwLH65w8TOvKIThvNP0tTT9cUuobGG2Ygxe+
c39S6Zuh/KzHBLV8PwTHDWWklc4BD5nRyl6KZqDRv52gK5yJDk2+iWPF+h/a
ktnPEhwFAilnia0mtahFlPIvIuB1ORQ3Ov4uG9o2t4cjG/pQwvr5kpjuORgM
mfTlTGiCu9lppqlk/Wip2vtcTuscZG8dib0V1gQ9kXeWwDIVjqywZkpukX7P
O20Nvz2hUNxENnOtFAQ+h1BwTOI8n6qy4pQaDQxaKkxrY41w+9FjNZ44Igrm
8znN5ZcLE78VH0dMNwKD70UT2kgi1MrsO/a2rwj0ZRY6TU4QYP9hUTaGGCI6
vHem9pdbLjQrcLYvL/ahf1foY1T65pAwubfYPn0COM4E0Ufu64dD5Ceds77N
odN5x9hjHQmge8fs1CB5EyrvUlS/4Y/98Oo55gvfC0Gxga7sbHM+6At+r6lY
IqIBF28J54BQ8M1Gp51KO4B63JN2k5GIUuI5R7aLykGdxkyK/W0/yHsGMiml
zwF5zitzRexPSp6xO7e094PGpch+YsQcGEl25HgtNsFPYQqR8oZMFPfy3FDF
GhHq65jsdMqioGdu5R4crkPMHDSFmh+I0P+m9PvfDzj/5NTo3ZDsR7cYDtpl
Vc+BWLGIscKbJsj8OfXolUs/Etv6mhOZj+ft1FYElyY4bnDrtOxoKlzIPz1E
jvU/tODSTlXuCf8pTu0oPyuD+/x3dhh/Y1/kM/XNxzsaLipYtvU9JICtBvfH
5UjsJ/Xu74bY5cIvgV11exUC/HlNc3EihAgfa8mFXIaL4Lykgp16AAEkhG9z
fg4nouuuipbPX+F6ydLFR23bj7KWuDZe1Mwh+6z5nzyKBHj6ls7ot38/KJbJ
OYRVzKEkzSidmecE0Gj74F9s34TimKidXvkQkcrP5FKqjkK44LdyNtOkAL7e
0Y09hfUfUbl7kM06FLiPnd4MevAZxKha67poiMh2VcgpOLUc0kdjTShofoL/
5UF6J585GOIXKMj43QTC72L7f8j8BHJ5zntbtnNw/2ntSPFAE+i+spVilclC
nXlNTfew/lvOhKefuqPgIaOz2/X3dUjie43vfD0RzqdYbA11ZEMsh3/65fp+
xMAoUGqTOAcMtdJtx62bYCqiVszjbz8KOjZwSSYYz2ueojVojPPP2yP29x6k
QSaDYMiHP0Qk+m9Jg8XdEyKu2Tzn7CuD2tLvF0n351qIBwd/MY4G/kVv4ZFm
ArDRZTUkhxLR3QIzvvtGuWBqYC4330gAEyVllBdABKNMyZ1Dk0XAo+Ik/mKX
AD/mtkLNcN7gomc4fFsnF85l9Ypc3e1H6qZPJXbi59A+Sq/LLmIEUPL9xK7F
+BPmHh7/RYycQ5Gebd02jwhgOZi05rfShAzJ3+W7u+N+trKs+z9CIZz3sWxh
O1wIVKnrh/0WiUjHdqiqWzMURgdrVfgWP0MF+d54Z3Ii+vR0UIgzohxEfl36
IurzEwqLtHmeG8/BWU2x/qyuJqD5HMgj2PwTyL6uibVozIHVVMuet61N8Pph
hnJ4ZxZqq9dRGFslwmp7TY3yVhQU3DI4U6pVj6rHG4stanG9O0ElGtSTDcFH
x7cNRH6ifhO2D7TucyCi2eMR8LQJLm62LPS9/okkDnzf+WA5B2Xnz3w5p4Ln
dezZVmlIg4Ab6xUuWP/L13KOuih6giCrWuNR+XKo7JyNnRwjoi7JzB7Z+9Gg
PZRQRy7UBA7X4iOvBBJR84o42b3HuRAlFlg2dwn3qVfczLXfECGdZ3ToxnwR
LG33Tsa9bILwHyIfl98SkUR79He9B7kQkNOQ9tjjJyp7f5eFxnkO7f9sGbXM
TYDmG4NeA9E/wSu6YLP59RyyuFy0wnODAEw5ZudNTZuRurvbqLUT9mMsbVYe
NYXgsCH70f99IRjyTJwlEnE8hEEj71YoeA96sKkHfgGpZau/2xsLqFeomb3a
pxx2AXU37RmAJ3sDOZjvzUHbQ/Yv6vVNIPU5ZmQSBmCklKCnITEHzlHm6Fh5
E8xxiYixq2YjvSeCDjZY/6+ftuv/sEXD/o1a4ew9CM3zFCnNVRHhZY0MO81o
NmgUF+wMlv9E/A++e5gYzMGdwyUlBfJNwLFAccp66SdKuvh7nkp1DhIX9bLZ
pZrAr4LN9xlfOpDf2pQXw/qX2DKRC7N7ggjdof3ncb1yYE8Qbhkloge1cdub
V6KhM0toVSy7CbpbN1nz3hDRSaZCKz/ZXFh2Eoywjm2CK9ujqWReROhR2i5j
WimCmcgEuonhJjj72zZUE+eNh7MnqhqkcuG9RnydLeUAyhfcnxv1ZA6lFsue
9jxCAIqGh9T6bAPgsNiddUxtDsXt33yzl48AawX3/ihNNKMIhofM8rZEJLa5
7s9RVgjGEfmyq0+KoM3apFMR68+ix8sQxxsKMj8rLx3k7QQy38Fr8gsL6Ivi
z5v37cvhv+YZySTHAfCXvBgfwjcHJgHFdxpzmuCIQfve2fcD0Pu0Qa2GYw7y
CVqj6klNcEenp7VmMBtlRDjKUWL9DxC5EmuloqHi4XTv0SyE7kTuiVevJIJd
xndhxblsGBiuso6/OID2ydd1xMrMwV9j1hvOgk1g0czx56HRAKp6vVJ1SmQO
it4dWWq70AQui2NTronpMC/U8mBjk4g8L8uRyS14wNiDN2d1+CpgqCFqN2mE
iFzPk6v8ZI6Gh4XNxuHHm6HSJ+AMpRf2pVEpfvtFckH8as+u575mUEtXrQ5y
JcJP+n4t780iYKV1ui6v1Azn4lPacnHeaJ0yadQQyIUUg7nRYL8BpLedTJ0t
MYdcf2uMXtlDgAeOp/4sJw9AdFBZ+2+hOeR3NlJhL67fE939lbl7ioE84T1D
0QL2CcyM6xlMofAp8NyLe22dYKaZkWQ6voDCpaiLx03LwUSh78Sn1QGoHSvj
72OYgy7BneWR8CYgsv9tMzLMQajGvCZihQj5Rsd84gyiQezPERonzgZkTWdR
U1dOBOJ1AVad9Wz4TpVcnZg+gNQqyOUSL8wB77lkgb2nsJ80s+q3GxpA8+Q5
dAxsc5BwkNb3/NEmyHgW15VOnwGDfBPNxVhPrZcrP8rqPCA6cZeiPgXruco7
+GoY7+cLGVKLO1FgBvIF1G+bQX5E1/mOKxG9XmmWbcD9pDjNhZ1j5s2wEsPF
Ru9IhE8RIRVRO0WQk/+lYbQ3B0UnS9QScb9fGn9A+s3ZN/CKLaaZ5X4DsuXx
kHheif35BZuVCuE0iLB6YpZC9wsZPPn2UPzkHKprWu4lJzaC3VB3prtfCmKy
kJpO+kMEw4nP++wowuHfKUV5Q8ZiJMG5ZfJ2jggDr+s3wrfi4Y75kx+7W1Uo
WMsnZugLEZpcf0wU96VDBJ3QN98zv4Au+7TAtWNzqLuw5DAPNQGOsLsrig9J
g1gZp+TWP5z3DH+RL+vqwrlJtq2ONWkobgy6R4oLDhit98nqwrFD+0Nk/z1C
0hLDmqR7Np+7mvB+8VQHP6pRSb8zKujWg5mnpHiQXfu+NSV1EHZ7/c8iyBI1
zb8MmMDxHatK+Trbx7DK/99eWTdj5Eb9pYt0P+lD/kPys9WqUEM+fmMuwxip
MrLUk+L+vn+finqrgsgnXv7HNUYgO83usILjxh+Txx5GqgKt6j3vdz+NwGCs
ypgUX6KZNPfQUQUL0aBo0aRSUDcey3v4mwhszb/HObuS4Fj3H+pkejZg/Mll
evwfETJdu09ffBIIn2XoLA5eEgPh5zOlZrtEOLkRO3mdPhwSjOZ9DCyOge+9
FaF3u0SUZf7uUTF3KJi5TVkzPOZHUddPepnuEFF6JO8T5YIYOM587uqX0MPA
9WH69s4OEXTMvmQmFEXC8HYyYZNRGka7nrRObxGBkf9MSAB1KjBcqr2ToHAf
bs7IFjBhnt7cKxm7CYEgkpyjarn0GFg0msAQ8wjW0kywXwyHFEUjzukWBRTr
bD1Kus+RjVzM8zZVKFzKNsqlSdZE1Om2tOYknsORb2n9Y8DQd/DYVx8VOFY9
rbGGebw7oj32f42ENJkbuj1RhvAiiku1F/OEptgGHmJNhcfKF9tVnLRAtq1M
9wDpntD9Vtkcg4FwMjDJvMbUENK1P6+S3m8QQtPoc/ZeOMjs2u1c53iKOIo0
ZEj3ZurtlZLbmAyBq3Q3kmXDjJGWZXLXC8zznPLE+e/GMRAz2C7luWqA+9C1
r9OY58m7fEvP5UjI14uzv79uCc4fjR3qMI9AwnKaP28qLBF5q1/nGEBjTKj/
fszz7buDb/DJIGChoLxQPfISMpR4vypgnu0nHw7eNgsHWdP69etBz5Ey49pz
0v2kXUh3htASAkdmJQ5aGluihFC9geeYp/Hfy+0C2Ri4pJmfcV7ZHFr4iVn9
mOd3VrvPUaYo0GE52h2S4ggfqWMFYjDPS53MR+QSqbC5xP+LJtwUWt4xX9jB
83rRP3OV1w4C21QPru95VnDGlOW7BI7f/11Z4BGA18v1/SdPF3P0yNr9ZiXm
KUscTCzICoF9Zb7Dz/3skMZi/PknmEc3M6YuhjsGsuiePE3Lt4ZR428DpPt0
8sMK22quRYHcPteZjkx3qEvxszfBPOIT5qdf3E+FdnWuusvoFVBkOEos43kt
kgdzFZKDoEHPjkrsmR3M/B7+ewHH/3yeDxsoCIehYcqJgUorRHVcqKcE8zQW
s0RV+ITA7cTDlO45Lsit9QpSwDxsgq7c0ZQxoC/wJT9lvwNUW9S9LME8xyXZ
JCxVo8A77g7HuR1vEOqyeXAV8yjlHwroepoK99K6aCSvWkNE8p+PE3jeAc3Q
3ciRIFjrZs2jPuMMKnIm8kdxnPNpb9fdL+EQIKY5krdoi1oERM6QfleYEJi0
MvAsBP6NKIgNjLkjjrS78SKYh7BCwZ7zOxqOPMySD+B3BT7qKe0ozPPX6NGA
qF0UzGyO+X5Rfgt9qTrlKzhPviaIB/FbpILegZdOvDm24Mfo3NyD5y15ddX7
LUMwVBw9qpDy0g1a9jbXkc5p+DGWmf6FcFhpOflii8cJnctl40rGPDc3LIO5
ZUJgWb5Z3nPZC/FXehNOkdYr6eWNzuZoWBc4ME0+6A43dDfz7fA4HNQvJw/H
RYEdgUOqMDcIdqz4MnMwDxNTdLGbRyr2GwQZqpOOMBhAfb0V85i8vfnPWiAY
Ti+9XZr97AEu1cPKpHtjO551lHscjICgVomV4RJXdGfhw3AY5hGWvOgbwB0C
yreSmqvI3iCjy0RBCswjvwUxNBnR0H1xb3zuWy/gdn30SA2Ps7eDs/xvbRRM
qJqHD5CFAq2SCacK5slvRtIt4angapB3vzXUBdTFm9nx/oTvK0nIXTkYaqa/
cGnxesMe07/0TXic1KqPAjf5I4Bcct86Vac7kjDQeOCFeZbPjlMdpg4BUbf9
afYH/JGj3qfNkb9EFCn3O13dM5r0/po2Z2Ff6FRkfnwFj6Oh8vHv2mAUrGv/
DbbgDQdyixj+P5tE+DLTvb4nMxU0KeSIJR5ucCqS4JSOeZIG1DpzrYLh4LWq
u3/8fGGPzoWZVDwOc7rpEPuDCKBWKU91mPNEpV+u21hhnsPUHMdrpoPh654/
NS2sQejRQW+aGswzeWsuu1EvGp6xfaJ4PekHbyxM3tOQfieo3NK2TRYNt012
VenUIoHOT7QjFPNcETmwc6kyFQJrtK9vi3vAxeC8+8Gk9xop/N27ExEMhreD
tSun/SA9vGzKGY9T95uYetQiAlI+ns/jp/FBVLIqijqYh/UlRblTezDQPV1z
ecAUgqKfs70IwjzEh1WGN25Gw33vwFfBEQFwvZ74avAvEU7FXGs8fCYa3rSI
p6d6RMO+S8WbpzHPKenbyndbU2ErxX1CaNMTskfaI+0xTx8L3bVXlcHQEJGW
HiATAGtXRWlI654z9tDqTFgEpO7h4hfgfoMCwtJ+yWMeGjLHHe28YNgz9iTQ
KzYUCXT/4iR9n4Gvfnmt93Q0/N3PyzF8Khj+ElS8C0n313DXOQlJY33smGv5
imKhUl7kXc4GES59fa+h2ZcKX45xXdAp9YYTk3oP9TAPg07+ZbK+YPisVkrt
nhUEoVIDdy+R9qEbqrtbHgElO6qffG+/RbmMHCeuYh7261Ynn/kHQ7Zu/gl3
jnCUGvhB4DzmeXE4/bbfnmhI1Mx4vGsbAqcPma/bYx6nyypfDZ9Fg1lnGlVG
fzx0W6rSkt4rlU52aerxTCosPjb+8MbUF/47W+Alh3kqxBb3VG0Fg+aUOZn0
3hBQH5QsIcc8DZUnXIJ+RMDUDtU0l0EAMlvbT8+CeepFr5L5mgXD3Nm2apnM
CHR4PiJycZuIvh9n7X40GgXfq1k4Tv8XCmSixz/cxDwbFw8UZLyJhogf7FZb
+5LgZbDlVuw66b4zynzp7VQgfDTlyeLyg4rB07z8JF+xEuEXdiIEJE4cSu0U
CIW43nihLjxOvVvD95n1CJCiIyMyewahaq7NApyXEK+Xy7tWhWBoOT9W0H8h
Cr2oXFIqxTx8K5ksYo1R0P9pZOHWuXAgY6mdpMLjKEtYeC3mRcNq7rpwWHQy
TLHm+uzDPGNf+SnY6dKAJ33pXPHwWzh+56YsE+ZZdUvU85UIAfHuGBNN3TAI
Nh8cTsLjrGg1umowR4KYtdRs+ddgRJcf8XcQ87Toyfld4g+G9L8J04Il0Ujr
F7XxS8zD87NXUiw1CqKKEj8+dcZ/h+W0Sfs2EfziiqlufYmG8zPUBxgKU8DA
+fo7Q9L/Z0y0wn+fSAPhM25itbEBEB5X30d6b8bNBffazKe4PiaGe8+HhEOR
kUqeMUkfv5ZLU8KRYNt2RsxjJARJTbtt1ZF8hViuWiHO51vpMfn6grFIWsrw
5znM49mtv6XuHgXiwtNe1j8iwcan8a4v5nmzqaGesYj3lfPVbDNCKvxZ1wqu
x/1an2yIZ9TFNOg/UFZe/zAIbqjJDJHeIxHPGuT72z0EqsckMx0/RAAP+dto
AczzWYKpxV8jElol+6qcl0LROfU9GbGk70Uvzd6K/x0EN/VHVfVr4tDw1Pfs
n1v4vBta9ETqRkG+QUeiA2803CG4+t/APO9CeEcOMcYAZWbN3YzeNLhwrYyF
HvNI6iUSBSTSoPC88MYjn2DI6cvQqMQ80zbMVyUzQuBerJwixVIkfCj5m7OB
xyFbvDgu7RQJxYep2ArJw9FhdYU/VqT90/U6ggvXoTZ9+oWrkgmI8rn+dz/M
83nHIHjhRhS8/1s+YeIRAwnuMRdJ90ekTa0ye1yLAeUVR67y+XSI2y1VV8L9
F99da/UqhTRYqM/5c18/BMSOzctFYJ6J1CQqkr/Ssx5K8+GIhnsrq7+qMI85
YV6NJSkSvIQd5ikOR6CC6ug/dzFPpIu+1oRZELxwX/QZbkpEuqZSmtcwz963
+5ufnYkCpX/iM7f7Y+H3XXO+fMzz9yy9JrlaDPDZe1oH78mEycoXWoHLRChb
Ypfn0k6DTHFhyttSoXCG81DRK8yjyNF/8NlMCBwgSGr/ux8DXqWRgqTfI8R9
lqTd/yESaOtevn17OhKdNW1KPY155NqijccvBwH3c8v2srPJyIVpXor0+4gt
K9c3ZKTnp6do6Skux0OKG1+EBuZ5ymyz7mMfA6oh19kEj2VBPdMGz4clIgjH
6yXbv0yDYfGSs5dPhoHMXU4//PfCfybE4LP0oTA09J3MwCUWNCTo313DPOhO
yfN9Y5Hg1nR8XfZKFBK9H7y0hvOeG9d/ZZfWA8GU3d1u/HcyUqG84eOIeW7k
nGWpHI+EEMIJyjifBJAMu6NLuUW6v2NHnjEhBs5p+k8mX8iGZ0+FWmcWiUAw
mWt/55IGYab1Nqe2w4BOOrqHE/Pcfkk/SMMfCl0mlxJqC+MgNCNMnYjH+UX7
7AX7viiwTeAq578Vjeo256Y+Yp7bN2t3C6oD4Rl1xmHqnBQUVRvHfRzzvElh
ZwxtjoSW4hfU9IOJcFf3eWQR9hWfP/7rzEYxcOuiietHyIFPkvdkaDHP8qZ9
QndQGui20tUf6A2Hw9qJMTv4HB3PrOM4rBwKbk8tyHd/xcNB0X9cmZhHMOXs
xv1zUbCUwX9W9lEMKll/6BWBebLOtg2ZuQTCOcaeD6dMUhEFz/FzJbh/bwzg
PRCUGQkbAeLi3CzJUMbccO0h5iHvv9txazQG3qleN0xVzoVuTmLZaSLuB7XG
OvqT0oCh6tbPRVyXrIRyur5hngnpSy4CNqFgK8pTcIo+ERYphE6qY55D4W8f
hclGgeon7rB4w1jk8GgPQYdUx9urX9jdCoRbDy0aLl5MQ1o3tD1Jv8N1FfWp
yPOJhKNyDWsXm5PhhcPgLdL3smr7W+zHKGLhnNm7PfzP8iDyVtmRywtE4FXL
yiMUpcHHnZMrfSGRIO9r7JSNefpGDso7xISCZlx7PK9YEggrP5OgxTzW9TqJ
iyZR8EikyIbZNg49lfwvg/T+PcbEqthq6kAIus02dI2Yhnhy9ES+beC+Iz8d
EZ9HgnOoTwyzeQro3qgnkHxOkvmqud+5WPCrfuKmb58PZ9KJroLzRPB/mqoW
gPB+/pC70fAiChSOacc7YB4xi6rv47WhQBnY2ut3LRluJPO8rcI6Z1SG5eoF
RgH1f7UMLW/ike3dTp4VnIePVIUUi3UGQMm3ZnaRknSk6tInq4V5DLIzxdXk
IsFTtnVklCUVCqbyKnkxD/u710vX5GLhaEbFpkhAAex9JrznyhwRNKmCH1/v
TIPYcO7ieHnsU9K0BO5hHosa5VPPhkPBXUPr+kxHMgRpXKMywDwLNdJFU8VR
0MyqTl4Wl4AyRXPk3mMeSrKYERrst7bprxoKW2YgI9tL5aPruK5lpt8YvRAJ
RQz6b3yaU0Ff5QUXAfuK0vYF5lHTWHjFcdm+MKkQpl8sZXLNEkGV+H6laTAN
vAaPsrjhvu2y4ANhNswzdeydAwNFGMwoGqsL6afAZFZ6GT3m4V+t7fX+FgW9
Ba/iPxYkotgUZXoHzPODJ1fpoEYA/EywWpK4lokGj94x18M8b6tjiyPpI4Gi
f98HSvM0mD6pdkgF82x0WPiGB8WCy8+ExrKSIhgY+ebFMIPr/kiTG99CGuw2
FFrp74uFS/zk5bM4z9DZ0D0eOBcGNaY9UmbbKcAsNx5ShnXWFakhE1nH++fq
z3m6hiQ0yGFjJop5xvBJf3QqAPYSbNzlNjJRip6W8xDpfm2GYXoLYgR8mhr6
qsWSDin0vx0mSM95yYJ8ZEtjYWRoCKXqFIMSh3PhyhQR/kVSGtrupEFbrIqz
2GgsiGQWZmD9QfHNUBGSx/o49F/yCU0F4bdhWSqYp2sjTXKXORpkt+VmZIyS
kbL9WUNcj1D10dtik5P+8Mtm1Eq9KguVa1cPqWCePFrGRvOvEXAvYWveoykd
dkwvmb/CPMaWZ1h3vsfCYCdRhG+mGPY9ELv8eZIID4mfepLo0sEmk3vwJIqD
JzmvKT0xzwevkYL2l2Hw/buJvS9PGvx58355HeusI3D0W79oNDxumJVJXE5G
w7yxO+WY58zBBr3iQn+g7BKccXTIRt3sT3zaVvH5klNZjy+LgFMd9z0cXmRA
TMH4/B/sc44y+/4u34iFSG1mOzuLEligNeRO/I3zG7Wobiorrq9eVOLk8fGw
cs5s4B7mcdrg3V4LCwOnY4Q6k4Y0qE1LtQ3HPPvXyWM/PYkGkbgFfTrHFPR+
iJ3vBeZJ9OjjrbH2By33AokS8RwkYkltLYR59pipxy5HRIBI8tpLCeZMUNpt
/+uMeS7yFgqascTBgPmZdOetEhjbrcw0nMD9XeHze67n02Hi0/2nvbYJwEJ7
g/so5im2SHUUfh8Gp7l76i6opgPdt2kJPsxTV5kS2uEWDUBw+RSzLxUJ/uJd
O4t5xCt5Ow+L+0NrUtOJtX85yPTRUk7yCvarJWf0zGwj4AHliu7HD5nQkqaZ
QYZ5ZHhOkZ0WjwPaucRNUfdSED33FnGNE8FybbZJWDgdVE51Gdc8SoSe11Jj
AzjvvbfZFksfCAOvtw58HdifLAh73WzB6z7LwEoxkR4NIy8Hwq4HpaLPGq9U
+3Cdks9u5kql8IdX99DO48ZcdFbqBtM+zNO5T/sbs0YEsMUc3mEyyQL+jaop
Z+y7nn8TGuzVjoOHUtJGedRl8LhqM3hwlAgHbls5fLqTDp5CQwFJAklgLd10
KBXzzH1NOM5HHg5tPD3ydzzxuv8r89fEPITyN98OtUaDV+5Q0wJzGioMn1B8
i3n+Y7Rzs+x4C2qsTh8GPfOQG7Nomf4yEZ2zOia9KB4Bs4l3351hygY/y53O
P9h37U7GcQW6x0Hk+9n1tuAyuHZklT9whAhuGg8yrqmkQ/uFHqVaymRwb14p
N8A8o/R3iV85w+HSPMvTKJZMOLh05BQR6/xqd4ooPxsNYxPRzoTUNFTVo/9T
BPMcSOCmCQ1/Cw1Ow6dc7+Sj6rvcvmiJiMymatIWOCIgrzWtabY2G0KOMxu8
wjyiFWxN4hlxsMz3si78WDlc5FmruDZMhN5DGoa2+ng9vowH89kkw7k3t1vO
YZ6HXvei4+TC4d9SuUVDcSaYkcfukvahWdX1uIQDMbBIufg4izcd9R2RIJvC
dbPtfcDxac238PL7PUdlmgIU/UPS4Qjm2SSUjnNQRED6j+szLwxyQDQ5N2cC
+8Bl7hfi8y1xsOL2zWVfYjnIvFiW+jGI+/oiivBgi3SQly+dTRtPhvhr6vJT
OA9Lb/vwer0MB97rzs9rb2fBwX5LXjrM46058JVcIAaiXYKskt+lo4ES/mpc
H1HNLdpQd863UMPmzaz6uQDl2Yq/NVwkost0y+1uk+GwMXzvTiZ9LlAE8Wer
YB62zdnN6Jk4iM7ROXz8bAV4GkgtmP4igiGnrJyzazrw5puMH1ZOAXWqb9JZ
mOfiGS8v7/Bw+FJFSec1kAVsycalkXgfRkZMPLF6FAPPL1i9eieZgRSm3PeI
Yh7a7GZvowU/kNz0cfQOLkSN3FVVpUTs01pYn9N+Cocjj/Ji/CpyoWeYy7QJ
+9JXc/f6xejj4eNZTZeOnAr491zn+9+fuO+zaSmXCkyH7A6Fm28+pIAeuXKB
Pua5pdVxo7AqHEbP7FSftMiGvhz1wJOYx734Wehf2xg40zPh0NuegbKFZMeH
cR331UsZflPpB58Yl7y3lYtQWmvS5J8FIhoQ1BLrKAyHQP4vVWxaefCkqX7j
EubRSvWUG+SLh5pAa7njfO/gXIsTi1c/EUx3CKU9cTgfCr9SIudPBZ6YSi8O
zGNSUFq3NhgOgiERu+6UObDM4dWaRnqPn8A5k8j4GCityc6ie5SJ1KV51D0x
z4LOT8Z5Vz+4ZTA53EdbjMb/O88ohnkYCtpN6kPDYac11U6NIh9MdQZVIrEv
tTz7vsVOKR7oslSu/i17B1wBTL/29REh3cNKVzInHcxOpwhYJaaCfzXH935c
p368ov76EO9D49gN/rz4HJC612fEhXkSHY3yxBtiYN/wApnGUCZySP2tyYl5
7JquUSXK+cGKeXjid7NidEfeXcJunogWNWNO/bQJh9N79E9fycuHP3WpkVvY
l8bZkF+gtY6HQ08OXrS4Xgn7ZAeuu/QQgcs3edrhXTo8m7VlJ+I+3vKjbmAY
5nH/vdPdxxMBAUxH5uMu43X/T8g8E+/Dr1/sw/+MxUDnYQHdEqMsdKbK9g8B
+wrKjSNKb5j8IPvAIZedzmJ0JrpBqmQO9ztjpk4CGuGgm7UTW/SgAEY9+qo0
ME+VmmljVFQ87E6c9LSqrQSBoktqSz+IUL78+roPIR2mvvgrmzqkwX6qsPdy
mIfIxGzmfD8CSh8NWip8zIWzh2fHz2AehpV+8Y+UseAm0JZ1ZDULKWrGnX+K
eVh2Lk1VDr6BzgPq/UoCJYjyRgLL+CwRHTI6QlEP4aBwlEnv40YB/EIzn6uw
T77T8Yj5RHU86NQz//oH72HcYFRd8zs+d/aV+rr/pcNVlSflM9NpMLusq0yG
eSjE/xyTso6A+wyNm/XqefCyLfVLIt6HnJJ2UakXYmHnzNqIj3M2MjlrQcT1
Gn20p+y6kPMGQhlO3esJL0FinKiWAfPU7B3lcjobDu0ztfIWCYUQyMc9yIR5
KO4EfY0ciIfgvTXkhwjvwcimVb+hC/eDBj4ldL/SwVTbnd1ILR302eO1y0l1
3JRbgSMuAlaPN+ZNL+SB4eCjq8cwT26kaWzA/Vho8z7PSkWdg6KSOO+EYB4f
e4Gt35ZvIPHEuG7ARgmSIDNhFZkhovnHO6ovqcNB87bn4cIbRXDlnc66Kfbt
XZ3n/fb/i4crilcIydJVkCUWHcv2lQgqqoJGXtPpkPDqmNnvj+nwj5Z90BDz
MH2rtGP5EAHyd9My293zIaNAjS0An4utbqtL3paxoLxloGs1WQQnLSZON2If
3htA2WN0KgHOTVycLWipgnjKM6etOokQ+sHt66e1dJDy+qERGZaDOJ4P83Nh
/uAnjVdnJd6A4T/eqNfqpWhfkQeP1jQRXaxqoQtfCINETYer0h0JQMFd9vwW
9huRes/UL2+HwMuxHo1brInw2bjtJh/pvk5qN+1d3EfLMKmSHRTEfYCKXFgM
Xt8qhdJEN7NwuE7+isjQdRRSVRXJf/wjooj9NDONwvag/5Ku79TfQ6h08oFm
N44/IQxcUOu0g5N9G63qqScgmLOUWI7jmsAz6KXsBhmb1bf8n0jAmAhZ+Dsc
31SxDtc54QY67vxCkuncEMi+oz2zS4RvFRT3GXKC4W0rs3v+ESVgc/yjT3re
4RhBpVbWHAzZvU8KnnowQp9xw9yvf0Rw8XaPXFN7DeUcCtkNukywjvRCB3B8
63V1z8svr4GL69M+L/3LIPLqJCMb6f6aDnLtnc0I2MtRPam7XxHNZMR/Jj03
MbONkaBgjoT+4yIKwzFHoUfTxOY95jSy0HEWnHGFd6u2vmdkBJDdoxs61Tiu
bcI57lngCldPVXx7JE4H+vuu7O3FcUvJLskD8nbw9MrsfiR2HqiU6O37cNzO
tsOG9z9biNbjK22oLAH55zesb7KfF19+Vy2pgdc/Qn9kV3yVEkzOmY71YH6c
zvrPP7KDZelNMU9dHphd0JXCOgMzVyXP7Hc7CJ90ZnC4RwPidxZ5MSeUmPfe
oFtxhbdTo7kjblcR4x3RuQoc/7wuwRR9xQ1cXn/8d4lcDhndO0lFR3qOXKNT
cEIgCHSUGlxr0B8JCyV97kEcd8tQ/L506zX8uBGrJlv9R0K6+UXsEI6LKpLF
qTTZQIkwp51q90GQ/iYttUh6bnJjjHzGIRjipVKlWvruQ9Uk8fUKjoe/F4/k
1QgGtfFb70sXtyQ6vjhI/Z/zynhg4aIrFMnOXvpyXxgeJnr8JnG6hrx8ly3g
Bn5OxQf3PliUYLL86I/1BAmfKb0kdjsw2X/Vb6qKA5kw0/4m6RAt8MXaLc0O
LuYd+3bcmBcpeP5OwbohZYejaZSGdkDj8FDlTJscNNyRma3E8aZBHe3iCVcQ
COuR/uH3FFK4lOMH8bqrPD7e4DgaDPsV73L9EjwCNebxF37i8ecHP95vk7YF
uderjiNXdJH441Qxevz55fUZc26hSJhJ4WD7ySqNbAXe/Kkh3Vuheei0zCtX
cEhbfK9QKghRif/19+P4X/E93poqtiAtoNDlGtMAyTrigVfxurOHlfN1VRPh
+u5N2Rh9Qdhr6ez1Hc/LNfk9z0fFHl68LxYSPXcb2ScnqpTh+H9bKmNdVm5Q
rSRzvEhaA72Q+1BBj8cvGvJPtlkKBO26FGOquj8ST1OY94zguOOu21bgLRuo
EjW+eXzgCbwiWo2v4nWJYen+9FYkGFTrr5un2MrA2SpDIdL4+vMiVArWbpC+
8ZD+MLqMqv9r4sTnHbjTKcvEeOyh9fn2icSL19FyK0UXaZ/rVoDI0I4t/CKX
fLnCrwzZDtFrpPOiFs1183WRKxSYm5pJ0zyHx6xG+7uxbqOXRQZN/wWDv2zL
o9x/R6Dgwo33+FzAnaiRvav1tvApO2PN0MAU9Q06a5ORnm9GhTQ9V4mE6BtV
zNx+ioh18yDUkfbtk5WWN9dcIfP6kfxvpySh+ZoMJz7vyD3pfijh12uYi6Nh
ZOZuhetvG5U4sM6f1q+Xt5sSIVySgVKIThKoxnOLuvC8U6xjX2f67OHi7Xba
3f0P0FYeg2kxjhP1p85XvHODf92ycXXN+mgStSKSzoYPeAgMJYHw+rN8xsPW
PxJh+j+fjOI4q03eXH+zNYQjpUsivw3h7uh1b5LO1wzFN6lZgoE8hnb241kl
3CfwXSWNf89OXT3ivRtYVSYUHT4liqzyVuW/4fizm8BWUWwPfiY584ZMUkif
kDNHyhucc4Rns5G20Llpl9f+Vw3++723rArHPxT3dlfbuYLhkQqhC29ewtnM
qLRPWLf1Q6O77idCYKg9v46z7iiI6wheJ50j5eUSryFhO0iiWvT+Lm+Jaq6l
X1vcIYLa4YJ1gnUkHJa4drTTWwWtXCu4XI/H1wmiZM9YdQHPLFY7+elbUMau
9BjnW2R6mOqXu+Fr6Fx7ZSps3QlVx/Q+7Mc6W/8nKoIosB9J0rC8//sWHFAb
R//hea/GLvdtP3EA8r+/QsO2VNDBlCjeAhznv3Q5SPCPGxR6yg/unzZB+607
OEl5Ke55z6Fl80D4db9W2mrgj0T80oPiMRyX/KNbYCljDTSfyAVptF/ArG2k
5jLWOfjZsVyllSBw0DFRlaJXA+UfWwP5pHOk0x1s9dcNyFVqM7WkbiBhgWK1
rzieLjnW3S7sAJqjU2UqjLdRq2bvEumcXt7HJyZ02RZ8Vpj9jrc+ASJb6hlS
nld/5S3jcssVDqk+/tjsYQmzY9etENZZlYFSq144BMTDt22UXx6D1lyDPFJe
UtTsarV9ZwfRJ9fP3jGwRYlh2fUDWOc4kdLi6xGRECl/LXnDQxOVuYh/Jemc
T8nc8dDFBV78HdlML5IFa8lfNqQ8vOfZ4Hrlog14HTn4tff6N6iI6eudPHle
XDvvFl2r1wLcO+8U5tEgCzxfr7/7gud9sWERmzjhAG8r7lqqLmiirhbJ6Bwc
Lx6T6Lon5g5rokk0T7xfoTR6nUnSPReUKTJKrJcDoXH0fEfqnz8SVibX1sdx
/Cyz9h7/Diug7d7ul56zAPYDI4YLWGdyuqW5ntIgoFx13spZ04LsitXLpPEj
P0sFDUu6Q80Z9mu/l26j2B9n7naS6m9O8fTjJgfYWma/kcEoj4pqo0dwXkUL
i9/tOzpeg5hUKOsrWV0Q7gq8Q9L5nXqZTutBV9Ai24iruPEaZqPTbEuwzmWy
RhdPqoaAk0Hyf5JHmWGfXBsDKS8Zp2pt5Fy1B2fZWKtdZyfk6nN7qxnr3JIt
5NdcHglDMYcb+iV10L+NVDaEx/fKz//NT+sCGrU98WtWCpAXPulEqmucMvNE
R0cbuNRQPbnu2w1i1QejCVjnukt1Ldor89BzxjkAxSrAuUftoR143rsNcopl
Zo6QprQleuqVDiqOu1CUgeN/5263L7q4A63VWosFszUSCWemoCDt58RElpCl
AAie3vGi4NiSEGdQ5/+N481PawMUlaxgX9jjaMMcG9Ds1kufwjofd+7PyrII
AqbMntLVBR144vjkCmn8ezlsVz57uUPbVMYyWao8qjWN4PqM46vcDw6JKDqC
nLNOdxmNIrIPdqkh5cOBroZnA0avIUSd+lT8JQPwjjE9SdLZWI7i1INKF0jq
Py5qSO4Ax88klaRgnT8dpDBNtAqBFzy3S36VMEMAV5ApKS8ptvod3VNuD/J7
6Y1t7rqhidG5qTysM6vvi1WD75HQVaEmdlRSH21q/T1C0tm/7pGUXbQzTLOc
JTTFP4DR185mwzh+6Cqz5k0aG8hy0U3cl9UH9D2NOzFYZy59yx7uB/Nwuk85
V736AQzed1FtJ30f6bFjSfK6IxzgTNZkNtFHSndnLVJwXG1z5TqR4A573N5R
t+XaIpOSVvsdrJvBB79o3dIAYFXyfRmvuCUhQiasNYnnjU2pfu/UbwmbkzYR
S4b24LXoyziCPx9VJvmlC/sfSjn9lMFRfSAwXx9LJvmQO6lPyT+5Q+gw/a8U
bkVk3uIyQ+L5FPN6PHfAEZ5f6llk9ldC89dOupHy4ZH6vuh5ytewM9HyVJfx
OZzyW8sh5edk0fUfv++7QM1T6aEx5AxKwTtspO85tGw78MiE4v3MlurKdvM4
+J7ifk/KS6H1l345XnOAu2csyL37PJCoEME3EOv8ReLHidOrkfDHhXv4NTxD
INVaS8obtOPkt6K5nKGNhi+Tc1cZFujGZUh1v2+4+BhZjDUsPjsV1RU8AAum
EjQmWOd93gSLqtQ5sJ8fs6s79xD+0Mn+a8HzumVoxZW7OYFn+cUXTwzw+MPX
huJJ+5lwJ7uUygN8B6367os7oj3ppvdI94O8zV0qNbMMAOf6g5/rfbYkVKUM
3abwvJHc/LmaepbQSuBi7jnrDDQE43c9pPd5lonOCKwEgqD2bvxy9zPgXPIS
I40vyREx8+eQB6wflX3o5qqE3PYWhbTiuJF294H7Jk5w9NTU9vkDj1ANx7fL
pHwoNl64TyrLBsZ7d5WGNozB80H4NMlvnKxp3nSbdoa75tppR8AN0spS6h2x
zp28B92PFofAGZpb22Ftx4G5dWeNlJeCApePh793ACt6E4V0Q2+0sq+8n/Re
cTs+/8RVxih4T39s+woYI+fa+kMknaet+0xGKpyAx1HdZ4+2ClwcKTxAqvuF
Amz2sjzW4CZCtbdMegj8kgtrBbHOvY+i3C1nZ6GhtfL1+QgVaKI19m/G82qr
7tCLHHAGYmTuqQZtY6ShsL0WheMDdg/DyBU8QNAv3pP5PxdUUW9jP4t1u6fy
urf5agDsWRJyCG7ZklgrLIidxvPuM8qYn5q3gJMnTqtHLrlCy9ySXwf+/BaB
vfNXWSAczBw/Md1uDBpHqqRI46MAqW4LVQ84j/p4OXsfIi6WA+wfcTyl84jI
rW0nOFvSaUcVoop2wi9/Jul86GGVOZWMDQjZdZdyD5hBecfwAMk/34m8Sy7j
6Qw/33I+ZzvpAdc/q4Y/wzpTPymT3vclBM6d21hgk2aBKHH9c6R61DEUS/tV
zBFEDUNdWld80ci96iFZ0nP2zdWM3itRUNi/t+MVmKHy/ROHSL4u9AbdcsRt
J3D2dPubh9RAL2G2jqRzfPySbFiNFXDtO7vFPjYMl0ptmHbYzosHi5kXP780
C8ZBie6P9jyGOx/JyAl43iY1T9awOGdopttXwqRuhtrZ91eF4nhPaJxWbpgH
WIacNI8ucUM+qm/IhrFu6/5MFfbr/pBI9kw3j2FbYqwyImsGz1vMfXBpwt4C
FoLyBsm/usPDWbEgRPoeFLsB24RVIBi+uKHmXW8G1JePrIXg8X2nqDgEEj1A
zzZfgodPFRkgxQgSD2WtPLS+dYb7Bz6MKjCpo2mH+oekuiM5/rTl07Q1gLge
319tc1DfyPEi9cX7Y5D3MLszHJ9OfnR4xxO6P2UnKJLuXeq8XsE2h/2GjKFE
5zus8003GVI9ouzTPC9IcATfEIuCJde3SLPudORprLPprml7t3IUfIznzptg
N0dD778jUp+i7p9Iz9HrCGOs1j1C7BpQOfTxMclf5f6rCepSsAJ6/ShZKppR
+Pc46XA91nm08auz7IsZeKzKRXnYXAPqX0epNuB5hb8fSzl0wQXyb93jNzlv
jvqcYs8E4LieqJXysX4POFWiWCHm4IFCEkdGukjvVeaZ6Td67w8G1juCE0+3
JT6MW+XPknxIgsKvCCoL2GDNOJJY7An6LbnNxfjzMk3fS08JBkIWo+gW32Nz
KGDkfuCPx5/Zsj9SPuEB28XPHMK9HyNF35F5Eo9+frGp3UkXuELJoQTRmihA
aLCFpHObRs7+dn9reK9kv1Xz9RUIjimNkf4v8T+Ozjuey+8L4DJSlBWZGQ0J
X1uUOFQkpZC999577733zF5RCpWtR6KElIyyQkR2SkbW77m/f+/rvs69n/fn
ec4959xzzvN6UcvLu8UPOohDbq2PhYO7md+YGM75BtY1r02WDO3ezlYCrMyw
JTqijfR/WlniW4k7ftB15h0LLUU8Nmlgf7i1h/unSQshCy4Z8NXaqvxWgRP2
NYSPBZ2zf3/kvu639gVJmfiL0v56sNL1YwpxjhBIrcyecYG0LcHnjQwzsPiI
qd4L52zPpmBuULUAs+sSFJMTerC7k5nciuIAN6dOHjYHwM981raJcieMRuKL
WAQ+Tl4gEUrJEQpUvRIRJLJhWNHRZpYO9P2OMZ7kMu9YcLRlX+dp2JU6eyhd
voyv203k0PUnwwnMW9T2vBLDgdBkgAflYaZd/2BasRUHjlf2tMgGnEA9Jlsz
HJdf+eWseN1/oYB99497PaGDKfzr48H1IWSI1L70qQ2A01J6OSfPGGDLweyc
6HxPJagQFxV0g+P0pz3MbriAWKfh31p8XDSHoVtC2w/EQYC9oSkSHuZU3UNx
mF3C+0ENXMnQG6O2TeHDDEP3fhog/e/551q12aAffJso805WTMQMTCXOdOOc
sxSEmslTM0DX1Dr6gN0FI+//eB7p/6byDJOVAx+4shdLIzdhAK3+91WQHau0
/WnD0NsFvGT+2mRSzQLzZXpCAZyzN8FRifiVnzBTJ/m77IIhUNYYvMD/L/A9
ygDfOHF/qsgJu37BBftc8X4rEPmnMWfOGlqGgu3JGv19igisJ8Hp2XOcW/HV
rBVpyVh4Zei8/5VxT+pwITF9BV833p7+9PtLTuCylXipyDESirRdsDh8vtQi
u2N8YxyIi/5if3TXBZQ+HpxE8u9bWw3tu4VCelpS3VkRfUz7+DEV/D2FZas/
BOHnAmGZ1pSdtt8QCxwkckKcA7OL99KHXSGtI5L33QtXYDx411qNvhvbs9/Y
u+0LOl3P2pyzoiF+1vov8qMLOx1X4VYyTO+YDmb2MYPjx4gHSP+PX/h2r8XA
H66XK7ynSU3Chi/8XsnEOZ+qKLGQe5EB6+PHDVsLXbHtvJjxl7h8hs7rgRMp
PqDXQ7HnfcYIDv9x1iDONOqRncw0LsAmJVnG+wfnbOrxd4qFW7KtpZhDW+An
DK/MKzXqGkGuClk9fo7Aucdm7R8cA8H0lcLUUpEr1hMtqO+Nj8+OVc+44O8/
hciX5hMjkdj+06cPcbsUs2GSfXCaIBZSd+54//Hfk+J/6OW/iq977l0g84MW
R6AkG6rfV4qGe/omIV74/DcFsdwVPnGQEPN+x+atK4Q4adp4Ib20Vqh6FAuF
j7fz3obLGmLbsilaKB71byHcf9o+EDwYw1w2Thljt9nXyhHnTzdbLvP6ucJt
Dw7n/QvukM82JvEUjVvu7mtn+kLoCYvXLJ6x0Fz/6BPKK77/aOf6slky8KiX
SN5nYIF3lepiHej8tb34u27ZH1bMh8+FjiZjAXGtLqY45/poj/mUwQzodS/y
azzrjpH4jco8x+X/0acx+X3JB+Z0IjSp7xqDQCLDHuJMaXXxn/ZjZxjZE6s6
2f4DXizSJcfinKdbuoLW3efBvGmU9EuKMWxs8+bi+g30Pkc/cGvGf9cLT+tK
dncs7IWpnQt6zp9KZNDshILd5LetG8XRmPcdk+/o+RTwOt9/5U0MyC6wRast
7Ul1ujHrreHrXnpnLhWj5AjfxRoJCgRj4RPxoKsJPr9HxkOFUioOXr/7ZMgk
7Q5fNRJcnHH5pe/cR+KPhcF3s47ucUcj7OK9IlkU37sfcv7Zj6ZAyO8yzlPU
MMF6B2y6EeenGp0EFy+4wtq/aeDI8ACuUWKHx/h4P2nG5xNXfMGL2C2tVj0e
tK48mG7HOU8IX9ttCE2GX+PPF39psEDSj38n2nH5JIsPNQe9A+CNchrdFHsq
Vhu2Wc2Lc35NVP1tdSMDqPeztthKPDBOXaMH6H0ZqaoWdXjtDSGqjy+0e5uA
/TM2IVRHQ88Y9T1VzhmiWs3cPvvPAXMW+YgQzvll0uOL4u1zcP9B5reGbhM4
umZoVYP8o9Qy3eCjQQDtg/OqeR7Y0y8tF23xcdbdLsdj18OAfmzIusYuFps+
l+DviXMLYhMcaA6PgTazPqnbxvtSUc7sgr/wdR9pK5oF9DnA14rYvSwa3C+3
IklCecXRFikNAwRxkHOCctOv0QMSj8ZdssHlGz0PktBVCYNUFiPJphxjzG7I
kBHXt7CwvPFTgDQIuof1v7Rmm2LXG7dHEOcQZSriU30uwLjdzfib1AuCPzlo
PUJ+YpOgdcyoD9hMWzgXMiVC+QPRC4U45xn2jUfPipPB5qpidVs8C7CqEnzC
/TsgDNMnSCIJBM7aNFcuizTszj26kvVd3E/xDig0pMsEsjyjvogLXlhRzz3a
KuQP3u3TxbS8wZS5eLTikSn8bjRRR5x3HbJk2r87wfrLjJ2jPPOQnyX4YYCZ
W1Jh/5nYZ5o5aNLNsSMhNAPTL+p0+HsHjc9OGuWpBIHyvamk+yxe2MIr8whT
fDzMcOtyW0wYaEacMRYVj8dcJ91dUX74MdcXz7wUYkDX0Nm5enRfKmBE8wBx
tgpkDVPft4fhLTam938SYFcmYkwQn2/dSXaz700sVK/0ylEIe4GiSku4CS5f
ItQ/7+fDMFCojxpZfGuC0Z1y+oD2s1aUdzZWNQg6y2jS/b+ZYZsdu0OIc2GG
8Bq3pwsw/6FaTvH0htp+tX8l+Hi5sBUbkZ8P0B6NPZw5ngR3Dx/k+uGcG+O8
DHvak0FvKUL1agsLXCZjD0bnvp9ZqE7MvUDQVPjjpVaVjkX9IlR6jnM2enTV
ZUY0E444iv8VKffGqv2ngyvQd9sbVAQF/3jBhdrh00rDZhB5MtECcRbm4l+z
D3SCwP9o0s53zYOTspWjA8654lsEJ7/VDyjRSlQ3vGIOPv09xZX4uoLkQwdO
+UHgc3WWxyTbG4sZ2YjXxce7qpsKCYfDQONmM53zkUQsO+bJa3mcm/enWp5w
ihhQI8kpcdc6kOJ7Q/lmHV+Xut/yVSS/PTytuFRQtJgIHzqPK5/G5w+0yaXS
RsTCdWvS9vAn3nDNUj5eB5c/Kum8ujEfBjZ76v5766ZYrjCnGa4HoFtk8XZi
URCIu7n1tZ+1wJJ7NloR53kOkoaCcy7QvcAUf3HBB9w89pUK0f+rWaqTze4D
jc7i3qw7SVCVUqeA8vbHuf/zJP2eDELmTX2npligTZbnAjpnv4Ye3jqdGQiT
dZm1Bn8ysKSV2XonnDMPAcdrJ/VMkNd5rGVyyRdb83TOLUX3VvvXLY7Fe0HK
+ucsfmILONIXa4o4Z/bwp1OzO4HhFTWZOI2f0MT7pYME5/zpsuCrlM5ZGHnY
ue7iaAFpotn05fi6VOa2yhXLQSBVv9Goy+CLrbyjk1FF7/UpoMthDwf7q3Ec
P+cSsXGNFhM+nJuIivvO+udoYHFYbCafOZBiMif2R3V8DrktpY3mduA59Ig2
eSwJFPpFVrf31zCymz2/GxVw++Qe3XD5BV/Y0/G68QCXX2A63yorHA5no3ZP
h7OYY2miCzNoP3Kezktjv4IgdFLmKIWFJaYdZJ2COFe38BsTfnKGxxNl47pa
fiA9NmKQi49/y+T23u3wBqnqqzFaP5PBQOkFtyDO2aZ8osDuSAokmOo9yt5l
AVFGwxfonJ3eWcpr+h4ISoQ3aRWuZGGRutdGeXHOFZShXHQemVD71nco5rEf
ZvmrxgL9jzuWD1trLnnB+agdRk5BS8jcS1NCnOcb4j3K2hxhPTfcI2r0J3Cz
G/WlM3FLDmQdWp7lmgX/dpPHh+WW0LhCZF2M4vzhLl4rV4Mhvz37aE26H1bG
r5lxBx/nxxZoNmzCwXw96IVlbxKmu1mnT4NzfsBFE5adEQ3si0FOPTaHUsXC
bUKo/pHx046ffr4t7D0rc33YmwynSJPqR3DOwZb8xOkUsaD9J1loN88PotdP
5yvg8qlzQh8+CAgH2spXgfa3LLDp/B2ZEnQuVPZyiEgHg8ry7HDZYyuMkPSV
GuIcU9qgGOnnDEtur40M3vuDXAwRZxY+ziF00krZ2hsqSsawpC8pAC8spY7h
nJvUHDe22VNAy3ac/A7FGahfThTE/Ueos/TpFOYLgtOv7X6RB2RjzRNtTbP/
1kDaemviXUYmmIn6FBzhC8DSGpJQnAfrCy029nrrCUujPSJjelaQTanIjTgr
cwutvDB2BNe1dt5bKgtw6xx14lmcc2XAh6bviTPAEfHjycNJK1h+vZKbj6+r
/7W69WdUMJxTHczgoAvAHoXFp17Hx2+meJp9qQ8HHe/JX4c1ydgKScuzDZxb
bYS9WLJuNDyVftw7s3MopZrdMIk4t4yfrNIZs4FKgQjCT60p4H5DrKIBn5/w
ZpXv1ecYKMrlHBJhCICQ50klMuh+sMVYd7onHE4aSa+KO1tiZ1reB6M43peO
z8miicHgsuYi1vfLGnt5YESMOF+L9zpjyusMQo4PxJ+wBAJzbnJRKj4+xPAo
o53KG8jNov++eZsKhoN74RO4/SCjX11SIp0Cmqe4HnyiPwPLNs156L4skUu6
/Jp3EGTZvx1/2JGDhd/z1EP1jNdT4uhDGzLBqui3U6RmIPac4jhRJrqnm3h2
t9jUEwqyO1KWoq0hh9T/F7Lrmu+8MX5+1BGo4uqWR7AFkC4XPFnByC1Jppvw
8d3hd7ikFH/752kbeB3qWpeDrztCNSkhNxIMbxOmVRtvB2JrGm8kruDjTars
fZTEEdAifF+uMSMFcyPpeTCEc1sIIfu3wBENYW9KWeNvE4Ba+ZuQDXzdz+kR
BlosNuAy037t6rNU2F+nxdLw+d6lJXxyGTHAcSh3Mlw+EB5CmoY4Lp/j1Wfv
5wwRoDkhXG//0ArztTmsQHE8rQGm+wFTwXBMZIVmWdQW021bLkB+t+vxBQ/O
cSf4eaO+w2UwELTZ1L8m4OOOv+Tf/qv3grbDp/T/XqaBd7f8kRqcc1jHH29v
wxTIXORQC2I8AxQ8nzbRfZlx/PBrg3dBsOteNEtAlotFksy2KeCcpe6QvXww
kgl+aV+4jzMFYX9MXYaTcfmS36Kp84g8IaXHzGG9zgYsE2PKEOf7V8yvy2o4
QIOaA8G184vQovxZgRvnPEzYwvvS9TukHrshVH/PFt6a2j5BcbMII1nWp5dC
4OT3uaFTx4Ow5BuTYfwoLkrmKU6qHAGnXyyc9/VLxV6Xbtx/gXOzZom3DZiP
gqSdVgu3VAJo7Dt79i++7tgMZtWvj//fXb/osII0MNXYPkB1xEc/WvmS6MbA
tmnIiZMkQSDTLF3Nh8t/aBpfLm0eAb019Okn3lljAX+9n+HPD0z45XF+FgyB
N7d2L6n62GHSa3XciPMwQ40mSZwTeOxLErPHBsEK97W30fj4hM2Q4TlDL/Bw
mD0nUJoOPrvBT4Nxzo9TzLLdAlPA267SdZTmDOzXNSK/BoxrTVs06YJBte94
It/9PCxDJ21hewflzYrPCPzLhC2Nm54vxoIwNwZjjThk1xm+939e7AEbt2vf
vfxuC4RzRHcQ58El0gtkJfZwV1i5/37gIjgfv6ZYxsAtiSXkrgWvTcO/lz6C
2eF2wPx4MjgFxeu4FLJ6vUNgqugmiX9XEDabvOl2Ad3TJSSXReZFgJLa8xJ1
kzTspPVAQRLOTfno71jTqijI/fpey3maAPp+uTYizrb7n8/nlliBnOJ3YYfk
dGj+JW+qgM8fHFS7Rs0RAxmMVX7hr4NAQv927XlcPgUdyUvFFxEgPfx7IW7d
BnMw6k7H9QCUs5/J7AsJAdEdck311/bY032OQhQXpWPlmhEEJ2hzf0LRfSMY
HvefswnDx9ejc5qMj3sBrcatu8apGfDFfz9BBeesJX1Ik1SQAqfedYQFE52B
Cp5i5NdA+3+G2VMmwXCXrsqXJTUfe7gVOl6Mc47LIaygY86CCZt42cbcYIxz
SzkkAsUJF7OiLsp6gKAlX+k/CnuYD4sdR3Gkug9RxQUbdpAQ7uc0PbgIVbTE
jGdwzh96zTSOOE7D3V4XwnOv7OEZM59kArJz9qPZ7vaGQEPEG5LhiGBM+ocr
JTM+fqjHZqa/HAEveqlD1G+nY3acbdftcG6FEo/MKl2igP33qY9iIkeg6+gj
+U183Tjx8nLzNUtgCyab0g7NAOYZhkVUt2t/9DDQby4aHH6oHOn2Cwbh/ddG
TLj8YqKyK/mEkVB8hiPOkdkOa3L6aJKIj0cPvfShHQ6BZG/Jb3lEjpiI1jgJ
4kw8q1ICvx3hjUCuzJXdYChyv9MdgI/btWjymz/3hOn4V09yQjKBu/doETvO
OYaxoH24LQXo3lF6f1pmgWhfgTjcr4G5Gz+PhjwPBu9J9SkL2wLs5UW+zDs4
57/fjRhOXMuC/j6V+VqDEKyxxt0gCJd/0Y6C1mbeHXbXNZeprzqA67d2fcTZ
ZLhVme6WHdx7XBj/6OwS/Eq3exFPzy1pWFTJv/t3CkQoP0iIbzpA5Ze2gWjk
FygNqw2whsJAIN+cya0QjLYvU4EK3e9wzHisX42EjDX5Un3+DMwo9FDiFs7N
VPnTH76rUaBS2qc+FHIEhDVffkacjWTs79RIWAL9Ux5uQ/dMaFl5n7G1t4at
8L99x/EkGm5abuVxXw2Btj+sdZS4/IOh9FcVypFwOD+u3S5rj108Q0WB4qWb
MYqbBpdCgfd73IuXZY6YtYaQJrq3SoqX5DAucwQdhXiemNoQUHew/+6F4v9+
vOlq+p5w99Tnri/OWaDr+fvHMm6n8b5XG5KZToGZj38/3+hjgeJe43R0Lxn3
t51vjygEltPGafMpCrHbbKRnf23jz7/QZwMKvSwof9m4McoRik31L//0Rn53
dr12Z7Q7xP1Ifuki5AiqhAyfUJz/5yNHDeOHtrAq80xcwXoJJHXOXdg9zS3J
Pffhp1jQFJAUSzEJZThCVl7HbRSfvFC5mU/lHAo+2jTLhKSh2GBlPTcJug/t
HZOkiI6EpFEb8gC6TCxDOz2SDed8xPVDHdGRKJiUDDH4PngE7o2ZqG/h675g
VBuWj7EACQp7umTLLIjg3LfowTmX7lz8SuOMP8+72v/5bYaA44HGc2JcvnwL
G79IYST8aN2z2nFwwLaOCGWheKySP4WPml8oXGMkymRTcMJulTtkoHvY1fjL
g+91HIHgwbekCatQ0Ga6WOuC4vyvCUk0yDwBMoc4aYyzgfDidb16nLPVVWHp
D0dSQf/J0bKgchZ4ZZgSV4TiKrrXzYnUQsDH+0rN0+pC7I3tycAknLOMzIb6
af8sGKCj/GY1G4rVDOewuOLyff4eofTmd4evXPIrQl2OQKh3yIc4J/s9FXL8
awOpdTEx2k+WYNKYw8kY53zCk0rDj3oKJlTrJOiF8XP791gR/l6AS/IS9dPO
UFjy1M6IexuKNQYXPd85WAOxC5uN/iORUPOGffjdbiYmcIvl/CbO7b9pxq4r
XZFw3sJ34JCHEHaImz4jzi99FxOHJ82hit9ziUgnGzwd36jm4vMPGK1OmolH
Q/zT011ptaFQUPNTD8k/4vLLlGg9Et5TPCbqvOuI2V1WPh6C74f2Xe5MWn8o
dGiT3nFZccLqdU06UV7BjRUV25M0jqBLlHlrjT0MSuovS9rh4ykjVBWM9R7Q
rar8T105B6Q4XhAF4pzDhTd+Bp9NhecNv55MeLHALWJmO2TH3hW5TXGhPAT8
+692ZqkUYUu3Hlfz45xNChuALz8LJN8foVooC8MmUjECJD+d/MSnvUE3uNdx
j+u2nhNEt5kHoHvYvYFdBU0l3L6iHbHXX1iCiLXV/A46bknzO+RJHIqTkFLG
eUnuoxO0Hh774ouv+5Y9VVaJKQzGsvgslcPDMC3N5fEVnMMzZZpXlZeiQD67
RZH+exbGTQqn0fPJmXC+8FlCJPB/CW7X8SeEpForhW30e+lJ5ZZFzaH71WxY
nGIO5JpaWtjh8+vzusl+HUQB7akmrNc+DLaiHj5B8oP5dIKiZKLgduhFn3fT
jhijZr6aP8rP6aLT+coZBqPV69Pzic7YcQKFaZQnM3wvfLA52QEMhd7nTH8J
g4Rc1mBzdE5Frjx7Y+oBza9aDQqlH8LH7IZROcRZ1Zla/0YqlCdm54zdZIGu
KkoxZDdeDPJnYP0XAlLxN8e1N4owVQ2Fpu6tNRj2dJFXasuC+3onjbKtwjGS
e0tJZrj88CFP5mQfN5CRPyYt9dsJ/lvLwJA9byq/Zn38qTWcvZJ48QPHMjT4
Vzdw4Jz7rZ6+dwj8Bs67uU1BNs7Qzp2x4IHiRdTGZI8cwmC8eq3lolw4Nhdz
qXIa5/D69jNOQ2+cM5GBfEBXNpadr6+dh3Or/OIh7q4RCc2X/7Nw7CcEEk7D
FsR5aa+lWTbBDPoc78JN/Pc2XK7NksDnW4k9vdTVGQWrddTqf7lxv+R+RTGS
z1pJWZCQHAWiNVXZre5OmI7gUBCKS7/I5dXs9A0DMS3KjpciLthumOoiyvsi
UClbGSJygA8tFipf4sOhjutigAHyfwfvf/E+5QFJknwCy/y5cPHD8VlynLO/
PW2clmkqVNX4nmU9xgJvTuysILuRZ5vIqkQxFDQPxfWX04ox48a/xcY45y4u
X0736SwYvKwU0MYbgU1qPujVQ3pDJ5XN75wbbCbeTciNcAbdgHcryM5cPYfd
saS0htZXvx5Tqy/DFf0f7V603JI8fvknXFomQP7DjkIUqQvwd1l/Q3HgF5kn
DAw6w+CsO+HAPEkENi2fwjaE+nKIOA9Z9kRBXsArJZpnOZiW9pUlB5wbecb3
nDy2SJj5plX/i5sIrhu3XNzB1+UXaaiJXDGFRw2lcVLCuZBKHz1Lis+PXAvc
PhIXBXwdntlTc+Fg+vnPLSTfT4SNaGwmChw484r0yJ2xkVG5ZFwfgk5C3NrB
5zCIo7RQNP3qgmVQ+H5HeYyqRpJXct3t4esqn0u4bARcqK0Q18THXWJFb/9q
dweGa2tVN9nyQG67m+kj7nc4n9m/ExCWCpx0n+X+dDDDEOF8TBou/wg/e87N
olCQcoz9rCxWgjmtkthuba4B38k18UrCbADWYZrPaxFYfad9vRou30DCoUik
1xWMG7YvyLC4gHaBAgXiHGBVNfrQ2QrEY3gJY8OXQT/Q4l3vKW7Jd4mevC0E
EzBoqKwxUewCgQnnq3D9A/QXKNUYWMLB+qxA80xnBNbnRCOC+p/Qzqec5zkT
DWw9CgyVaQ8x4sv0nwHn5nOGa4n0ZwRQM68HrPsRwZr/YjzinPLopai2oinU
8LP1KXLmAY9qwIPPu2tYLrOttZtqFFw87UW1VBQBhkbFCUj+kRYW7jHRaDAO
JUm6UuCMuXR89XNAdt1xquNi+HM/TsikJOjriiXzL3ShvFzuFpEU+yU7OOWa
yki7FwGeVbNPlND9rFGQn7yLO+S1kMSUUuRDZ2VCYCLOeZhRL7e7LBXYmqNW
57yZ4Qo74Sl0j8+T9KmsZSsUbOsXPcO+lmCuBiOMUTjnV4ZxrXPnsqF/IEqJ
8XkkxlErdF8R2VGT9JL/3FxBOX5Q8E21C3zKusKG7EwxXa75qK+W4Leh45T8
fBlOHi72MeGcZ+/x1kzeHYe/5M2XQdoVWum5tSzxdc928umHu+DPWf9tmz9h
kZjGmvtSE85BKoM31t0hGt40UHFp++ZiVLMVxylwzvffvfdvr8b9l73kg9lP
RODybfcX4jzmw/LOpNoE3u3JFUcx5sOOiO1kNqpXPSxSv8wSBVJUI//m9CNh
iZUzoBn1jYnecNaJjAaN3Y8yZKIumNSwsrw1vp9hX08BpuBwiE8b/anH7obR
ulU9RHn4pDTBVuXGduCR2cH6qDYSxqbbR+Tx8Qz1t02PzruDP33cseMH+XD3
vQK9Es7Z4IbOjctdqXAQFNeecYkZlP0IwuNRvHdOVuq1Yhj8R86tHORViq1z
p72kxzmfTd2QuyCbDfo1jh9m3KOwiSyChJu4fP3lQ00qDlcodbSrfivrChsi
vqz/tzOfMTpSXreEEfN9P+eJZdBUiPtuQsMtyafqFedeMAY32RjCrcddIWgs
f84YX5e4YrfiQU843HvzUXpJNgoLEDFRqMI5jMap/6Vtj4aZv9f9xEzyMJNr
rTHoe9/aumS3J70iwEv2xbUX3MRwoebi//uqUaWdXL7JYALNOUXLYUcLQI9i
McAIn89Iy2OjNRsJ2ft1H4uYomBO7D3zU1x+cp/CY46xaGjP9vse/N4F+5Ym
sYnuFyK/eH6/MxoOR5SLjxh3uGEF0RsGqA4iXkhvOnjMFnhcDRrWLKNA6EC+
Qxofh+EltY5hN1g8ElL1yr0AtLGgkZM4Z0fhLO7ehVSodlwivPuZCaT3H39D
/kJkGl/Lt5IwSAtyULjNVIad0AiSLP6L+2VqbvKO5tlQsphTk3o1GqtLwgIk
cPmsL5YU1ntdYEvvxf3dEVfwZJqnQnamxZsHDmZVFkDd5DfrRLwCnUoRJx5R
c0tW2T6/zro7Cv8IjAVmPd1g9WvPXT10r32C/i7b+QiIZDxOxHE0GrvjyXQr
H+dgG8S1b00XA9glQ6BXyMeIW0xMSnFuzE/+CUjdiIBy5nfp532JQb0pvRRx
ZqjtTWsKMgYLdbaI+4EFwMvPc4MTn89kf5yq/kkkzPFF3PYfjoJPX07rFODy
L3Jp+GfzxUDWwb6JuL4rFssg6o+faxCb1h3tKRwBp/OOjwRZumOqTJ+oB3H5
zDn9RZrqtnBfaqDkFFs01AnbWoujfBVhF8JXUW7QjB3a+68WgMHaQtd73L9r
FmCujyBPA2tZyUeZrkzwl1uSDdnntQfbBoN7YdDTN2HypakMIz7YaOTBOQtN
R1K1R2TDxpHoZP+DaEystpZFCJePiWvkjnm5wCmC330n7d3g+RGNDWT/mEyt
ixkzW4BArJTPR64VOMcuqTFPxS2Z0LA96Kk7Clu8+m9t6dxh5ydXgga+rizb
yah8vwhQrfvbYPM2GntIXvwD5QHKL6sP3baKAfUoPekIhgIs4iA72h7nliGa
/331RARIr57krO0lBmUi3x3EeXd2Yk5r1Qju/34ZzfevAHqKqTgW/q1hk6xP
oozdIkGLa/S/O8nRoNX1VCb5APVvvPIwJTgG6K2SB2Z+u2JBghSzWvh+chSN
PinFRcD1v8b1pCc9sIfNvDWfcfmL3Ud3QgZsoD/6I4PMUDQUmD9+z4/8I3MR
9yZJN6i7U5gtbV4I00718yE45xc7jRkm/6WBjPsxLiYqJki9mamA7PMzl1rn
1NTCgSJlTPqCTjnWdkpYpGZjDZqqRphpK7JBa2Qo4197DBZ1Wc6QC5dfOtnz
morLBTYPf5g3EeLnwIzGW2T/lKbZ8EzFmsOvN3xTbxRW4DmL5QcOnDNxaBv7
fx0jsPyKv6elxh0+KTPWKiN78m0/ccAX/Pl5SnwtNzwG4/p6jCcY53AJu5ri
0xoDXew31JliCzDlZs5/ojhn8RkmVsIv4RDHOr9efJ4Eptk45VF/RS7q6PRG
AyP4GqGbLuhaCNWErygrcc7kP7NjHaUigaXL+f2QYgzcNL85FILsuk9CfgPD
MVCaTU9yOcINu1gWzIvucWxOQqfXfAQ8Etzq1qnxwEJ+Okn34/KJHmLWt1Rw
zjlhFiwxMSBo1j3PiY/P7j/UcPjtCv6rvi0nvhVCgEAv/zWcc2+A2jOr+2lg
p+ubS1nGCB49N7UDcPmntkJ+rT4NB7eQ77xiu+VYc51rpTDOOZqL/btjdzbE
FsV3aETEYl++kqqx4vKzeTJ+U3xxhl6ZvKrQdHegnlSP/X+90jzZYy4Cc/gr
bscbbL0CbMRvvTUouSVrmjcq5wRH4KRygLzuPQ9ovZr4BN2b2PAKWWgJRcKI
0X1piluxmO/02gkXnIN49eOvxjSxMJGYK111WICxYxTYLs7N3XOyXrMwHMYw
kk4xZxKwKvNLQZxNb735WPvZEH7I54dcXS0En3QLdit8/rgrMUcTaSTcWWk9
E3g8Fkad+8jccPkeF3/0vOGJhfEHYuadzO7Y6rcNxXv4fj77KlzIvh4Jxy4l
BnWpeWJydhmvPuLyVRaFTf9+toabtbUd/dKxYGTv0H4GH8+zDo/ZL3cFHQ/Z
8Um1IjhCflj0G/fvqOPdA9Kc0mDw/uY7isuMEHM5UskHl9/Z7y9reDwCBn+e
2Dqa8wjjGCPifI76ppKmfvq8lA1jo/EE63fisEATt7+ncPlhQdVJ1LjdzJOj
eJyX2wOE7izdQPZPc9+HiyTuZpB63DRFPHIF6qOMbSIpuCVlhMRN1Eq/wst/
Sy/IlzxA+CxDsCy6X0iQ2ZyPiwRuuscKaaRxmNx0fALqA7bxULDys0UsbLN4
Ct9xKcTmnB9+xnBuQoVNeUdsw0F8xn2T9BUJ/EkYHEWc15t9AjvkDUE68oKM
hmURnHi1epsTn9/s0vJDuT8CqHJOrDN3xkKb+el5M9R/8hdJqkhQLIhSrs3d
qXbH6EjE7+L2A3Bftm40z8P9feaImcJ/nhh1hT533//1c/bHOTVrOC+0PZey
GQux7AXqtCjOTxzGEqXvCilDNhF1H4qAdfTtjXKcc09TauF0ShpUMjU/bcEY
4Km0qwDyy0hDlpd0TSOAh458Nu5qBVZ4VqmGH+c8k199W/hkDjDu+BXyUMdj
57amrx7H5W/q+o5rijvD2RFiu4hXHnDJV3QRnctvx1cybq+ZAsWNB+NUJSvQ
/7b98YuT3JITLV7N/7F+BfK9EuagCE9IlbgnBsh+3us8OrwQCSevvaYi7IrD
2p9rNTzAOWiyl9intcbCJ1+xU0fmCzGWAi/eYJybV9GLuyfFcLvryYTzBPVR
eFebcGYPX5evqw42wg1gKNxdMPN7ETTqjwdO76xhep7+AXdzIoBp4WSvS2Ac
WMcLOaqj/ntyEQwrw7HA0r7zwvOmB5ZQeJkX3ZeNErorhv+LBF/+KnrpfC9s
ztw1vBeX3/3kcNJs1Ao0R9clDx7HQVrq70oyfPxNHwVXN50rsEgVlWXKFoPz
fVNybZzz3YSxVY26NJAssX8vd5MBlJVV/iC/zF3eRdmhLQKUVS6kfBqpwNx6
ghUqfuN6puPpm4d8OXD+mTXx9eF4zJGuUfDgANeHOn9uWyw6gSg73eaysidc
B1VUp4ZxedP9UbY2hW4NlgmBVyvwqo/x9vgJbskPPaEOXA+/QENtpb7ceS+Y
HBtrR/dH/oM3HJvlooC8JMr2WWQ8Zqen73sD+YM3OZLIaePg7HOb8y+1i7Dd
jXdj13HOH19cLtEjDAf1ug+j17SOQqKojh7ibOl8hzE7QB/sbdgej+kWQ5BT
50g2ztnJYQ8LMYuA9GUDtiWJeCAhSM6Ww+XHG29+efBfHMTsfDT+/tUDe9bL
NovbUWApxfcmSyMKnjhaPP5zwxs7JvW8vxuXn8qFP5aGVvBO3tBA2igenL3r
WwjQvaR0YtPkBxcoX5W4FNJaDG3EvbtkOOfabNojG1/TIHv1n5XiG3oQi3PK
scflO3icINQ+Ewk2fkqVXZ6VWO/syC4bzrlen7PnuFIOcCYYXc3IScC8HhUO
oDommjP1m665ThBnTBfA98MTSqITaQbQfYpZqt/ovAlMCWmuNg2vwOopeeVD
cm7Jc21vzxKyfYGi7aZ4ltdesLGqyoXbLSCS6F+oWhIFK5f63rvcTsDYmvYm
hXAORdJqh8dt4sBHLp/Lpa8Ik1/gGEHfOwjvTPhA0BcGS2l1+Uu5RyGVozQL
cfZ6nj0l768HrfdtggS+FON+TKKCCs55umgs+rhABNhdcT+juhUPO4RsNpdx
+Z+bxW5JhMaBAAO10007T8xz6o2HKMrrK5Mm134ZBYO3M92ZFryxZNknZO9x
+WY5GKawYAnTEutRyacTYJfHIXIT9VH8M8uyEu4CA4H3HziLlsCCG0bftIXb
pSotptW7aZC1vb3ncY0eOpioeJEftKPbEfvROxJ4aA/ZHegfY4mcy59S1tfA
88e7OhenHDi74VndJ5CITSU9Y5jH5QeelmxtU3aCpKBlUfDygiHB+Hh0LlNv
q5BXW5pAzNa8RN/KCsTNxXw+g3NePtfo6FM2DMF53+vr9bzBzy/elgdf1yzH
eFSRMBrON/0XS0GSiKW8PLnAgXN4qnwmQ6c9DrzshthuXy/Gvn8/yYzh3Ng1
t6ePZoeBi+55Y+2loxB8cb4fcTamkQvZC9OFabmC2UfKJeAZfOwtKT7/Ymam
4e9/4ZC+o/fLozYBHPTv/byAy1+XGY23GYsD6Zu3Z+4e8cIkqK8so3vDA87C
tw6nooGWrfP1XpwPtj6pJfIOl79xNpxAy8USsN1rfhE9Cfhzm0y3jHOw2ntL
WCXtApS5dpb2VSVQ9eSrhgXO+eMP2al01nRwqla6OF19GirkpfLMcPlZyhF1
miORcFnSZbTr5WOsyn30HTHOWb3bYWU2OQfiyMZnW1ISMeN2E8oxXL6z5pvs
/qNOUHt9KFXuhDeYC4gRfEL3ws0/uK4vGcO2rShLBNEqvGp+OSZGxi0p7D7y
SFNoGAKLqMOL/nmDQvB6GLqn65SVeXfVKBq6Rr52hZglYqGtdLFUOAeGvQ5F
faZ4eKP2W4+5rhjbq5is9ca5jSqXb6uYh8Hz2+OyXNyk0C+YRrqPr7sWG3J1
LVEHpp1JCth6S6BpJtC0eXsN2xYzIGZ8Gw7DhGrqE5cT4do9uqN0uPyV7pnR
W8LxMB1e6JiU5oV5coeKcaF8UXHxSTfnaFjn6xj4JeSLvbztodiJ8kM2LxsL
HVrApwixX1zSiTAUzGCE6ozeujplX9t1hmsBZjdcL5RCWBXXKxqcM8NHIt5i
mXSYc+LpEWM/DakXlDcMURxJ/yN5k3gUHNkcMPr44Al24mzfkvOvNXi9onBW
80UOnFBUqOvZTMQWnvlX9+HyJYzslcdbHGGAqz2eK98b9rv9TNG57NN6BwNH
Y9D2ZjA+pF+Fr8cdfBWPc0tWDrQ7GbUPQcDzepb8DB8QvE3nidtFcDx8iGOs
LRp0wst3id8mYjHcqR8O9vFzyraafsE5Hio6o49tXirBaolSM0VwzrPl5Ea/
hcIg9ie97T0zUpA3v3wVcfYtJldqLdQGudkqhRK5UoibXWeywzkLdO/GxSeF
Q3Sv1yOP1ETY9nd7T4Rzzjh5k6Y0Jh4IDusTP17yxjbk7PQ4UP7qYpD1pc/R
YGFkrkr61Rd7v/9R7Q3Sw7+aNaZjLaCIr/KDXzYuhyLNehjnYNFGk19Q5wxC
/9Emh+SWAkujm0LL5hq8k+5VHTRNh94nf+nDo+lAuyuAD+WzHbTM9fzIjIKn
2n3kAetPsBAaVtlva2tAxiXS2jOUA9OtSRJHtZOwT+YS/17j8keZ29gXXRzh
VJdhGY2QD0zSjTWhc5nh1Upy55YRKHOzpd3jWQU2x74O/WPckn75Xu8N1Ycg
eFuUpUDEF26MR9w4jfJSuESE2TlioFjuVGMcZxK2GX3v6TLO2eXebMbvnnh4
pDUvPJZbgq2GWHQv49wMbT4T/TwMBdZFI52XeaRwO2zQCnHufRpwZaRBC/p1
wy9deV0Kmleo51nw+XKvdx+p6+F+AeGLE0d/J4LPczfh37h8LJMt3ms2Hjw7
Z4/stHpjzgsJ+uh+1v/SLxsfoRhgD6rMu+/nhz0PEFB8jcunob7lYc9iATVL
DiTvNhLBizpDsAfnwP7hPc+EszP+v5Qf5NCVwZeLiXsmOGfGI+d0LkWmw9uy
b9MTa7SgX8SkiPzfiZbkf707UbDPNMI2GF+F9eR6jcvhnI+fb6eU2sqBHzmV
+e6tSZhJ9/DiC1z+1omyBUJeR/hIHnj4X6cPEBT3Efag+PPvp7aLQUZwksyO
L1pyFWKvOHTakHJLGnR4vT+/OgjGrYlKGf2+sNix/RP1V/dxr2L6FxQDGzPH
TBgjkrBadT5+1IfcOLJ80PFCAhCqfhvspS7FSEQT5YpxbpGqx5MvfwiF5hTK
k1tfSEGJMygdcX5klXYja1gTbiwm35uSKIOwZ1lvu7fWMIpnV5+4XgoHrk/X
bULuJ8GS9HXZKVy+4i+x482SCfB2ebr+QNkHc9h8JIH7BaBOeIDppMTAyBH3
z1/O+mP1eubCqF5SM+z0w6kqcyB4dXjsOC7HLb3yJaozEtHl6/jL7wx5vPku
qkq00JAep6SCy+GU1lQx0ImGmrno+W6ep9jn71+anqyuwSv3tyZVDA9h6nSb
ACdHMtZulhhYjvJaHbTitbsdwGAnPz5f0xcCU79JoPOXZ1ntCUZhBI2rMx86
763Cqn1EgutR/LxruefsHzUIzMyr3W72fhA5c9WKFF/323Bxu8ZMDJBKbjIX
z+PvxehNZdRHfftbOY9WQAJ4hF1o7w0rxZjTpcg1cZ7DjM1RU9mhkHwp9Ksp
zTHYXnrQhnj21ZQsXt3VAFsz08KcujJYEJSvd8d5sg4Xli39DYM4+Q2nxSdJ
sOrNT9CHy2/ol8jSz0gAP1rx6U8/fDCN2sy/5Ph+Psk+pmnciAFXw1JC+Yok
uKmjvYnqMn59L9RfWXECdpkz3XMk5bDqWNJf9Rf3pwbFX1z9mA67u5R5Bl1P
sbjlqAVKnNv48OEq/dWHMLmRZ3MmLBlTC3vcmIXLOUhKVZiQcgAjwVGLUwar
EHW7R8SLhFvSknU/WIZrEFbll0U1k3zBk/Vd8jF8PxYyXwbMSGOB2Ou7M6Fh
EmbuzxM3ge9f4v1Ga6lsAvwnHE6ecfgUe7A2sru0huurwX/SA0aJUNNL1e3F
fhEjOG9DfoDzCaVR3CzlVwfZpLURW8FyWK7/XseO85FtXNd61R4Gs7colX1s
k2DjYsQP1Ec3smrKUyA8AQojyv1l7Hwxq3+NJ9A9OHf4lFK8Uiy8cqa9Ouh/
Gow19OiRf/TtOVfOCWFvqBBYPFU6cglaD1kuoPqOf1txjKF3gyDOqcOS+J4g
fH16r2gB18/Xgn4UeT/F9WxRcviKLBnQmTNkoL4rpxzT60LcPWDELDnW7+uU
1Oh5L3FU93rWGzNxGggEw5EATsb889A37VaO4gxzm+ExJHRekMLSv/fenR4K
Ngf2UL28ikIB5elcL7Djc5QdHOfDSJir36I8Rrf4dHtX5iA43j+tduKXFBYT
wHcF/98xv1SpdW25BHj536UbQ+RkYKf3nxS6Nxma+RXnN+sO+3dy+IOMFaEy
o38I2dVuXiw2t3DOzD+DfO4FCINB5o4kkq+zgb034A4C0bZvOtsF7JigkScB
6rtiU0snJ5vjBV6Kq/cVlaixhztVTiiuHoW92X3R5QVyUtiwLPV1GJ0rqkf1
erH78n2WdEHwSb70eprqA9w/W/Kfxbmd+vBXkLsnEWSDsnfi9skhqLbuCupL
4/eYgt9l2QPawi5Rr1qIYT7VxZSoLk8l63n07/RAEJKMHjmcFQabK9nUKN7Y
UWprlprtCclq58PvcvBDVRjLfVT/TsTLa7pzxhtg/u8IV+4NjF/1tByq+/gz
t0ymqxsEdlvnHlQQqGMulcOBqH8Fxa+tzWKSBCipvDiYf5wMquUdHv0/H7KI
RDzQ1B0gWV8psEAPyAQwK9S/YjXQKiwPt2PETDWvqibKQrNOcCHKe3yhcrdg
xzYIkn81rT+tFcSUdUVl0H4GFbheTrJ7Q3V/J9GjVF6MwTCxDsU9yA8CajwN
vKCknOQM8WNFCKG5uI/qSQNlqcbavgVC3u4ehQy3EXTXr8VN4Nzet070E/xM
hK3PF5Q+5Z2E5bHJjzgHyG42NpIy9YTLXyebRh/fwkj22VJbcDn3Ag7oV7UD
4USqf8QnD0mQD88yQ/kAj9WYBK9zeELURYpbXDevQOpMYASqZ9/tHZN/XOAN
PrqrYg9D7mOxljGOqI7js/gYwVpuECyU2BzbP2uMvdwkv4CfI5jGK2fT/zrj
Ifj2rVfcJ8iAtGCeFOVRLJ11exjxww1cpCQUHeXNAUIphRE3PYJx/VPsiRCp
zdKYU60EpG9+V6M8RvU8fcLL1UHAy2r5sYNWApsdsLBE+4m7/FHhyiNvKHu2
us5xQxy717D7A70vStNO4WZbnvCQ48buQKEqUGzV/7+/iixNpnTSo0Aoib8l
+qjCEhQamj4O4twSGm3694mTYL68ZrXsEiXo/bDTQv1VNrt4W4YnPAHEGxiv
fVbGpt3fdKJ6W3/j05R2bIEgRVm4Rxd6A1JEZIvRPcJ0+LEhoQoPSOKkZjnh
KwPaMVulqD79Bb0jIe0FH4i05Pgq81INc4wll0N5g5vMq14XpoLg9euILiI5
K2zY2OoCet6u9NNc2w2Nhxei07PJp8jgdfElXZRPRar8KqDPwg1eYifypF/b
Qa8ZsyB6T7NJaBKUDhNAr9ql7VSWOhRTm9miPiEzS5pjZBtBUOJLYy0jcR2j
Hz7njvbTNCDiISToAx1rGta32GQwldSVQxQ39mG8+jki0RP4xfrO59hpw9yw
ZSHSS5QbAinfnAPBiZFN9jqtI/DWVt7sxrl5BnS5sp9NAlOySB+y+1TgvXhz
GOkBPhshAR4tL3jMWFe136eBKVRalaB68CF+O/m1rgBg0rQlZbsjD/LDgd3o
nqvJUNQkXMgD/nsj7n9JXQ5+iEZWonrzUqfvvgyPfWBVMdF64ZEO1iyX/xbV
WejVcnVung2G7dyu+QYRRyz8Y3gQiufIO2wpUMvGQ9dC1toqGxkMJM6XoLzK
HsdvrFFLriAjr3zGMNcZvB6ImKC+HNKVxwZevUoA+4uEMr5BumAbQjKI+nLc
SztBbyceDGLKfo2DS3JY96VUa7Qf4rmy9PJmH4j5zv5NjVUOc1G1Ikbvy6Gu
Y+QitycsM39ot2UxhIN4ZQJUx3r6z/TeE8lAKA7r87EbcAFZQ+aVVtT/RJh5
1QKS4G/653d0B1RgGqEqh/S5nJk4KdewF/gLnGiW69XDSl/94Ud2zr98i2hu
1QAwP2vzkYFaETpvSY+he9jJthkFrVZ3MB/fFdcSuAOxK4ppqK/F7zodhmwh
X4i7anDUoM8Q28zU/V2G8lJ8hu9qmQdD7rDnQPlbF0xkZVv8KMofI63kcyGJ
h6ai+PnbgmTg4b42jfLYJzUzgn44usKzLI1Zf213+POiuAv12Qj+klnk5p8A
V1/FrH8TMYKyslM/UT5bjx1HjpJfMGQ2qEv8y7mDGffsyaL9nCwya3a85QvP
qxyr2lnvYCXi9n8Qt77M/9yz33pAWaGN5vsjJkB1JoIGcQvOrzx15Hgg5KQc
PtBI9oCQrfz3z3Bu5t9eve/XTQJaMvEtmSJqYDs3VYH6PtmeiRctVPWGIt4x
B8YfRtj71q8WiNs4NZPvyyl/OLhysZZpSQkIVC4OofNucM3mw4/b7mC/TfL4
MokSeNjFWfSg/NWBFgLuZl/QTbv9VLXLBDsVerwb5Y8drn5tF6wMBuveXJ2v
mh5YubO/Aopr7V4nsxR8GwdhD53qluTJgP8aGQ3qm3E4Mq7iv+0Clc1ssiQM
3jAQL2mI/FnKGKL4AKkEcDVIyejlMgWVLI9K1Jfj4XZcgH97MAh0vJsvvqCE
mU8+JUP7wRIYnnwd8AXaSGhTplLCek839CI9c8NluKbZxAOOHd7UX5gzg4W0
91/Qe6pwuPhuoCIAHrnlKx1V9oGrAiSj6F5y8ufbVkPvJNAKYJhnvEoDyzd+
EyD9mV5ytMZ/0Buoedow5VlTLKbglCLixlx+/YmWvT/kpRGX7d19AHeihxvQ
efex7vlZmq9uwKU/tavprAK9EfWsuD0MGR9rRW1k/UDPTpfCq90cEzFPvJuH
jy9IfQhLWw2GcnHrM5eXvDGxG5wN2ziHhqBeiUsRcbComKjHZEAG1l9MxVEf
jGscv1v5g1xA0eLfo7UhP7BzvcX9FZ9frVgd3H8QD+akRKLfcL8qXyz1dC4u
P1Q4MMX6WAg8JEv4FeGngn38xfgc1UHfsIhQUjP2g5iK56pvk1Qwb+qqJKRn
mud/Xp054gG2Na33ynosgYD5uTLixvvtp67f9QC4VU3hEkAZACuj3KzxOLcg
1Tc1pzOTYM/SPVuviwZ4/f67jfTn9VdPT+ir+wC3FOedtzMW2MUBqimk32ST
BHcJ9/2gTIv5iNBTNThT+DEC5bPdMhB6YoPrbd/4KxLNk6oQPWzbhOqI09Tj
y/X6/eA4hSHrpxYrLFrH2zMLH19pj2YpEQ6Bc96jqgN+/tizJYfANZxD2x0j
Szv5OLj/PfeWuh8ZJGxoqaK+Ft/OzuY8IHcBSaJ+aY7uQBikb+D8gM9fa6y3
MsHiQQsYir5QWcNnAnc+lNekqr7gOXovBL6b560LDKlidnV+Mmg/dmVC/sK/
/XC7/vH4/Ck1TGH5mQzSMxfPDw8oFbqD0esAAeZqG8g1rQ5A56lJVZIr37g/
uBnlHpsyD4JbCkv///4LH4EHw9rLJADBUu6Eu6dA/sxmCNKfJHTXFltGfGDh
k85q6Yw1Vtn9kg1xK9/NN/kX6wfbLu7uNJSaYGk6II3shNnq9UjfbVcQSxKb
O6qoAdjql2uoLnjN/TuZjr4/TI0WSP5Xb4sd+JTfR/nn8dxlHRe9QkB1YE7W
8FgQ1vPpRyFuT2KX7JneU5DFgYDVP7+sYjIQJpI1RX0qohjP2TRlOENWxhO7
yIpgUPkd86ANff/F+DjF7cB4uO54TcWX2A5MJIw2UP4M3U5fWUpaCGCDMyFX
eTUwF93kBtSngoqn/PXTYH94wcthOJiugdWQeI0jbnMrl3guXXcH2ze/QzRS
7SFy0NMI2W8Jqt7NJB7+MEdyMDIvGwLqnhs30P3REBfxs+UB3H+DhDCOjlMQ
TW9cg/Qn3/I/u0B9X5iS+Px9eMYOu9u6eQLZIUn3o4XJWP3AJr/lh7iDNhBq
B88ibgbfTx7wxLjCt+kpSasmLeizuFH8GumZ2jq3oyv+IJHw2qajxgG7zjzz
CeWrkJ7WDxPFQkCewMZtpT8Ya+IbZkXvXW25XNJiTyzwiV1panhDBpOOF21Q
3wmdmycir11wBl6XxXauqFCIqCOtQd/tig5ScfGQiQcHZkqNB9sOkESjZIL6
WvSXtN46PhEC0TmPP1SEaGEXH9vToP04LXp/F6cLgOW0Ul1uJm1s8qOpCdLP
VE/T7xLOukEH7YARRYsj7DQ3biM/69kcL0UtjT+MX7vyevR8GLytJ7iAvrMm
/HPanvp3EgzbnS7+J0QLcktTfUh/MqyLEN/54Qs6lsO/zzo7YmfMFB4hf+GF
iCPnmWpfqPZMfp3bpwvuBXddkX21dGVl+iibK5hFi524yKUL/7yuraC+De7v
aCiM/QIguOZP7n11J6zmb8a/SBRPeHglZIUkFMRa3i/n5oRiutJxf9+j9+7I
N7FT8bHAdbZnYniFDE5J2lmiPhKH2fFLgi+cgNhC8AehVTgQPWIGVKc/snWW
bo4wHpimeg2OujuBSrWXH8q7cK3b8ia8EApNl3Z6x0Z1sIoJe2W0H+Wtp3zn
cT1vI9JewZ2nixHKj/3/XCO5ucXLFOEGg5d4qbr/c4Y7t77cRP06GL7prRg9
w58T1+bVl0QREOL956oozq1DUrhWkyoZGANUJRIyaUFmYWMC6XNVkYqvGXZ+
4BmmEJP72wn7ae7+C+lJEzJVHt8bvsDfRXrQ/Z8BCI3srCJuObQ5ROkvXOBr
Q1rX2zR9uHX+7JkWZPfqf8CMSQNh9gSVT+uAM9ZDP9kXjPJJnoa8YlQMhY/5
taV+ZuGYEIviefRdvBFx1pks3O9+9mlEneksOTSKR2qjvhCVTT+DHWSdgILh
ocP525Hw1dJqF9fPWIkAL2VFRxxIEW89qVhzhjYxB1mUd92Yc+T8TbtQ+FlG
GHJdUB+bbw71RPWqFs+yZ4ZYA4GSZqCO9JwBxqyYIIzOtXtD0j/TeNzgKEfO
gU2+C+Suesmi/hsTDuPuIop+8Fx5pNTveyTIJmiFMeHcHEuJr3TyJUP7dD6Z
wjotWES3fUP9oEY6b967veUHcrrRFfIuLhi7r/0cet8tnZhDf3/xAUG2DVOG
t4awTSqghuzSEZGmx6/vuIBw1wPN1iBDyDvFJNCI3guHN6ULSoHgTHMuRFHZ
FePT0LuL8pyXW2Wn+lJDwdi7J8uFPxJrmuqteoT6aeydG9Q5FQvatKObHQrk
oPj1zk3U5+Eeeb1CzxdHsGxkJgi/FA0mLjfncP2Mnb2LRb4Mj4OWY+zctlau
IEFe8xL1kcg488ZRui4UqvT9PBluGmL7RjZBqP50VtWJidUa96/1F4kYBw0x
QZcRP8TtQUjb3Il+V6Cbyt94R+UGqwROe89QHPueKsfIki+MyNcFXH4dDYJM
7UQoHs7KNkShpZgMPvOGGOt1OohmD+hD/Z1ifHi4job4gzPDF9dTG67YHmFL
NHrf+RZZhq3sfEBFeOXS5IYRsArfe4S4ZV3uaTg96wy7SSoq/Q1GoOaWfQHF
JbTk0pZu5eDP27PuvaMf3bDJVj0nN3zcyGsi/L+JUPg6xcKYuBOFgdSpxDSc
Q54oO4/NcAxY12e0pQeQw78TohdQ34aFeaMf2TaO8Mcz9iInWSzQ/yk7NEX9
EvmlEwhvx8GJjG8vz8y4QeBG6SfUF+LriDFz22EoiC8eGXJ0MMK2n+TYo74N
AoT8PafrAsHP18LlCL0xZvzk3AvEbWkklr/ZwxVyuDKo/gW5Q6ompRWq9/d+
fELWL8YXuElzDcbzYyFSla1+En037WiWO6VtMsi3fFLxiaYDaaH+p+jcEac/
mXaLKgA89Eee8Lu5Y7wyG2P/4+rLw6lqv/cVUqaiSIRQkkKkRI5VpiQ0CFGG
jJmnzPNwjnk45sxjkUpKSdNTyRBRIhUKyZTMRYb02/u99vH9XL9/72u96937
dtrPWvd61lr479a+59RzcQY/uHeyPzlTxAJaH/MN47x58b/Ztj3QDeL3Ou9o
nzQH4aHDdP/pEgJbq8WGsL/v+jifZ1peyHD3kaN4HVbB8Ujxv11kSD1asmWg
NgZtcmJ4HYzxoFlnrvr5agzoqMqqc75ggV7p1iWct1dlfOQHa1zg/rzZNPdY
HFwQeqaqjdknb2EjF7PEwRWtpxGRF70gsET2Kj7nYdedM+URJ8hwR7eU/Uym
OfpnqqyCz2GYvK1cZrw2BPLHwrouGVmgH7d4OnHersvYCdZj3+cdnkLaXLNe
YMQ3Eo3lg+iA4Eado/sw3m5d7XEPjIf97D25CONNq+fwgbHoJCglcc521HFB
QN9QEH7uPJs8pzaeGwRLKvzx4XNeiK6Roxv/3cpW/ri5JtsXIjIevhw7Ywl2
ezU58TyoYN9hzsfb3IDymvvSF1FLyF7750kF/j35LFzRIx0CuTeiX2Y3eSO/
bMdqawxXVS7xM3Qmg0GFfebJ+Djkuu3nBTuMB6Nb5LQw4xi49kZL784UC3ya
edSEz1VApTZJQ9LOwKdgIaHzJgE4Lvy9fwCz3/6BszqxNRb899B5be30BisX
gw14PTEtOmyFKYUM6S8MlcPqLNBu/md/cD2hdKj1S8mpENjp5TbxOccS3Xi1
eRDnbSHbrKm+0R3kBWwHei18QGx+yeI6ht8E/5j3LX5wo23hTIhkInBn6T3K
wXhTuulrNlGWBPqftRw3LXJBwpV6JXx+xdOlzuF3W4PBenuc34KXD+oeqom8
ifkxXJmQ/yjrCzt4Wa+/CrKCmwlie3He1J/x8oQ8cAWScWjEPhMrUC8/cAGf
L+r164eoTWAITJns1yrX8EUn6gQ/mOD1Qa7uNRdryFDweU36l/MJKPapj/pZ
XE+zkerwE4oBWT1WnY+SrLA3L5KKz0nYTz7PomHhBJXgMTHQmQj9zv66PHi+
sGVP51NqLPQIUz8nn/KFp7+uieD3Nss2CkWw9JIhKfOAUPqUJWr2KKLifYUW
lX9CcnNC4Lq/1GJhvxVyOxvQh/Nm7sewd97NHQpPycYEYHnS263hs0U43rKH
w8zFDxroLItf8FPhZm8ysy/Gm9/x+xJbXieBwT/2+zmi3HD8puQ4fg5e47By
mjALht97gwZbF3yR9X4YwOeHvGvIdptt9YF1qhw+xbeswbLLYz/Om+XV7oqZ
c65Qrzr82zrVGlJJNV/wvrx3n7xG3JpDYPIIW/z9ej80Zvs7Sx+v13wKUm+j
p0DVk0pqJzUR6b3aTjmM8dB37FFY+2A0vOypUMn2Z4WFF906+NwDzf6ZMbWr
jlg87WLa0kCF9Vld25b+TiL2rT1OR/ViQTGbofFpox8UhlmP4ffxhPKfF+iL
U6CtocFfhM8anUgx4sCfR1ul7engWAhU6DEqT+yyQc9rfzXgvJmadt33F3AH
1qlnOUxq/rDgMXc4Hz+PBKb812/xA32R72f+siaB0cne+HMYb/1iQcamI0mw
b8+gIYc6N9zQNYnB50r1JUu/eHojGJhE1pgO+vmjbSrlY/g8kF/sz7fttPOB
okHyh83dWD6Y+lsY562jWIt98ZcL7L7b8v36GxtQQnbHcF2CH4XcO7UtFOYa
pKt+qAagc3WyzPj9t1L0T6BFhwIHyNdSNbyoSI51QIAf19NE/9hfvhEN+o3f
n5lXsoLVlt2Ms//pVF49MW0OIJyUtdDzMAkCsmo29GC8ZcimrGPfFgtsQdca
NioHgNjCGiMtzL+dUE3yeU8K6LosnGJTt0Ff64dc8DkGIuuZZPYeCQUtx2C9
Y3aX0Qvv3myctzfx4W4zTW6g/L1oz6H7AeBQmnoInzNga/14b8BDX1BlGX8u
t5wENrYX1SUw3iwLNfjeMyWDYfdN5p2m3IDkRLnx81po7Ftr6u9g8JTc+Idv
JQBJlL4uxPlf15r96fQ6H5B5j0b+MtmCWfEIPc5bNFn9za40F7j11lVejsEW
hHspZFyX4NqitLTmcigkHfPZo18biKzzh/nx+3WkqTMPXDIpcFePLvndxSRk
e38zOx3GW2+wyuuTztFwLMJl++l5VngSwFSF83bshcrSQ1YH+DxZIrrxRjJU
P7ETeYzxprVPfmb7lxjw3lvFqPM4ECJPqbqp4DqzE3POl5cUII9Mfv7schnJ
hM/dxecSlM7z8QnFhELIFFvRt9u2SCUg3+S/+WlWF2UTvd3g1nfmONldQXCg
zHssHcPT9H5+HDH2hXrWyCTHsWSQzJSSYcB4S+vrodjsToZwg2uOOq7cELRs
noCf12sl+oakj4VAicbKh5fBQejzUuo6nP9wj47B50XeINAgw0l/0A665Jbb
8PP0feRY8PxhF9Bq1/hQccQOmCc4b+G6xG6GkUDZ6lDYbT+T/mVHMKrTp+vC
703VssVaUIYo4MqmWOurnIxCY6in+zEeLOa2yybIRoOG8o84zdNsMPdZ0Qif
M1BSWUsK07KH+h7mt65ZKVAe1WeegdkHexzsDymIgcZM646tvNi/D4n3cgp4
3HggXPDGxggQ6GEy5syyRYd79nXj/WI97TZm1t2h4KvzvnfTLzt0K7aRFeft
kOjkJb/dbiBa3hFD1QyGfMdJ/WQMzx9JlLZn8AXerMPnCrpSIKog4MznZez7
XNtuKnw8GfjO88wbeHIDD5fFPH5ef0vX1g2KCwGubYyVn0OCEZKS4cH59347
FqWi7A1BqhFfqZfsYW8bazzOG49UWULVI2dI/WTYtM/dHsqOtVfhuocvN8/b
g0xhcG3A3nJ3XzAa6IlXxO9l7WLSjRQ6EAFBVwM8JMVSUNuY0dhzjIcUQ7Mf
mxajwKZh0PtoJBskOK9fxHnr6Bwdy4y3g73pSPxvbCr8HV9udMfsG/2z4mSs
YyD/Bv2+3M5g4GQkF+3H/B9cmAvdaxwBOSSvgMo6O+ReKvsN10nEGW7XXNsX
BqrjzdRD8g5IIaW1FM+z7gyPyJ356ApjV3b66mFxSoJXol88rifcqPz8oNwH
bAdt5zpfp4Ico0TRTYy3NUb9XxlskiHkoK70XQ9umHjyQhOva+TudzHu7AqB
jPA/Y5dUQhBFKOsTFfOzcv9oLOr3gh+qm0rj4hygkHJKHuctCF2oe8LoDAIp
T87SlTuA58hQFt4/RaFe8GM5HwYpbOv/xOeFoIof/ir4fZvIN36WFsERIH0s
iGeBLRWVyR/tzsV42On+IrsfRYG13+33sh1sUPSaKxmfA6D/3Lwqvd0WPlD/
NZYHpkEz2VZfG7OXFNxCv2tvDGzXYlDiTQ6BkWPnH4pi/jWqto1KlUeA836z
d7JT9sgopb0J12F8/v7LTg8Mgwq6HoPrgY5o7jqrDM4b+04LzeORrtCVsfPe
v5oQUBM/fj4Kw8uUj/D91sXOQR59P+aaNGjJDxMLxHhz3nR0G3NEMqieTPMb
cuKGjA/eMXhdg1nq+sYZsVA4y9HnJ84Yiqw6TdVi8fpLcQu7X6gXnLt4lPyo
xhEWIvTe4/mpTqsSHcM5Jyix6sx//M0RRjyirfC5oytqHWSzsjDIfXPIZMYk
FJnfZZ/B7/McYh15zt0aAeUWebtHZ1NR753A7X4YD6ev+w1xUqLgG79D1l45
diy+O7oT7zfXkblkJclvC3cYd+2Pd0kHUuHpdbsw+8kO6rzjVDQsZT4vsjgV
Chbn9Xy3Y/7Det8O+i1EgP90lxAvryM64D2Ugff1759sn/70LgxQvavonVdO
SJBrTSmuI7XePtoaquAK04m8TMWuoWBzXfZnGIa77PyUpfbXGxzfh4cqlabD
HcXwPnz/YIeHW4Ps9WQYdluppL/ADe6OwzV43eSNaETwM69QGPp3R3t7Qyhy
M3llSsH8WH/1Yjm+0wscx8PI9oNOMJzNZ4TzxvP5lYx5iSP8kgxZ8uZ1htNt
Nuy4nlPUxMgeuhQGVe/WFjkJhCFjFz51/J4Gtx9/iM72SEiJpXvZ/zkNMYYf
uK+H/97O+OaGaUVB0inpTnEXdnDlvVqB8/b0+/pdW20vw85TfhZZ5hlQu7/3
8+LyJHoZ6+tE/yAabouKXatlCQN12Zf9HJh/3nd36nw1IkFRo5HNUdUJ5XC8
UsX79Ledy5bh3BkOGe8/3DrF6IJ0vRVZcd7idwe7FY27gODPvEsb94RBwBk9
hUC8Pmjr73rxujd0tm8ie6VnQMy6ttd8GG8vn8fKRDQkw+aoLZXcytwwHeL+
Hp/v1JhNtyG1IRTq4vXf8UeFobX89HuCMT9bW/r9NjR4gn775gjSehdAW1vb
cP3trPEGieU/DvBk7ODIiT0uEOHrn4rrRRcGHB966oTD8q6ZReavYchlxYGE
33+49XP3l732kbDB3vL3NEpHC/vKCyQx3krZW7tUNkeB8FET/SPP2WFl+ydZ
vB/8i/tr/f5qG/AMXq5uPncVfA2OvW/FeNM4tG5ft180TKhJ79jWGAatfxqm
1+H5aYpy9nJ6JJgVNfwrcXJGtW/U2nB96flymtCyVzjonz45Y1fqgrJkWU1w
ndxDtNOrp8AFbt7Q0TPtC4MnZ82OeeN1z4AvVpfOesMfqdsLdyhXIYbpw+Dw
0iTo9D03Xx5OBu3ftmuQCDeQRA58xOMct6Nf7uznCYO313ftuXwyHL1cEM3F
5yR4Mg9IMdl7ggmvUvVojgtILHTK4bzxJJWk1Z9ygL64lxWadS7AUaKwgvfF
TH8u4v5REA50r7aoFuaEI+XhrO7lFey8/rlVzvdRJMQqVcfvvJaBdud9/MqI
8XYh+DWXaVckhBW2CbTt3QjkkN93cd7iwtV+k1hs4KcMo6vM8Uy4xPNoNB/j
TTzK/usG5WigJ5kqHw4Ph8DpD7eXMP91rnJG9cORIPn6dO52LRdkXxCsjD9P
66/lL3JvwuHuxGWmTyddUUrdx2y8LpNIvovOGrjA9V2CaeXp4VC0SYnODa9L
OgnPu694QVX25dBxj0xoproduIvxtpN3B1v6+hQI0rgmZ/uHC+Z+pDXicVeS
sMhlf9swKH5zGvrYyEhFsuA57uda0Lclzk2eUGc5E6x3wBX624zi8PqCCO8P
9qwye/hYiU6dvOQKr8IPquF9Lg1PJ1N3z4WDk49/o64xGaEXqgLT2HsVqxaO
nWSOgsdj3nZ2sVfRyL03zt0YD1/Bh6WhIBLS8g8LxFpshPIn7/bi/dpGfcyK
U2bWsL5T3KdOPguub24RcsXsG97OdpLXRwP/AkOF01EyuJsVbJrC/P+jK/h9
9HAUfA0tSBXsd0EP4v0T8b74D58Pm10WIkNqys9MqUlXVPf2TBNeB2xkMS4o
ZXOBK6WfSDU6ZBBsMve1x3CWTqtvJ8q94NVFJj4ZqyyoXstQ6YvxdsDJPNRw
Twr4PXu8v6SRCwTV3hXi9SZey1da7x+HQaCKTpbNOzIaOjdHxf1MhzYLcD7w
gNTrX+cvN7qC8e/gdjz+mblQn1nEaA/eOgPkgL+uUHPxuC2ug6V23x87dJIM
c4/XnN/NT0FhRpz0+B6lwKeSHC+NomBFOkjypVsmOiOce64C4yFl72M6H9tI
cDgVmFx0fyPsFJXKw3k7wGbmG1hjBZbk7fG++7KBw8LQH+8jdn9DylV9GwWl
o94emctkKJTw58Xvvezvs6YoRUWBjunnDG5PV2TCIvIM73MX3j7/7IQXGRiM
XtaUJrmhBc/qQfx+y6/yrl/80c6Q8eL83TJGCpQyat62/Ifv+7Ay2mDoBZ6z
wY99zmVDwgSv2TGMN8aD6c1KmilYvhPgKZ7CBd+kN13G52L9KVEuHGcPhyjD
vtijyRRUVpnCjvv5aTf25bixB7w1aiy4ZewGoZuD1+O8JV0cNX1jaQdrqjJb
C6+6QX0dlxOusx1vY/B/lU+Gw/tTOH/3UNChsJm4T9h7bWJ6UFtaHgWTjXQS
SoZZ6HG3UmQIxgNDKtmeIo19z8Nz6CS2bIKH4jtZ8T7fPPb1ksncVqBfzVNr
I5gDJgY5MyyY/d+hs3VGaVGQ8k/sY+xDCgTUHmn7iO+5+JgcEN4VBU4lqiPV
zG5IoeHZW7xv/dzy04jAFjJY81wr8znkjmrenJvA7zncc3/mdG7JCTQvf+vO
eEIBsYb0TLx/v1ncLa+NyQt8I/4u16vkgHBOAKzDeDMVEog7YZ8Cijx3Bj+e
5YKIsM88eHwooHtM7aF5OHiPlLWc1I9A9g93Hb6I+aHfdoMlitEDNHkz7lTM
uEGe100JPP65aLPj6lS9LURu+lBTf9Ad0kWETrtgfmS5bzdvmyfDP4670l+z
I5AVn/oTfB+N49KRDxx/o4DnQuTlFshGV8es2M9iPOStNSzux+IHL+uoE9KS
myCNx+zKf/3+A4JN/zws4UXKCmcoZy5k1fpSOpcm0Wb+7PlnxlGgxIY+pl2J
gKHrG/bh/u99DdTw2RcNuzvXnEjJc0OXYjc+xfvQ141GTBXvpEBN7wPmfV3u
qCCEaQi/V/Pi+YZt4OQEZ2S0n6m4R4DdGi0VfQwn384gGVV7gqb+PnPBA7mQ
eOWQ9uvFSfBrOy3mH5sCXJxJgdfYuGCdtnglHh9mME6/jq0OB8WQxRqrbZHo
kwll0znMz2Dk0rFHt6+Aetmm+DMR7nAmdZ8qfo6/MxU6f3SvLbTdEA0XeO8O
YvqC7Pgc1/brGWmA5e98hllrxi5GIv+gzJhn2HsNeN3jFzgVDSqX/xU4iuag
dWLWwzsw3kTOvfSNeBkBlisvukUMNkGh1L2POG+v9qd/OvrJAk59uXTsCWMe
0Nc+UcjDeMs88DXGelcUVN3XkUrbHwl6Oy5I4v59fw6yTQdGg/YVs3dWsu7o
L4U5Cu+nGPnI4eLvT4FTHnS3/wZcQS1Wf5rxe1xCG3kbFQYcgV43M//tnki4
4p9zTQfD5+RNahtsPIFzYP5SgHAefNNgjInGeGOXS81pu5UCj/4Oj9q/2gLz
zVoH8Hi1xtFwSpSNDPTvKg929WDvu+KYfBLXw59Zruc3vALlb6MOymy/Aqf2
zZ/Az/E5brqI3KTLMP9N+4St0xUoMxwqx/VD84DjegMlFLj2wubc9PYolNEg
TYfvi3kmspSeWRANbKp8fgfYclGC2mm2CYyHLTFn90fFRMDfEc8tysmb4NTt
kwfxvlq+XO0X80oWcL5YiCS1kAc/HgQzWWP2bxSCv1mNR8IrsdFSw5+RkK9j
9+UOviflWfi3yrZouGAkUdHb6I5+ukocxp9HX7hjX1kHBfpI7JISwh7ox0Pd
PPze4F5JrUMJRo5wQPNSzcW+SAht6H+pjsddC2e2yW/zBDEqX8P0+nyICEqa
P4HxNhp5L1brbQo4FHAIxzptgcV7nXl4vPoj8W2yswUZRBku5JDzo5C8U9NL
ZVwnVzyrGclwBe46fTVvvXMFYqQyjuLnuOLI7anhZRtYUU4LqWT2AIb+4V14
f8FkvKCL1goFZDL7/m7+EoU+t0pvLcLe6xjpd1DGr2jY4iG6i/VXLrKvSwqv
wXhoNdSt/3wuAlJc7nLtubEJ+ItvxuO8OZ/VkGAqNYfuupk8G898KLZlmRTH
7IPLfjFV3Y+Ef4cK6mVLo0BLokcK99/461Kg4K4YcJvrSU81voJMN82/wPu+
v2c+uPxKIgKen/28+WC9B5q3EjfH76lunlr5GNvuAFHK06N52PeSi/IgWwmv
O9yPf2XT7AHlQ2vmyoPzgY4/NZEJ401u1t1kcioFbu6VCj7DtQX8TVNmsLwM
Xswnu7x4RAbfYYUxJctolG7Ymy+P1xnff+Hpu+MOm5/ZKK5V84CFefk9+Dl+
6rToFV1bG9ClX9GXuu4BdyurfI0wPy4Pv+SFG0SA94Fr1RdyotFZd5bWFDx+
Y04wOqwRA6Q9FRa/uvLQmfl32mF4/7vPjRwPgQigHo0T7mzbBBxNFQM4bxv3
mmj2bzaHqFKPD2pT+XB+rf7v8cVJhLyVJNUDI0GNI1qH0TIahFlV9qRi/nM1
xYQ3+cTAi0XWtmMzV5Bkm8Ue/Hke+u9eToyIgLfftxcb2nkih99xm/G+vJBb
uyJjdBwgje/9gZda0TDEzyRzCD9P143leQZ6wLARg5Ldn3zwHlg2qF2YBH6m
Zs77nKnwS0+05d7DzWAsPyyBz9ea7wqk/8xJgadU7h8XxGKQQXKS2H7Mj00S
HaOliTtUtA8ohn32gEIuyhr8HF8v0iz46JM1vHS+pZiv4glfkk7dxnXXDMP8
WwqVEfDqbqJFtnEM2vhUdw8Fe6/UW/ECGtkxQMd8MG7NpXy0m2W3+UmMt3dk
61uOIxRoiJojf9nIAV2L2QfwPtbZUotZvvBLUKsoLHzUrgCQixpHBcYbhz2n
4/7jkVD/SGZ9hmAMJEseeYv7/5oUWKzZEgNU6r9DqRQPtFlayB1/nrd5MW1V
/RFQF8B+7Bu7F6pKJ9/F+991OtputTXbg8cRQ5uRtTGgVN0SLIF/93I27A6X
8YAZXskvEi4F0P3RUCsA4+16h7VivmwqZEnsGag4tRmGvLzP4nXhPWZdcrn2
FCj0pvOv+hmDjsoJX8T7uzse5h4cZ3WHtqvZqs8cPeG7oEYzfh49+3VddVHT
GkrTzzmx9XnCmUbBp7iuuyT2ofoeSySs+Tggvsgfizyk53Z5Ye8l5nzD4dNU
DDx2qOylduSjxWvN9RwYb4rRBpX371KAbeJKsJEwB/RcfhOE87ZHaaH11pwZ
jNfnmZ/+XgDvFILU8P3mzl5MSnabIuFHKKuAcjf27zJsYqs3PtfrhGC/lHAs
5GXC7518nshu4Uoa/jwuHXQbXilGQpfnyS0K97wQxdLkGN43Z8h5a8sDTXtY
3H1UDD2MgYjw8/E78d9bmNTSyeErYKFQz7U4XAAHGpntD2K8WY7mnrynnwqy
M9DZPMAJLm+/X8Dj6vmxNcX2dRQIuxi/hrcyFsVs0FDajvkx+PpQzfSJG5yq
pWRGrvGCY0X3IvDzKOhNjNxZZAWzdSL+lf5eMFmSWIL3KYtcsrq8aB0JJ3xP
8wZ+jUWeqide4Htqinv3mmxQj4XzowYrYhoFKIu+wb8T42HU1T/vRAAF+D+b
fo46zgHMLYKNOG/cv34orNibgVbjvImDSSFcbvJM34vZ7+ztqRn5HAEuzi9e
9afFAuUoI5Mt5v+zsbhchlcsFF78dOBmhSdiXTZOw5+nYtvhvvCMSLjufiq7
3MAbwbWNCO9Pl3ySkhTTbAeX6xM3uDvFgqvXsfN8uE4+mic3mX0FmNd63ms2
LQTbGakHY38m4RdrwPFR71Swf++0md+DE7IMCrXwOP+8c9XLFcEI4Czb7v3T
Iw6FVi43cmB+cvjzr887uEE+T+++ilQvQCe3yuLnkfjb0OLEQ1ZAOiLVq7HN
G06EtNjjfce898I50MtIEH6hFrOYG4dcLknTncfeq8jPdd2NrFhof2zn2v64
AA2US/tfxXh40mjEoaBBgfHpkvA0Cgco88yz4P2MuXObHMSbTeHVn1Djok+F
4NZbtzy0MIlWKoavoqII8K2T26N8Ng7EGX0LDTH/nJNbTU+2xMKD53f2dql4
IeaJ+1748ziOBuzO+xUJJ4XrqRHL3qgt2eO/fnPnnCeM6Tp28JPiWSSxMw64
Ofl68PcNKFnzMUYX+72xfPtR9LEQvnIr78vHeFu0c65QzUqF/OTuYr1FDgg/
4bTLE/Ov6/ykQMkPiyP5YsT+KcQj34PdK/g90ve//VuoAm5A57rxZvwebzhm
RHmPf1eZKE8vpN6xhPEWHufu+95wM0uOVRHz85j7oZmqYBRI5N29nWIaj5Lo
zHuP4/MQjrNbNE3HAn2V7A6KVCFivcjXbITxJv/bMMJvMwW0N5NvGCZzwAvz
UC2ct56TTp//vTSBiAtLwpNni2B2ra13PsbbYa36t0OOEdDu8NW0hi0eTkyu
6zuB73m84C19XSQOdNcfklT95IXkTyVJ488zY9RTXXAmCsLj9nnsKfBBevnC
//WPf5lN/niw3Rbko5O0kz9j/13xnCC+B7CpmPlBL/MVKP1VLU05VQSbSzSa
zmK89az586/haSp8ivWT4AvggBDZh/2umH9vrnxL8scImE1TvcVPl4A+LQgP
LK1MojSPQwub2lzBTPjmxK8n3hAqp2KJ9y9//5X88No+SwgxyCgrOesDpmu4
yHhfcGCLS2+qfxTsm2B+p7cjASUe2XYR378T+fMRS7RGHIwKLWgqFRWi8QsM
9rwYbzO8SmkbesnAX8k711TFAQETZVE4b+170+QPPjeG0aAwbZWWIuAXLuM4
j/H23vuhue7hCIhxZb0g+joeXPXNa+Ux/2N7Hx2k+MaBccf7iWsO3mhxbKIe
f547KTNy+hVRwKm0abZfzRchr6l3eD/4ydzh5vuGthCyc1SoIz4emM9xCeF9
8RvT3osx17pD0Mvuvc4NRWAkl5REj/E2cKFK2akvFXJ/B9mW/d0EZrzrw/E5
Xc1XGF5QZSPhlrOZ8926BNTQXuuE78912qF89k64Kxz6niHScNoHjrQdGPqv
H5ltQ0ZkuQVoCMbkW0z6wPHXVV14n29TQ2uBFZYnvuEN27WxPwEJsVH8RLH3
WjfDr1OTFwcZt0z8NmwtQlyWi2c/YTyI/km1/HWDDJo7KYtTsxygvTTwEueN
l82o8FHdRfgpke1/53gxBBXUPWHD7G82fcjkoY+Alr/Ht+iGJ8DAxb6zezD/
WqxXBSvb4uAFCgu+Q+eD7oa3KuLzkLeJ3/S0ZouG+Kd9O1nGfNGd4pgNeH8Z
X/S3jUbfLoNDhANFQDUBupLSe/C9wD/uDCeJ+buDIO/WeVMohtqTUWF35yfh
hLHPoDx9GigtdOu5u20CzxIpNltc/099s3AiKRKibfM21KsloqG8F8X4fchm
FbZybXlXGBvMKzzz3QduPHtkhPcXf/0QrbpdwgK+mwQ84ov1hU3NnhvwOoJG
r+yT2cPR0L5ZUX32dCK6YS6mgPf5cjtmetnMxwH9818fuqOLUL7TTFQKxsPH
6ydVpL3IEI8CjG8ucAAp7cgCzlt3zuxo99sLkLO3j7L/ZTHM36YPePFnEp13
fvBDspUCxZmdP5sEEyFt66cwHsz/d7e+otA98bBxjcyF3yk+aKxMIBp/njUD
r39ecIgGusFS1ukEP6Q60i6D92v3p2KOHS4DJ1XgAftCAuRWmBmOYu/LcPDY
viUs37b87ah6sboYSMsdV00x3oy1850kRNOg2cXa06BpI7zYccUbn1u15cEh
D6bpSJAb+SfwsDQR+XdNR+L3IcUNdjC+mXCB+yUlskZevhATIlWLf1elPx5K
v3PHHCia9J0se/zgjIT/RrwPl3vFMV4rIxpYOzKa3CoTkZ6iaCret6uh9oF6
71Q8vN/O9rdypQidPrHIcQrjTfd0sfNjFTJ4OR5p5OXmhHOCufv+66MUUF9W
6DWCtS4hxVWKJTDePHDBHeOtIMXvXMxV7HvIv/G0TUAijLKuM2LC/Ne8qvb8
GBIPTV6jwrJ7fJG3e3sl/jyJt24X07+Jhl/8edMjsv7ot27MSbz/2jJ0KzXo
jw0Y1J/x/aGfCLv/xqR8xd43663665wpN9g1dJHNXKoEeHYkdDJjvJ2UrNVU
P5EGWyv+cn+5xg6s8WUNeD5SMRfz+urpKDjQxvLvLQsVlc62cOP79QT+yAxr
lLjAxf2G1eeZ/SDwzU/+Fuz/G1x7QeTJIXNQuydXsL7eD17fTp3YhseBxd6O
p/5EQ+X9mwlLHFQ077IUP/13Em7dKzcNK40H79r23CS3YnT7o8EQ3u/v8mru
YNYmMiQGJ6jbHuKE56KLF3HemoTqqG9+GcKw7L9l9eoSMD7Xf0YE4+3bMlv0
YSsKxHFVH/nTlQjmKk86f2P+o0Y/bi3uiodavjVaJk990fjOmiq8zzfa69qQ
5r4YaPT8cIW+yx95xQTo4v3Un+SsnXQoNth3XjmRVJkIPCzlce1433pFjwDX
TTfgWJO15HK9BJZ2UOSr5ibBBN0ICHNIgyt336oU+7KBCz3bEp6PMG5sGpu5
EwX8n+AojzMVpdalaeF9rHNKdffeXHSBU09vi3rn+EHJa0c7vJ83X8YuyxBd
gt2wy5TBwh8GJKyuc2J+HuxQ6/l5Pga4OOw2RrlRkV5FsBh+f0y1uFy9ZU0C
sBnUVAYNFSNStDIjwnjgVhQ63f4lHLRLWIfqjTghIso0GufNgHmj0fgmQ5h3
iG0elb4Gh6dvX2ybn0QWaYW8CtIUkJR7mOV9mAoLn0SWBvA+TfrE418PJECG
E1+z5Rk/5J0bnYzXgy4O9pQIxcXAhJLl6KmgAGSl6KWJ90cXC9n8WOKygfpz
5ppkFipIrNVSbcTvO8VEKltddoO3bXd/fVNjhWH335z4/Zb6sN9Ues5o2Npf
kpz5norKPRPE7mL2fpSLISZcLiD8u0uud78/2LnJluLfz3PVD/pyNC9BlEhU
2tQ/fzCYvK2A970mJj2Q3PIoBnS0R8K526koPP6++Rvs+adLbNZFXEiAL23b
2f2MStBl5p8OVzB+jj43U7UuD4dI85ypE2Gc8CbtexXOzw+uLr++A+fh7RJF
MO/mNagTofMNwPgJ6yNpJv8lwyEGFqGBVCqc7ohrbMP8z21oFPKLSwDbu4ff
yg36oew1oqdY8b97TmKJ50QMODAPc9dbUYF5w2L1E3z/tcr4XeouNywP2vnB
9FAScli3UlqM949/sLZcn+sMAnp0diLa/hBCXvsFf687V7NlfXtiYJanMPLD
MSqyXDj1GP+7vPUjfweRBKiM+ehEaS1BlMYQPjHsvWK4E6z1fcIhXTWzTL9d
FN3beHst3j/bN/7PdouFPuTvHOi8vPs6sOYkXt+NvRfbDhnW401kEEJbFnSM
qWCT9C0f7wdPS5/fcNovAaKyC402X/ZHDPL2Xnj/LGcjk+4ZzViIq3NfjMbO
95qF5zdHuBVId1Keh3zD8pjwk1HPcwNroNHusVgjhocN9fipf5yEXusfo4M2
r6Bp4Y5MEobflXOaV0ifBGG+H5W9H5shz5KrXh3Dx0kac51HJkGqac82iaA2
cNGP6R3kUiCdeOewfqxhAnLp7yT8HuoAyb5f/s4YnluzZX+j0gS8yqpXchT4
BGd4eTMGtiiQ6GreT9EXj8OzQjaXCOFuuGrKo6SM4eT0rV5Hl36CRplE1Jfp
LyD/VdgxZrMC6cnmp5wrx3/C/hz1Jjn1PhjcPC+MOBVI0s23NXzixkDfmPNw
hU8/nOifdP3CoUD63iCXk9L6A8i3ayvPpnyDG3zMxkObFEgRbstKLWw/4El7
jbd9+gD8WHdq6PNGBdID1kZNee1R8KU7EO0W/h3KAkH0IbsCyf/reG1M/AhI
Px+bX7g4CO9hbmcIG/Y8wwejtrcPwwPbkeBM4SG4+UBrSpYV47kt4cQs3zCY
fWUsG+ocAj+/S0ntzAqkr3dibr+3HQJ6pzuTl/yG4aMsq6TxBgXSMr29kMrT
QXgxnGvjyzEC4Zbf37YxKZC2fdyZncM9CH8jHezJmSMgw74+QnqdAulp6OY3
Wzy/g2y7lvazraNwqzwn0J9BgaTkxvfiSfcArLWbfqAWPQpKo5mNd9cqkIp2
GgsmHR+AQdVtRsKzo/DokJVPB50CSVBt6+Ogmm/g/eWWs7LuD9h/oOlV/4o8
ydm5oNNc+huY/eBZ8i//ATeK3V52LcuTzHftVdlY0Q8V/t4pycs/QL5reyxa
lCc94Mw4fVamHwK/hzjLHh+DKPl3Jol/5Enp5NKWX4/6oKoV+97EjMGE4IiB
9pw8qaziyv6nGn3A/ueBhmfzGDRy3E2bm5UnjS0L/u5/0AvZ4vf9hNb9BN2o
2Eux0/IkppNd8zcGv0KZlLa7k+JP0ORp6WaflCfNGt54c4n/K+TtzQ1+6fQT
Toopigf+lCctZATfTTX+AtkzjTe9c7Df0Wx/dteoPElEOFbyc0kP7DHjfvqt
8SdwH/1wceewPMlD1PHXy9/doBvavV9z+idYhxSkXPguTxr/8ktzQqsb8l/2
KE5zj0PSYFlOcL88qWPr4tfFG10g9JgStllhHEwval5P/ipP4v9wbFfcxi4Q
sKNrGjIah6txdP0p3fKkoz9lL+j4foa4K2zXs3zGoXeL5u3wT/Kkvx7vZH/+
+ARhRSfWm6SNgxXnlIrFB3mSUeb3IZ5Ln6Aubqlcr3IcrvF1d+5/L086/7qB
J6bnI4wkLudeaxqHvS6bO8Zb5Um/LM09/178CMkM+zNcv42D394Vj8xmeZL+
WPI1yW+d8Kzxp3bHn3Fg0HCZO9SI8XzhtHi/fSdQc+bejLJNACNDbXPtK3lS
TuHtla6FD3A3svpRk9AETPqyHjr2Qp5kmy/mPxjzAarWeSXGyU5AYF4queKp
PClyg8HBFqEPsLXjToe6+gQc3zXBsvGRPOnKW+0nlx53wI6Db09uMJiAy/ty
tps9kCflr4v38jjfAe0kAyXBtYGI9fBMHd7vdq/PTDEx1hpEXMwm6bMCUTfV
/b8+30dxfM2bJKxB54jCVj/HHUAdMWfF50hE8pzQPW+GnUcvMjpv+grDe+b+
oFN4ff9Px604ajTYqz7cV17lB+r5Zhx4/nisZXNvy3tTuJz3qYH81A82Vggu
4Od40OZ7JsMPTeFC2Xf/LmV/UFl3vwI/F6LYrNh/vY2BgOzzLS4iVGS85ZXw
KH5/3mo2KoItAQSuqqjl9rGg4sO+Q/h5tG0v927WvQbAYB99hUOICmdajs0O
YfaXpLhjKw4lgBFb+Y3Rr36I/mUXM+6/ObP1ys9fMfBd+OohhoJAJCo3dRd/
320V7DqFotbwYTJip7qTEERzvJXD9StjOplDcCMabKPVtLfQ+cN8Md8e/Pmp
nkeX2M6bwrWNxs3vjwVjuN0GbUFxUhD8+InvYUsImijdWuMHCmRNRpyHzXPU
rto6U7DbejtX8woTmps4MoU/v0eByQ+hOX1o+//OozHiPMokzpGR6LRRDcx/
JXGOFBP4vP4Nnu7/OV+SLaTuPq+uXMVnHjw6euEnlv+FVFYzrt2PxJ9rDeNz
8BztBqxrTLDziziPHtUevKmI+aedRwkE3nXjeE8F5ieUwJVldN4HX32+igsk
V0m9fzQJE929+hZqZ5HB6IFcVrwOSL3WNcSfAN+Ic61jWpRvL+afdq4NEnjt
hOteZ8xPJYH/yGLezCPWuIo3zx2uanKYBNOKhnveamZoh/HTSrxP/JzqOYGz
X+JBlDgfD9l+l92C+aedj2IEvpHu4Npt/3Nutvx2dZD3eAvsBO7x7ogCYsDy
1I7n33Mv26Bd34OFcP8iG/zO/8uOXz1n6Se4/swLiK+es9IE7pf3yfjW/5y/
ZK6NbZ8Ot6/ipuWqrI3kCVCy3sYqEeuErh7dPI73ay+15/rNXIyHfOK8rsmM
tejE/NPO6wICt2jqUNz3P+e4xPNHw3ORnWBJ4M8knzaYzo5DRkjaJ65Pbijp
0LotTHh9/5e6hhR/PNQT537frX6PCsw/7dyn4Wtf78hM/Z94oCTIPJfx+meg
J3BRS/ePYmfGwS7wbe85O08UVUFOXYPXiY5L66AvcYCI+KGVrCgVhvkPJ+KH
5wQuT9UMH8XiBxo+TuyXp+HriP3yLybsVlqWfdDvoYeui/g+4sddNjm5cXCC
iENennkafwbzT4tDNAl8OXXrwm7Mz2MCDyL2qtPwz8Redd4XrTxBCQEolulI
2TTmf3ZX1s4npnGr8cz475JkXsz/fiKekSZwVS77+dNYnEPDdxH7xGk4ldgn
zmJ0RJZEDUZl1VcU8HlxQLdwR1IoDgyIuCghtEHpK784aYCIi2j4jiL/ZEss
XqLhrMQebUECp+3RTjh/ganHKBRZX47chc9JC0Q5J6e+xQKFiK+KfzEnZmP+
KUR8RcOtVyremmNxFw1PIfZH2xC4M7E/OsZoeH3GznBkMbLLHu+fnROoEpst
jl2N0x5u843Qw/zfJ+I0Gl79VaHiJBa/0XDa3mQa7kfsTVazeaQQOEFGx/g9
NzzD/Hv27LfTtIkFPyLeIyVWiW7A/PsR8Z4/gR87P6YliMWBNFyA2BdMw18Q
+4LLBJLuRj2MQI1zWXS38LleTP9uTe+JBRkibqSLjnKq3i6+GjfScHffHXe+
YHHjYwL/ROzJpeEDxJ5cj2MVIvdCo1CdmPOZTMx/d95Af9fPGKgm4s8P8j9M
zTD/tPiThkeTrvdRWP4vLo0k9sNGEThtP6yLmGs2i3YMipmpXSBj/tMzr63b
dicGLhFx7NOXl/7SY/5pcSwNN9S6T8f3P/EtbS/qeQKn7UV1+v3VLG5rHIoT
fbHgjPkXqjASKnWPAQYiHu7/8kqjkE98NR6m4c1tw9sz1/9fnBxI7ANtIvBy
Yh+oEsd7H4lv8WitRMDZ85j/sDjmAR+5GHhJxNV1SZtUj2D+aXE1Db9Wuk6Z
4X/ibRNiD2YJgdP2YCpMRkQH6yeiXfvN1wDep+CaKFiwFA3/iPhc+lPrTCsv
9vcl4nManlQnm2nIqLCKTxH7H2l4B7H/0ds1aIJOkYrW7shZtxOfx6Inpcj7
PHo1zudqXjIwxvyTiDifhh9XzpLLpFdYxVf3HhJ4ObH3sNij3jZRCMtnLbMt
mPA+stDtdZ3h0UBP5AuHhh57Dm0TJxUS+QItj1g7aLSvfo3CKk7b90dP4CzE
vr/qsu7yI0zJyPaRJhcWL6FC6caToyeiYYjIOwR23te1w/wLEHkHDV9a6brx
5Z/8aj5STey5WyTwj8Seu383nxj8+5mMPlC6+V7je75CbmbobIxezV8sBXbM
jvCIk5yI/IWGLzNDc99feZIjgZ8k9rvRcNp+txMS1x63vU9BtsEyPtcx/0Ob
VgT/dETBJSIP0qhxNjTH/JsReZA5gacZzBa/Xfq//Cie2GtGw1uJvWbrXTIK
XzxMRU7tJXvCMf+3ea8K/8mMgjtEPvW1yCW2cyv2fSPyKRr+gCzqfmPh//Is
2j6vagI3J/Z5qfo8yG7OTUMtrx0lTDH/FZ9Km05eioIgIi/bd/cxVQ3zn0bk
ZbR8jWmQ/ZzrvPwqTttjRcP3Enus6GSncgbC01GjydqIwzj/RxUivu+OgvtE
fjfY7eJcwS1Ouk7kd7S8L1SvzHLnb3lSKYEnE/ubaDgbsb+JojYfvcU+A928
HnJgE+b/0LNLu1snIlfzRC/3F3u3YP5HiDyRhvuzbh+tnZEnjRK4G7G3KIDA
bYm9RWy26386nLmKhMo/Sg4t4/c0ck14HkSu5puH/6a1unOJkxiIfDOHwD8Y
tTOenpInrSNwIWJfTyeBtxP7etTv+Wi+kctENaNBwY/wfWdRa0ILAyLhBpG3
Un/LmbZuESdNEXkrLZ9Vy3T60jguT5ohcNqeGlUC30/sqRl2zmhUFchCffcf
iMRh/ofKG9gD1SIhn8h/XUR1B0Uw/3NE/kvDv05JPZUckyfNE7gcsZ+FhjcT
+1lUM6kmwwzZKNckabMJ5j/w0bv2R2yRkEPk0YG1h+yubBYnCRJ5NC2/Fgto
fRsyIk8SInDaXhIaPkzsJYlRv1UVP5aNPl+QN5TA/Odm3I063BkB4kQ+/l7g
4RziFCe5Efk4LU9XXiohvRzE8koC/0Ts4zhG4NLEPo57gjbfdN7nIPnXuycX
lyZRZ9yQ5Pq8CDhH5PWnFvlT1mH+fxB5PS3fT/XsuTj1TZ70k8BpeyjSCPwu
sYfiYNAfwyM1uWj9cvjbesx/iUZmqvzliFV9wOe4gLYGhzipjdAHaLhJVJkJ
ax/2OyFwKWL/Ag2nEvsXUgfW9u/Jz0OPPp1npGL+C0Un1tySjljVGdyyVPaR
N4mTeAmdgYYztqq4cn+RJ20n8Eli7wANX0/sHdjgQCedoZKPmAL0og0x/5K2
LP1uSxQQJPSKTm03xacbxUmKhF5B0zGkPe7PsHfJk5QI/Bcxb38/gd8n5u33
V4fZyVTno2SuqwY7MP+R2V9+Z9ZRVnUPQ4bvUVPs4qRFQveg4XPfvvLNdf6f
HpJMzJn/TeDqxJz5x9f4Od6IFyCXSmXfwcVJ9Puf8oF1iRQIJ/STdX0dOwQx
//qEfkLDH6cIS71plycZEjgbMV/9EYF/I+arn/UWnnLJLUBP5GXHSjH/D7K5
rV8ZUaCe0GH67X6xnWATJ+kROgxNn4FtNlbUd/IkAwJ/TcwVp+FtxFzx3cEN
yhKchWip2bHQDvO/HJ8kPriLAqOEnmP2Z9bEiRX7PhB6Dg3Xffxhr3qLPGmW
wHuJedo0fDcxT1vSrkJgmFyI6njPVYhj/h0t/x7XnCZDCqELsQj0CSWwiJN0
CV2Iphe1OS0+/vFanqRH4LHEHGkaPkXMkZZZsWcuXyhEkY8XNowuTKJFT+2e
tU/Jq/pSdbG4VTmzOGmY0JdouOQvJ92gennSDwKfJ+Yn7yPwQ8T85KkoJU+K
YxGKub+/rATzX3PttapAFHlVpzIL2XG4doM4KYPQqWg46c1pW4ZaeVI2gRsS
c4Np+G1ibjDXHemDxv1FqOnq61wzzL/D94tqQXpkqCL0rvehxTc614uTLAm9
6x6B5zSuUfRF8qTLBE6bl5tL4KHEvNx/bl+tFfWKEZWf49s2zL9HguYRWWEy
PCB0M8MeppZBJiw/JXSz+wQuO1m1vf+xPCmCwGlzYmm4BTEnNqKbzC/6uhj1
UpVd2/5MoutR84xHJ8OBh9DfagIP3JlaJ05yJvQ3mi4XubbZWP6hPMmdwB8S
c1MjCHyKmJuq32Gqs51UgmKOUjUjMP+tV5NPlzwJB1toNBmdKgER47Vq1LlJ
MNfVGvXjSgOFgu+kkPoSmN1qKHAHw7d+uN37ijkNhAjdL5KjxGqeUZyUReh+
ND1Q44OAbliVPCmPwE2JOaU03IGYU7pSubTbWFkI3S1s+IPPcTVeF5M+EpgA
57ds2SMUJIeS9zd54v01zNvJsgGpCfCB0MFo9Q6aDqZlyHR+3aXTKHOB9TA9
fi/9i6ePzOMEuJbrUfWK5xyqfcd1fA1+b02FmW2qLQHyCP2KVh+h6VfzrJET
vldN0PPTUZ14/wubrrTv2/kEqGRcPPJI7BKqWEn0XMRwXRknXyOmRNAgdCpa
PYWmU1Xd3KfeedkaKb4+0/ELs5f/HD1gwpsI/L/nToyrXkYWjucYZzDcKGCA
fnBXIkwSelQ+UX+h6VFTGs+U34Y7ImUHf+kxzP73Vmr138OJYETymF02c0bn
D/nODmO4xWuUl6aaCO2E7uRM1GtoupNxYvhGvdNuiP2v4EQvZu9M1jhQa5AI
dozhjh5K7ujTNv5jPRheMueh5GSRCJGEviRF1Hdo+tL4KfUzMl890BvzTOZ2
zJ4p4ozmTc9E+Cii8PX8G080ozA90YrhPUqGrtahiSBF6Ei0etBTQkfau4fn
NaODD5JMyqa8wvsy3oknPUpNhNMehkNyRr6Ia4f2EsLwwY1ylOiCRCgl9CJa
/WgXoRfdWw582L7gj171ulyqwuzLNy1EzFQlQlDCgUssIwHIdvsv64r/9rPc
z+p4jvFM6EKHiXoTI6ELPZH3yWhSCUbXE4azCjF7Gb7HG3U6EsFsd0jo0KNg
tHfXbZkcDE/bvZMP+hIhlNB/aPUpmv4z7hn3oZQ5FLUuFxxMwPkx47jaOpsI
Xcy3cl+HhCLvS7EXo/D9HVfUnD/8SwRRQueh1bMSCZ0nc8cTkci2MDThXyeB
z/uq0vv9znszFXzldlWXaYSjiDHzQXyvTYv43pdUQSqwEXpOGVH/6if0nO/B
MpwWGWTkt0aRjO9n+eByJ1b9ABV+RWg8CNlIQZv+8rRexO81KS6ccQIqpBK6
zRhRL3MidJvc/QvDJNMIVPoy+chJzD7D2Hq7vC4VyqvmnM06I7B832aLKj53
kY3rmqcp9pyEPlNK1Nd8CX2Go+xfLL9oFEryazgljc9/M/yrq+dOBcN7zf1K
OVEoNPJIDX6f51W5w0xxEBUECR2GVo97TugwBajx5eLPaOSr9u0lfk9G9N2V
tanJVLioEbqT2zIGieUUP2XDcOXY2TOzedRVvaWcqN/1E3rLxdMrUl33YlH3
RdOUP38n4fDGBN2Fe1SQ9bpj80c8DpmOzwpMYfimLkZjx+dUiCJ0FV+i3kfT
VY6NZYi+9I1HmjfX1X7G7O30Y45FdFDBVIBR+st0PDLNPvT1HYZn8SwZsPVT
V/UTWn2Qpp94pRe0dexIRAoSbKdrMPvy8bKMw7+pYJ2n/cX4YiJiC7u5XIHh
jxZ2KrWsSYIgQieh1RNvEDrJqKDrG00GKuL63qWQjtmr828yYedOAklmxfsd
QEWT76S94jB88qp4xUPhpFU9RJqoP9L0kFu+H3vqh6lolnMlxB2zF2LRr2ST
S4JDnF7SOiJJaNrtj44thjNMHF7XpJIE04TuQatXthO6x7VtIZUqzUko8UiP
qA5mvyKQZLL/fBJk13ZvrluXjG5mepNVMFyhs1xoyTJpVd+g1TdvEPrGSpx1
b+3tZESefy22G7PXOBCu7uWTBDd/7iOr/UhGRTLsW7fj/usdCw0oSas6xmOi
HkrTMc4FqA2fTEpBhm3clJXlSdDzMb42nJkEJwxv/3vdkoJ0YTPjLIb/EMxf
+nw9CR4SeoUkUT/tJPSKdi1074NHKoqgNz3agdlnds+d8nuSBNwt7620KlOR
GPnYmUYMTx7f+cvvddLq3vmbRL2VpkswBj+ZtjBMQ00+A/qlmP2dA47/ZL4m
wctPdse7UtJQUsvl+SwM92QL33ViLAkSCf1BgajP0vSHlh25L5cU0xFbVEWD
L2afOvaLdQtdMpQ3+Kc6eqejFHn2BUcMP9pQKqTIlryqM9DquZcInYHF7tCh
qzsyUF/W8+STmL2saZcLr3Ay0M34HFx7MQMJjpw3UMLwg+He909LJa/qCVNE
/ZemJ+z37/M5xHAVyU93POHF7P+d9bM9qpoMd6uCPHLhKhKr27qJDcPHuY9x
x55JXt37TKsX03SDGEnbjv7hq0jxrKDSyNIkTJCmn1Gtk8HbR81IVSQT5bnZ
Cnfhe8CdzmtPuiev6gN6RH35MqEPLAtbCaQ0Z6KEhvRtVZh91OYlg/VRyfDD
6Lbjz3VZSIUhOLEEw9/zPllwT0te3dt7kqhHdxA6gNXfsxXqFVmIc+XkmUDM
PjSh6FRueTL4sVtr5fzIQksrUwbOGD6t6XlEsCZ5Nd8/QdSvJYl8/x/lj9KG
5Gx0Vud5L76P+Lx6dpBpazJU/FjxNGzNRkI3rnnJYfgO43sw0528mtfT6t2v
iby+3tuWucMzBx2IkWhgw+z3vj/TrzadDP7fb93nuZuD2ul2zfxdnIT7Ai+v
Dq0kr+bvtPr4EJG/lxUWpucZ5aLhf382tGP2k2eiHU5uSQELm72f+1Nz0dHd
b169xHD7Rybaa4RTVvN0K6KeLkXk6cyVNpP+SnnI4s10QRpmH8A6y+AvlwKR
NVn91T55aGib1gQZw7VmzcpV1FJW8/Fkov5+h8jH/0R2D0lz5KMSFyr1PGbP
e2Gxps0oBRJ4nWYbJfNRjEqg63EMX14wgeuXU1bzblq9npZ3P2a4MbcrLB9Z
mWV182D2sdvorNUDU+ByRbXL4/x8xPE8/iTep3O18evE/tiU1fw6g6jvMxH5
tfOeukaR3/moTEDY5+PCJLA2t0wOFqTAqGik2H3OAnT/3rhvHYaLOR2T+laR
srq37gtxH6CKyKNVtIFutw12irF9c0jB7Du/pgTdqEsB5wtx5yrDC5DK5ta1
oRje4RZHqWpPWc2XafcH1Ih8WVJ2iHvv5wLUpcnw6BRmb/jvb3vcaAr4Tth4
3psrQPlhUn34nr7XZY33b86nrObFtPsG/URebHBqa638yUK0Rfzj+Q2YfVNL
elsWWyocvPw44+nlQvTF5RDH3J9JUL3ZZ/iGL3U1/6XdT3hH5L/CovfddJ4W
Ik2XC1ovMHuWxabHrdKpoLjUVdTUVYhkfTyu3sJwR921c6xHU1f3RvkT9xlE
iTz3hdGMmqVUEXpkJZTh9QefX6RF2qGfCq0Prwh81SpCZaXIwwLfLz8huNvd
MnU1n6Un7j9MEvksjx7JnVxQhCQWqg7sw+wr9+nsy/ZNhXXXb+stPitCrgfH
i7ZieG843KSLSl3d+0O7L3GQtvdHhE7l1uZi9EdST7h3fhL2+HyfUMxLBccj
T4O3Sxcj1ebnu/D94A8D7LXv3kpd3WszRdyvoOWnY1tHh7vIxYjz/nHLRMze
IND21JpXqdAU8u2NSlExUpmKW/LF8IxWm2bK+9TVPDSIuI9By0PRgyuJbH+K
kZjCwAJg9t/fN7GNjKSC7jdWS2euEqQ28HCXOIa72TJ/8Z9PXc03afc3zIl8
U9/L7LKqXQnSlU8YGMfyu8trVL5MsqWBv5OhQ25ECUp8UV38EcOZJbT3JW9P
W80rbYj7HpNEXmkhcrd1R2UJ0ju3z+EIlleecbKlWkeHQ+SOwh/fSFuAGqFa
jd/nj9p8Gf1zS4DaaZ2tj/aUQLLEFQOhebxP/2Fbfk8qlHAisZDAElC6tl5g
EPv/drGqDf6Zxn5va+UZTsWVgH165NRnDBeJuF1Mv5AKj3a7ClvUFYPHzllu
L5zP+oy9LdapEDPrP3m+sxj697zRs8dwMtPC1y32qTBW9UrGMMwSeSRd45tf
mUTTKQ4dFzkTYcykLpWt+jR6JbbcgM+TREczdBi/BgNnwj/6TzEKSMD0sCXe
D2Vz659UpIAPdAdXbHB9/VuJI/pBD953zHs0OpfhlicUHvae+SmoCHJPmJ7i
/XrvpzZFv2P0hueXB0Pde07DfZKKzyu8L0mv/KVVUiBstXiXJHrAAtTntmpr
Ybj+zPTYZbNoMP8tvcNyhgqUKDWPhq+TSD3SMlok/QHsuccyXJxlD6zaItuT
8bj9dU3uFSyuiDIMlXffrQ8LQk7j+DwNUXaOEd3EUNi2WCsjtV0NKK673N5h
+MZ1FRXrPPzgLbmWW2/LHni2+EsR319w9IHJ3FmqN5jWqB1Z2iWFvLYX5+Bz
5r0TzH9QrX3gVsjh3l5LDcR0g0sVnw/sdmUgMa82ECp1Hwbu5L6IWgerLuLz
Bp1bs0IRSyQUWJv189IFoaqTB2s/YPxPa1+P7iVfA16dkIgDa50R088Sfrw+
5Xv+rXaxUBrEbooU/+Ghh9SnrdnxeYMSQfHasedDQVWjQnypXBmNBQmP4n1V
e4ZFD87K+YD7sEO/4BN+lP4ruAqfa7EcfeTGlhIPuPpMLWPdFRn4VzQzgM9t
cHpWcUZozAPoDjxPCK08AdoOTtvxfhnespPe7dq+cDA5oNDr3QWwzTteiM9T
EpgWOqIgHA5HdNg+8mzyAthxOzBweRLNTcpVCFvlgODf3cJozBPOVStRTmFx
C8vJPUGZ+3Ph82d5kdSbF2BiJPEePvdjy5AtvU4ZGQqTVtzNok+Ahf69MHzu
6xUvrbTDRgFg+8HOUuayDGQXv5vHfldwKUK4smLOG2bnf6UFBAqh4SSdPnw/
guScsi17pTdUPba5tuyggg4YLZfi84pXerO0StX9QWrL/Q8f1+ojlr/KR/E5
Awo7PLlTvoXB60cRuXdKnRHlkl/wNywejt/hErU0ngaKjY6XekWD0Zpjanxc
2L/Tj9TK1haRa8Di9H7pS7Qxev1IxSAA42HhRIVTRAIFsv6yooETmigfNfHh
fWGpCeJHHOr9YNjkg9OYrgwSvBKWhs8rMBvULy+y8AQvxXK2Q+E7oCzYlBGf
b7MniWLyluIBS5dyXG89UQa/9TyxeD/mXzUH/nljb7Dz+38cXXc8l28XRqpf
hZQSUSSjFKHM4lAkJXvvvffee++d7F2EkBHilhFKJEVUJIVsKSPU+9zvv+fj
8/U857nv6+xzOWn+eawCe3tu+2C+ErGbuv4VawEwKOZURK1vBZ2vztrWE+fk
wuDs071jicB6kCFH/WcCqO+tXr88Qehh0Ublgm898LDV0JaxGYFNTP425s2c
Z/1huaAWDaN1hyrIf8oDVLQexHsCaSj4fz3UDYCdc1SqB/xFwDk6jgTzgwy/
KjQQ5PICY/lAt580661f5iq+Yv3PndYz6iP0/yuzzaPQQxTd20P75C3u7/p+
mmf2oxdkMbBfOmquiMhefKLAez7NDkY2ZlsEgtERyfWCKRPEaz3k9o+4p6y2
TbMZGfHwLsBveJyjGw3tExS5VnQEfhCR5LAH4acfNahk2HVBdlNHSTH/XTuZ
B71AWDwY3+5/nuRhiHpMmjjwfuBrJxokRiUC4JPAQ6Nal7uIZ33LHuOMoNGx
4bwZd8jLp5oxcdmHsgVMRLD+Aw/lXvVycQUJI+vMxS0ZuK5e8Q3P+7cXliVs
97iBgvHBnmAKA9BXzpF9gfFKCYldkvMFqsR2gWAbJ/jYK20iRcgdn/TG2z6N
hOGpDgrb6/nwILj9dM3HZdSlfGrW37MeevODVV63eUEAZTAt3rO9pzSHxJ+I
F36QH9rQEzOFqTujpHhPWnd1c8WidDDoyToev12pDP0nAvheEvKrpSy3Shd8
gHei2yRx4DJM/Mlwx9/lMed7zwoqLzCnpVr2L5BApceaPLD+reQu7r0z7QVi
B4Le+vRooh6KN7r4+06qTqmSnQmAXCv1uqmrtsjM8BEF5pWWcDOnkO2NgOK3
WXzh1AmIPG5ZYYGwI7uCx2xLG0rArshwu3LMH10rEHkwvbuMQmtTvKoIu1wx
tHxU/oYZujLF4YhxSYA994d5USBUcOhyKvUrowsq3jv4PIc+enoqfsgdvgR8
vrc7yYckvf7cmCbk1FRO42MSLtCsdo21t18cOOsYzfE+QMshxTfRoS5g0bhQ
QP9YAzr6M+fw/CP1uMdh368eUJgrIEBPaQ08/tmWaYQ81nmZjswiGPKcaFzl
g8LgTRzpZ0ECl6qeiEXQk2aD54udqBW/MDhv9bJ5lPD/YzhYixZSc+B6OlJB
VNbgoLSQiucKJ484dAQ7hYFS2OI/3UYN2JE0a8L7Wi9GyF9n/eUHGeo/TqJ9
EnDqQ1YM5i+QtKz1UEv1gpkZ1Y6zA5fRIxmuHMwH4bOHvYde0QvWDKwSOelU
EOfD4US8394sR8m+75sveJFa56p7mqHDT5VZ8X6Aa4MyyhKPQyAxi/YLI2MA
UuZz+ZZD4NIOS59uifI9oChYjrmvm4CM6JV5HTYIfGip3ehfKIZ/BYccSP/Z
InWjr2e8CT1oxIacL+8LBdlI0ZXyMS30zMqXDM9Hv2u8qH/nlhf0uNjUvxO6
gRh1rBTwPjf9xyEOL2ZdYDO9mfvlDhessJoN4e9y8L+wRzwULtDWfWmlSEEJ
Yjr+bON9Dr1LP26e+OIG5vuno/UtTaCPvHoJ+wN5vbXbgbwBQGp1NDSE0QvS
OZXV8bxA16NSiy23RNhqaHNW7cuDv8fVjO99JOKvhdVLEvfrwekTabDRH0cw
+3Khlg3Pa7ic9yZjj4GXyM+4IF4fMizlJP+/32/+4ofiS4GwTq0v/+ybDJAE
Hp3vJ+T8D8quL7z3hvR/igHnsihRcG1BIta/ZcOSIb2OF9iLcQ3Nb91FIgLf
7vQRcjlryat3QnzA4nTo6/IEQ9SxvXkS7xEddaATSRAJgk0J+/ii/a5I693G
Y8xnJHv/15mJKwlwWCHPcvbqMBrmW0A+o9Rw8gycaiddAgqGfPpfjf6o1/ga
x1s859WS+GLuRxwInGDyirxnhdhPKmVi/SifPb3BoeIPSm8iZJtG1FCzxYsS
rM8lNhGtrGdukMKfq9LtyojEgswksf6lo813rsq4QFiLMbfCkhIclXJzwvY6
8U6p8Y90V4AZdIb1oTmIeDv8wfNTOe7SBbzHfKDDwnCWVcwb9oU6WVzB9v2Y
VY02TSR4fah7phdaCm80K9/4Di+jYzkKN7m16mFededm4YdgiGgtbcH8pz/K
7ezyfJJhnUkpUMXcHn4jZI33m+kfVxKRJA+B+3ZkfXwvdWBk+sxwOyFfk+ba
DHD0g7Puh8pNd0RgnNmAF/tRnRTvvP5meAPdFc964ag7aFCA9QHW/0h1RUqg
C4Fj95qfS1UZI7rfNjH4++5yWu6emg4AypOm3nyCbih+tpxa7B/ek5zDYhQV
CeuNh9/tNUpHu/0hJh6/l2GvZmVJ72wJFL4s9NqkjUBcSfv8iwhc8jlga1Zq
kQpvsop7kmYc0LLXd/ESQg+G8Tzpm78CYI95g7qTjB7qPvt0AO/ZSLsucKPT
xw1iVFTi7EzEUN5Ajz7msxhwfVXsueQEM3e/H3ynfgvUzlNYYX6QU7bdhY8u
OYPNfFa3r7gRXHqXLYL93i/St1XVQ9yhSiqgRZbWBeoZS03jsR15LJh/rCYI
RIwq7lU3J4As2cR47fYy6on49Dc6Owu6/ER4+bsSwEl9LIydwCUZ790jsts5
4OYg9Hv2rAu8fxwcjOfaxEgKKZsgHOwvnL+mqm4E6I6LPN6zWq8p3nbybgDQ
NhqpPxy9Bb/7Ynyw/xMg52cpet0HWsuTnPZ9F0PvH5K/wPdF40jUa69/3uAx
yOdh56OHnnP9OIX3+R/KuDCgEu8PJZv8lTRbDsh/r62V1//t9dTInYBQ0H/z
uoFVIQKlsVByCBO4pHZm3PVP4z3gDQtjzixMR7/+sV25vr6M3N8zs5TWFRP+
lUCzR4YbaroceN2R0EN39flnHpSh8LakCmylTRCXtCY5ni+WvP9v1WnYAx44
+0RaXb+L8q4O2GD+mofkdi1cvs4wLvLjFXUrP8w7zPFgvgw1YxV1s3wnePHW
73OfhDaUU5TpY/+qZfSbE72DK/QdOXtW3tsO9l08/wLvb3ed0zf2nPWDw3lP
jm6EBUORe/V7H+KeWrx7cvTQ8URIHdQpdDpVCgw78vzv3y9DfK/H9q+aemBM
FK5pnPSCyovrB3BdrGnQI+fpRgyYzBhqOyWZw/1PX49jPqN/F2rC4/YFwbvm
gy7fJZThVtgJEsz/QqpmxkcT7Qsh23mXaqZPoEQa+kas/+agHydiaXxgwuG1
PF8GgQPfk+ZxvFCtp/u3UsgPlk6lG+TZWiGlfr/LGYT8JnNsyf4jwRA5w7P6
NMsfGT/nc6rA9YWLrLUh2QkgSM4f4coxgc4crSwwcjoMp6hXvn9fm4de+1l3
umuhyEa2LaqUeF+T7oHEt/JxcGsiJoHjkyOyrjvC/gTbC8Uqei4uP6CdeSc4
8UcP1U0tUeJ4rTiLx/JAtiuIN7YdaWTmQDvfSkjxvZh5Wr3YwukMLE8Fm1o/
akC64Ddb7Ec5H5p5xeDqAqKsNd6vxe3hfWtJFJ5PbEOPvE9/8wKRzDMTZ/cH
wX+H/xjSE/Jnp9XenneMANk16ryzX6pAtPH4m0sDy+iOkzSfgnA96Lk91Pwg
HwW/olNO9BLnrSacJ+DjSDJYmAjq23W7wEHhbTa8l4w6aMPQpSsEfHOTRv9b
NQJ9VK6C9zZ/Znet2yENAIfth1qr/0lAD/uMPvaj2F/85uoT8IVT32ZZqNuU
UFFQzylsl5URhUvNET/Qe0Wb8tPHCs3zynbj72tQw10qWx0IMbz/1S++8UWL
M7+NGLDdmXMSpSKez3r+1fF6zTzUEH2F3mttGXhPfohgoX8A2bd2ZqtPJ6Bf
ba594gQuVRT1lKZRpoK5lfqtlMduSGLjvl82oYc/zvOiLLcJXGp+kt5nbILC
RDmssF3IY++8yHDZFeTXblvFbksi6j1z1Ji/g3ZN9bV8mSNIMsZGiLyTh/v2
iev4XjxKCvk6NesIfE2ZbwQ4LOC9R/5xjEuix09y/uZzg+0bE+/XCrwgjPpx
YRAh16XhktAlCQJdWbLXoZfTQF9o7P3vP8vIip/cKEMkCxjWL73IvJMGPYdv
fuL/Q/jzDePHUg1ywUz9+o4S4cfeqZf9/54H472X9+w5EgEmuqPkI0oW8IJE
UBjvR31loI9M2QNhPmAPZYmaAug9Ln2G9awwyPBpbtcXbNTN2VhJpBDLvmpZ
fF90+LRUnj3zBTj63qrG0QSpklHdwHyIJhnCbGqFAcCYE6EsVO+GaqzFDhrj
OIV7a+e1KuHPvZ6+/fJ6AqrpkROuJuLN0b3BKXPM6cAckX7rvlMe8jnp8Db6
F+HPjLDJxPoVg8af15Sil/3Qnnj5TgJX0X/nN8knFUPg9TP9v0eYrVH2LWFO
7C8llZJO+Du4w9W6UgvBQmUkJh30G5//fdcPSkgwOwGVrbqDWsA1sKyp5cD8
IA99z6u/knKEvY3eLAV0RvD4n0IbttfNPQ7jnpQuECC43bl+0wU0nd3+qyLk
Rtk1Ti7uvvD7ZOVbAbIokDU8PYj7aSkMF+sEa4l7rX3Ld6G2CjSNxw1XXxP+
0qTuINXLelh4wtkk9y0QfqLeP4MEDrgsH4+j74uF6X17KEV17IGxjMXjHt6j
8rA8LflrENwQPr7iF6cJyYkV/G2E3PqNbv6tu/5wYuScX5oFMzqgvVcO6185
1oPy4wdf2COgtTTNr4fKGNUicLwwO55VU77lDyRDDJ/5ih3RBxc6ebyXKZdG
Yp13IRiSbk4updGFIgFauWd2xPOc+av5+fr+RFA123st+eQU2nyUTeo/SQHW
PpOn/j36ASl3VXumM6PQCMVvDififavv6DosNMTC5WMsyua2bijPuPblI0I/
ItU1U3lUvhBNJnCoP9EYsfuMlmJccv9OhUojXODLG3UJXw4eFJq85I75gD6a
8rPX0jnBjYLoJxRdelB30O4z9m+9Q5VKFXQJOxK/eoLJ2hmutCaQ43mravtb
Z9+0eILCB6GDBnZh8PSfuybmf7zkaukzPBgOKsjrUOdmLVxZzM/t7yLix3aV
+r0n6oFTMG2IyTgBNJ67c2gTuPSsgN+V50oKjOeHKaeNecJT8ZYLRhhnxKYz
Q6NDgZ1dyYbc2xzehAWU4H3LTw2WXY6/DQDNDavZyAhJ4Ayq2cI8GjG8Mn+4
v/rB+DHWrPbn6miOPuIttssJ0vwyKy3+wNE8fWW5yAEdYSTZj/dUH32x71Fy
UBDI+ngfMKgLQrkT0//w3svJ9622d09Ew7u3FIWdgUVI4A/50OrKMvSdbvyT
fusBvIz8sqDEk4JY3t2uaybiIznRgYCAJylg2pcPh718UEYK0/kEPBd2aaGo
VdofllXMGdKKLNHOCa9B7C+9n9lt9Vx3huaT97LdXt9GZ/VT9DDPy7fv6UPC
rg4g/dGevDRfGfps247heyHfQW5OW+0AjNbTJh8P2QErF38wjuOeMjH1SC+5
gPbVYws0aQGQ6UXJ60DI6WImn3xWCoTvJ30e5z7MhFifzKPbW8vI6U5qmdGH
TIh8t3fk0NtMuJcr1Ld/axke6nnrFHflgnSU++yRygC4QTVmx0ToZ8zJIEN9
OgK0nfkW9eTtgMHMwh7vbw9l0bf6sTcInjCc5FoSV4FClvYbmFdiziz/tESP
P7BSipFTJdxG4fpz53DcR6qxENIa4Q+fK0LLvUssUQPdm00cL/Rlx6nqhgZC
+JactIqLD3pdeHDnJiGneOCg/fxSOHQvh3cP6KagMR+yk/sJXHL4j1vQPCId
qB/neHAlFqGT5r9q7/5cRhxiex8/lC6GcWNnKvQtCG34Bdbg/XLbwmsLK/eD
oTFP8KrGtgPSPF7tjfNL0XUVqyG0blC+HdfnWaCB2E3P/MTnf2Ln3TP6tw7Q
yMGfpFYgASyXJBHmQ3H76WWz8dMeqHTdfXTizWCNk5EN5wM3E6fjlZ46wTFF
v/stCp5QPuTciP1kkcFHz/dR+8AnhiMK58UToMfAnWuRsF808yXxgSoJkF9z
clhnpBbMM8plf3YsA6PZrpXheD3wdyjFmaqHgZdMTVg6cQ5PfykLZyiMg3Dn
zf+8kpxBub3GFO8l63nvyFHeEQxaTY1C7B/04f61IyFEfART6oF+wnEBUNUY
VTrYzYp2rUqlsf4X+eLWZh75w9e1u9lbM0bI7GD8SZxHkrbVFLs3FQD8kUZD
zjRuiHBhLPD+T6djy+X/9YXAmGiQYLxRFBo64hGL4xrb6b2StE6JwOXxl+JU
/3fE1VcQs6h4EExK308/s56B90obeUY78WiYlHv7AoED3HVfpQRZYoGpSeut
xz8vdAGmovMJ/VgtiNcYbnpD5DO0M/HQHEVFlfn9H5eiLjwS9XeGDYHYjNWv
V1Cld3E5Pv8T66uJb446Qj0L+U0yVSMY3BXtxvmNT92+T24oOgHk3dyiv+IO
vFfC7DGfnRAfVz5TvgcwfDb5U/0uCsovs2l0Ec/TeHOJxIA/HFpV9nQPHWoE
UkbtXsOmZTQ53zZsv1YH10jWjx/MSQZ9DeXFEeK80fZdCshNTIFR5dvS1xb9
IOhsn7s0oR9TpaMNfmphkMx8SOT0Hhvop37Ygfkp1gbuUhwvDYSW6sUfIbvS
sPNx+tf/84ElWr+z5ALgOYlAxadeHfTpGUkz5jlSC460K3oWANLk/kbKh1wQ
r5qwJLYLB6PRv3XNYLA87ObNEhSGDvAqfsf7Kit1HewYp6LhcrbItciHD1GI
bd+tL4vL8H7Cmumo+wMY+ChQ7Siejg55jmgfJ3Ap1e3AGzutFKDT0hSuOxuI
4u7uiuK92RdFGMiUyf3gr5PTisyMHapV/HMQ5/emqW7vtr1wgqXnJ9/zqigg
vdYsecxrE9cR4kOXYwcmWm35IkrqkDqg24fxKuaSkbIItT301skduLPhCO1/
I6NwPJJd49hztd4ZtG4WLL0i4mKPT6SMGoTcujfpX1ppAFwWyS+Kis2Dp26l
452bhN/F9cOGzD0Tds/I8s4+yoP+D0zhWRtEXGbdTc91PA/SVJnD7LeD4fOY
vOU6oYcLRRWpVSgS0pr4b0SwOwFvcdgPvFfTWtTTPnM+CD4tiFi0X9CAmQuO
/+F7sWnCkpXwJgCanqhxr1IroL19IpgvEpSrYxWrqgOApZdHMfyTHYrXysI8
HaDsRlfwxDYIjhYqbLymD0QyUU6CeE/+jw9ljkxUEZBIQ3Gi0iMdhew+GhEh
4s0HHmvGBivpcIVqX0hpxUO0ET1jErG8jCLWjr0/f6QYONlyq3wqw5BePys9
3oP3a2dXu/Z7EJz+l31V3dQFDZo3kOA5XFsN78SkHhf4fOtK8aFcXUTmRm2F
z78iR71MKps9PJBMfyC6VwqY2yb+Yt4cbtvvkQyetpCvRlI/Q24Nd8bZU7G/
1NHPlt3k4AhhsYpMp7T94Jdv4qf7+HfEJB5L1HjBxLletZcByUB7v+clnh9x
Sbs4/H4+HthpzpQk/3oKDRWPSCYblsF8I+9fx3I9CBYPAunLKMjX7axUIfSv
uWferc4nHsKi1kh53dxhUffWqBO2s/ufM70pDYGpltC9doeNYXVJZgr7sROB
C02iPoFwzjjgFe3R80i/9UA21v/phpWVuy8CYO0UVx1TrRkKYXTIwHbB6udS
asKbQBAK+FIQFeiF/Iv0PTGvkCCvKHlYVSgce1ZTrFwejwKvn//WRfgPvyub
Pmx/TgTB3Mf2F0dnUP6S3FeF9f2Q3F2oxK/2HVq/shd0ViahwebnJCPE+zbn
9s5Xx8XA2CVuaYUkf7RTLWiTQugns/eU6t05L4juPtoQ1W6NzAxvJeA8tsch
I4GQACdQneL17m4XRq5X3hdhu1CYduBiB50DRHJbnhGSMoXh75d5cd6JRmjh
QaWCIzCqBtAJbHtBddTM2//zqf1yQN9i3eGZEu3AXpF4oEavzGMIXNpJq3bv
zAyDvjf7NUrpWsC2jqpytXwZBTWFqFX114EEddNwz4c0EGafMwUCl3Q3c7rO
raRAwa7g7rN/gSA4FkJ+ntDPr5s846bs4fBfpGtGraQDLEWPFWI/p2Lg3l7y
8CD4cv/nNVuLO9AkJCeNeVKMZGhddy8HQsn0N6c9CwaIYjO+D38vy06Tsq/5
gXBrdvaNm6M7cnfscHcn5PeGePU9BUPgwLRaRrRcFOKi9jwaivewkXdXutfE
wKfTGSZKr8uRj9Nc9M25ZSjxY9BzLnoAWhLSTFzyWej3xvanu9vLKG1B9pwl
WQoo1EUt76cIQap1mo3mOP+Q+VVyrdcHLk8591HROqFru2EMOP7a1vu41lfo
CPxtc976N5XRn9suc/j85ymPz7Lb20AKOcNi0LYWvHb9yIrxSpBq+UjKRxuI
Fg837ZtxgTxkxYftfi/D2NrTKCfYZ3Ppvh99OPzV8nYWwfk9HQHrSPIAeKCu
rRAjVQjhdkpuyhvLKCD40UYabSbwWu7no7YrBLPfq4a/fhP+CeV/Erek8+Bs
cqf6nlvhMElpad6N9zCbnIjclx0Fq83mQeTsrvAneiwH8xiOMAlROI4EQ+bZ
yGT+Ezqg6MlEinm+ij7Zd/F3BgL3B46c4jElxBvztxn7t03Jfz+IlwRCev5O
3rcDTihSu30N57c3IlcLZXWCYcXK6NPpP8Fo3DPqCQkhFy3Jezi5EgFzGv7+
X5Oy0NbFl0myRLzJFrCvuEvjPtzt1TJX7ClHgWIVl68tLCO2Jts88Y9FIEb/
ib3VjfiO//rJ8T43N72+M4L8QfC5uzq3/rU7YlF8+BzXkd2Of+CrD3OGThE/
l0BZQ9Qb6WKC8f+/D1V1zzsJ/Sv7N0Zb3AJKraRFzBMkJ2/Neua0NTyqFGM6
4mkPdgk+J3B+aflEkWCXgANYqwR4MTwJBGmWIRfMG0I3wsEkoOcJfhc+H2Xq
SAPv5zOh+4h7+ujiiuQCTzxk+gVsUx1qgf+q6mV6Swm/tNXF5OjferDeE39x
z7V4SC485LoPn8OGNHf7iwnQIMh1+6KmN+zrzn2tQ+jnyd4T5zZTQiHIUTtO
idcMbjhy3Ckk5JTPeXZKHIJALMmU2+YWF7rycF6ympDXVmSfcmwJhNmuNQdd
fyt0s2TrH7YLLvxG1E0dQaBNy9busOyHWg8M+kgSckejjO9F98NAZ/18zpZX
EqqoZmjFcU1R/9HBldtJIEOz98drkx/on1KJeP3LvcDtEasw6DEFEgMaU4/0
U9E85yF+zGtzX+Ynp/ZuNHSNT9SuHA1CF5+L2oUQ+qFyOXxM4psnzH1va6we
t0f3C/W+4jhCP3fo1tUYR4hGIcJbL8TQ/JWLpvhe3H266OmiYgdjgTVXKS9b
ACntDDPGJe2pFz4y2g5Q+DL+qFKbH/BmnhYg/BbEkUZFvx7sBoOdqXasA0Tc
WfU0SYY4D1+lnJtI94ZBdZt2g3p8G+xnQkrh2cvo9MK12B8P6yCCIVTJiyYD
BmYaohIJO/jy81OtPvlUGKvR0KiNCAFv+8+vcF+9x7LTPfHtcFhZWIjcCXOC
cDpfMZwPr9yK4PlhHQxUieMe/b1yYOCmPY155bKfMAaKngmC8qNCt3+7GiNL
HrUd/L1kxISu1sUFQWJQbsXFES80sRWYgfMYahvWsowMoRDa9bfM4mQcUmqh
jbiB+Qta6hW1Q2PBPnn5cbV7FUrcz3KYfZrwh1UtPAvePIA2fl4fDe48ZF5L
K2f6ZxlRh7v0uj1KhtvU9twC62FojmE5FfdLKIUKecanewP3gFJPYaMLMgtI
2o/r+x/ZOh+5xDpA+/KZEVdRNXR2lJ0fn3/66HpDDl0rsH6wh0UwWw+4BVTZ
8HeZCCxVed1hBSfXWNPjRtzB7eDlQLznyvHSGGOBtSPUXUyTotKIAssTMzdP
4DiixnTWotsPNkWron12iiGgUYrswe9lZMDCpiLakAHPrpB0Hb5UAi+bxMYO
/1qG6Lx106OeefCMq3IpNjkKkm95WCcReuCakltS9IsG2wT/pUvsHuAo7huG
98M31sZe1u8NAbb7e94/IjWAidvkrJjvI3jjNBcJCoL8S0eSd4tUkWytsT7u
94juY/EnKQiCBZXTGSdLXNAxVxcOvLfW2vQrBaNiCJz/py7P+zEMJXgtmA0T
/7ebw9qY9EMkjH7SvbKkmodSP1MH4D4xX2YZ0rDn9+HqrU8ePQ5VSHTPEpPl
7DLqL5tOPl1SBG1qi/XOonHI/qBwUD9xDmnobb6FRARCd2deJtsVbyJ+k+x+
hvPSrrFdWwpOsEzLbiXWY4xMg7hnMS61Ru/vag+0gnfVUZPfXt2B8Z/sSZgX
yahRv/nYVwtoaKTyefPbEWIm6Z/gPOHsf5RapMftgP/cY39a4RCg+28ghIiD
EFdCyNVfNB5wa6rL8vr+DMi9LCbsRPjVeiXWt+54xAH/gQkiAmoD+L75vPH+
MuT8Z3yY60ADrN3mPvdgOBFe3XX/VEHggNeZksM9mQnA8pv7p/pVf0jkdhHF
uJFx6HvxqdAwaPrhmNapaAmt5OJPcN4p9A57mA1xL4xvZbrO1vEg+4ohfuwX
SZqUtqk0B8G90vjsChk7VLq6fh3zDY2TkqZQtARDn+FKXkJlIMocG7LhIOT2
w6EfDcLD4V7lk5etTKmI9rIk3RThP4SuDef8fJoE44/96MWT5tD6wZ972n/t
gW86re3f3k2C2GHRR9+p01GniGkKCYFL29f3N/PaRUOLt87O/vY5dJ7DI+Jl
NCm6ydco9yVmEhLVZusO64ag3lC3FFyn+Nbj10w/7QHp68L7M/86ogtlRh64
fm3cdvANU4ED5HvlcT3dkEBLgqQ/MY+h9upl7q5YG2C8rrduRtiNkrGHmTi+
4zf1JxxaO+jlvCFSIhEIF4xz89Jx/8CfP+fPB7vCa1GTjVqSFOC7UDq1Qzzn
F1JZi+OOoUAzGrx6TS4b9M6sKPYTdjBN6pl0VFUqZPIExyUcCQffIPPuL8T5
HMtjfUnzPgIkm85SOxJ+d9nDoihfQm8D6i+f9KqHgMlBN8GTRxQh4wtXN8Yf
m8fSCvq0wSBvttGfTmaGmJaFAftXZ4IC3BiDg6FjfjXu9jU/lJRhU3wX5287
TrJ/IQ+D7xdlIzp+JiA9JuVbf4jzMPE762qHdhxk0NUzZF4pQOPdX5q0t5aR
2rHFkhzVZNgjXpDh/jUSsTiSvr6I6wL6h0loHbxgSVzQ3V/PHdGcOzOE91Xu
VI2oHNtvDxNja8oFwppo709NfsybhkYZmJPMLYBbjKQxgsEQxk7HvcP4U3FA
Y8mixwJWQmesal54geu1Fz7thHxkwmn/ew0HeH+8I9U4JRbSL2wUL+F4Wfds
NFecL7SrbHUNfI6F8+9NPdXxvlAfE45o4xiQ2/v9IQ2HN9RR6t7Txn7m/GqN
1vNQWI14sHJy0xB8OtnMsX4+ahmyfWkLBr+r+1iH7TWQTrglL+bXO2W9fmui
KBjKh/v0J667o9Ta7h7c33Ui8kHPcVnid57l8pxoiUS9Ii+lHxD/1/Oo9j6P
jigI1vYa8jMsQOSREXMHNwk7omRNmsCZAR1lKgGypInI6n5X9j3i+U/llh0q
nQiAEdm0eaV0PzT7uRLnPdB/nc1njTkc4c2VZuaB62aITPr9NsaNTdJd0QQd
C/ienfFrmlseSJfOrmF+q1wXSYalTjM40il4lYvbBYqPL9rh8/w6zK59bsQa
yg/mhyagMLDLrqQi4hQku13PGT3kBvubUzhv3c2GmY6Blm7C79385/pt43ks
dIpVPJqiSoE15hezt4nz4Gi1NGVAkQh5qo+9FeMC4Zuqx1nsz0vtk6gV8QqH
4pbIc70ONnDWfeloNCHPpHrxKcwmBHpmO39kt/KhJ8fJzTBvTqXBYswqCgbS
hQtPww44IvJ9O1p4H7uWYCJ70LMQ8Nn/4abs92CU4BxzA8/BsX7f/a/eMwIS
fj82Cey8hyKS+pa08ZwCyd2FvxzJ8O2ji7NDewaKnONl8CdwzzbGXubKZBQo
1dckq0TNI7sU+8VVThIk72j3L+LOF5i38Y/0exCGvtNpTWrj+lTTevGTZXc4
5C+Uvk3lgoRi01Rxf132tuKrj8H2QPOSzYwsRxJZ9qvJ43Mr11n9eOCTFcyv
cTRx7reDZorwEpx/PqDV8eH1GVuQapjYJWUJBrfMGfooQt4oddVUKdoFKj9c
f1TOmwY/3J+alhA4YBReObkzEQIlJC3370nmgcOYb+Vvwu5kRgeFGB1Ng6sP
xop0MyJBxEt5pZ44V1TJha1TTyKhJ8Q+kPGAO2gw0/njfcXpppTMpbdDYYrZ
3eJ4oxK0N6WM4/P84KTjmhFNCISNHR7uSLRAEsFzkf/np/jwqY/WPwQ0Skp5
Vd4EoLt90Yl4rzJVn7dw568wSLqWcWVsJAlV93Sqle7i7/XlyCP+eFjJuNES
KFKETF/xn+XdJJ7frM16hiQZmmPD+8gHY9Bsipoa7ms9ZEEb56zgCYuz50Jb
yL2QsmFPYA+uZw2Nb9cesgX7I93GlFd1kOBj2RWsT5GKJ24DsWbAbBG1avHN
CKYvLQlhvB3mf241OmsG9b9S63XqfME0K4yzCddZ9G0fqxTZwYvS93sFzROg
k9Mkr424RwEbt3V1dH2gIvhMt2RyAnT9KU2jJfRW968trkw2FlT2PwquP+cH
+iYSPZhXNHaDWkmDuA+Rfzs8F5eMQWCvZhvWT8CPIoMXhL/hlHnCmvqqNrqi
NMGRhHHyZt+r15Uh8K7+SO/FL57IWvJJP+6nYuW5cJL7bhisO3AvT+TGoAmG
3Tt4Ho1y3I4UnkTDOIXB9dfWRejjSjX/0/Vl8NfqzBpMzgDP97OeDFNJqJJz
xUgT938esC6vFAmAAT6erfWdAKRWZNyFeZO/iB33XjvgAKYvU7ZknlkgusbH
xRgHonlTJChVzeBMoOn11FuK4Mb/ghbzQPmmanrFvjCB47sLg76mbjBuN6yI
8/ACMeyhMvWWIDJiKZJxMxIeUfEcu4Hrto99Ov7LdoX75nzPsm/nQYVU6MI+
AgdAq+/OBmUsjKa81Ci7mQZaaw45n4l7Z5GsnyXglwjL4nFu/n7BYKKi4IX3
gkowZTDcdomABWGVQ2Zx9vBzS8EQ2ynBHIvSZedQON0y/6ev9Qq62OL9Khnn
W5abQyRehQA/0/4jrYtOKKrUGDC/+d3+offH20Mhwi6bbo4hDJW6kmxP4biJ
coUx3yESjhpfL5KxzECbpkdEXxD+vBk/RwpNejLE0dx8fdslG30IHezCPDLT
e8ccDdWigEoidzSScwFZR7I+U/2325oxr/7zlME4HAh30xP4GYEmnmqqYz0w
PpjsnCNxB27m2POWzG6Ip5/SF+cJz3GLLD0ftoUSN4GvYmrS6APtRAD20w6T
hcr+ELeEqAxx9lw3wr+2kruJ6+M2R6+iIjdrEN1x67xAGgr9yv6lmIdOSydX
UirLGVq5QnLJjdLB+Kw0600CBzY1PsrUEX7pq3viPYJf82HPm/8ScL3jWoPQ
hoprGghnG97mOBsDY+zOgOclnfmG2WvvRcGrmSG1AzKeIFKkdBTHj+HHzQMj
JcPg0fLNklO6KlC/evRMPCFfcT7id5MuFNZaTo3KnrVGgexTbwJwf0JfxXJe
UCjYVVpKUQcFIYaVX+q43i0uevXdi7lwuPbLyUj/WQpSfmnxVIHAgXhXFZbw
AwnwbYChQUC8BLGJdnt8X19Gty5zeKhXJIGdds3RE+3xaFOF59wEcZ6tNj9f
SBb2AE3Sqxme5T5oPbySFu/jHd4jX6Z9zhqKmUIVxiT0UebND1ZYnyHfErSE
BkxAZjvCjanUBIYaAjQwDqQw/+cZyGoKk/cf8n9UDADel7LxuK5q7HP07Hyl
DZQ821U/uicJREUfSsUS/9f05Sb/8hVv+MJzXKxVIAnO3pF8OUA8v9nRCd+H
wnHwMquiKC41AELJ+g/jPe33j71Zlu0g/M9/31M5pk2BakiCDedDjPWrGYtG
Q2FYZZo8cZ8eYtIwFsJ1DU+6QvkWFApf1mrrd3x9kMHcYR6MJ9WuFDWaKuEg
X5nenh4cj/rf0liKEN/rBU/nqPyDGHjFWLXt41KC3m9ETkj+JvyHGLHrQrsZ
IMgf/I+vMwV9Wc//SEM8v6LE3XHxy/5wND2PTKU8CDkVXxrMIN53/IdN8N1V
W1iifazde8UacZRUzuO86/DrANZ91iagV+AuzbKlBIqCO2SYZ0pwYPDz02kj
6Pf+rzcn0wOo3zwwwvvqAyZlUqmrzKFq+OL4jf5oqIouTcM8IL2u/sKeDi4w
NtnrFbecD9pSvbmXiHjz4oT5lJxODMw6x9xc9k2HC2P3yMwIHBjfFjp9czUR
MmmsP1yyCwUB/phreC47m6ldWto5EnzOcw4oqDpCf5t0qh3u0xCoLc4PDIPG
riDHmXoBFDb1SxvzVD7dHRiDz6GQ6Z4t6Tvogu79vDuD66o3zjRldrwOg6er
dzUtlSJQyZ5jsS3E71dwjN5isokCoeaoKSaqbMSUmrt7hsABxtKsbO4DKbA0
EVEpTJOH0n7kJcgTOHBP07uz4TWBG3qyn06VL6D4qKmglv7t1tz5c1cPWn8C
OO8mwCMajVYyJzeJeATlqJSWZ9C7wU//jLxBPg/EKVK1iv1Y876fH8yv2YCo
i6H3LebbaPnev0jsd3HmCU+bNprDmGLW1I1ZRzC8G+uP89viOjJ5/hOW8MM2
mIZmIgxUJbbUcP5QlFVB712dE2RS/xmvT8wA66BvnJ8Iv2UyMSX06gsCTwNG
BagCCuEoy8ZXzFNweeWSr+FoGsz8S+nYfBQHwoJiFdi/fUBGdTIiIBp6Hjw+
cz3CGzg/horIEHpLHjd1s5YKBwbeU+Nuu6owFPM1CPNIKlvt4dvHFgbWBqXJ
hxpsESuv7X8Yby1lHLfrYsPgmvGzNenLIUjn/IvVv8Tvm9kYa36fjoC9Fyx1
RfLSELdBlvMK8d09XAT/++WZAI/D68vnpR4il7WyLA8i3vf8prL4SysJTNoK
Dv/SSkTnm2QEq4nzXLs1Kqh3wR2eTqSzDKj6I9uH0Sm4/iXz+bBUvI4lCC4i
FRoOQ7Tq6Fj6fxwYtGQ/ccEYXAy7yJItzUBPbe3//oDYd6vEWi9juGC9qrje
EwgdoP8Y54U+dyZLHxy0gt4fUeod2cmwl62uSIX4v5KV9+nGj3lBe6u/GP9o
MjD4VDMGEzjAvhum6ssZDxuVNZ5sJ4LApSzU5Bi2+7GhGVyvIyDX0Me477M5
NFEoRWP98F/3k7BeCYPP9xq2mCwNUAKPoQbuR3LlVl7JHQkDrrqLnDKM/qh4
I20K48n1WwvPYw0j4N2Zw6bsVxIRL5NBChH3QfGTJ1xFubHwdp3sK6f3Q7R6
MiCoGvcRXaR+V2WWCfxHuG48LEpDLpQWh7sxD3Ke7Tb1li9k5BycPKkVgjKH
mW9h3uGQaz6609PWwMRKV2FdbovO/DEbwv1Cy+3J2dw5RjB/1mVj6qEKZFAb
tmAcsLxNt0jPZgju/k7XrN54Abcw60NcxynuPEx7pssUzC2MqLLV4iDoB+U9
MmzvlHZeTN91hj4KGQ2H1EKgvxlUJ0HEfanX7t4hr4gG12VZuwe1GcA1tHDy
G3Hvrgt5xMaYJkH+MdX7urrhsM1aaNJDnB9SU6mr3O5RsEIScfP5VyfouOlS
jOsjaXsc/NNTw8FYQiJM84EQovX6RuFDyPlkHF/N/g6DsYp32l21bkiRNldG
kZAnjRbfjJgIh9szgcW9EVFo+XPEGp73cZK9z81tEw1x82rJFE9y0WTvZU57
Io6+tO4tIOedAn2U3c4uNvnotOgv93wCx5pp/Fr5pSPh0OpK32HaRUSxai1C
s7XV+nB/+oW3lWNwODPqp0lELGqR0erB+1qZ/YJzc4RdoSsx5euZm15IIUms
HufBot3sc67XWoHu3QSen9uy6CLre1vM96ppmGKXLmUGB0YOVrppOENlXZoa
rhePtIm9aNe2gPWJydYHzRFwzGHlvDIhX9WU9hoccQTpH+XprW1ZUPWVO9SC
wAFtqj8iMaLBYJpY8/f86WKIYvVOmCP8xu0No0/hYvfgY42Nh11GAjhWvuNl
wX04snksRnYxMLF5ymDwhS8EN2QtXiH0Fuc5Iy13NwJcHyFknKEOBQqbG7jv
nTtYvCRLOBz8eJJUbdgd0NC3AlbMQ/HV0CpPPi8cGjrqp+emQtHbURYNnH+Y
Uc9XYvwRCRbiIu+VgtOR/wPqhAgCB9Jf53bSLyQAYnw8OnqnDI1w9+rMrRF6
UPhU0XUgCb6QeHzUGE5Cj98Nu/kR97FT/4jNMzY3+NUSGGdDEohGVsp2Kwk9
UGpLZLx+YE7g4adf5FVGyO8+ZxXGgTlpm7iHeYbA98bvWCWbBVg9Sp3A+YET
ZN79DXOGkJwTcZtOPBjUyqzicN3wMWXrX8mDluDryk4qJ5gKcj8LXxH+P7rs
6cvOtOsBqY/8+aO9UuHPr/F7PMR9nOHoaE84nACSJ/94MN8PhoUvr55t4n0U
XgeLlz9FwkOOrK3P7y0h4FPPDNZPyIHn3lRUEZA2ek2YfMAQ1RhS+2JeyPdF
sRUW6+EETvGcD/scgKQ4JidoCXmHrMzBNpdIyHfbyiR7kIRorMk68B4D+s0z
zfxZcdCr0yVm61+G4kOsRv6uLkNG8/w9jjeZEHMnujMjJB31fY0kw/n29zFG
/V9e+MBSUJ3suX1hSDne+YoPritVD/on/rKEfh6NwtIjDuieMYUR7g9JPMZo
xLxkAKwej1IL1dVAgFnoDuaz++3aU+pBpg8xJ0b+NuzxBfbRv+dwP3kkhW/p
rd/GsOUzf3vMPgGMTX8e/0zo7S4bUtTkd4KnMzUf+a8Vwz/2gCOiRNzHETBt
cIokGoQ6z+X1zGUBM1XhojqBA5fmKW/s/5gEXRz9CeSykVBTu7yA94cIjtZF
bPtHA0M/7Vi4vQs89xOKwHknMo0V9OZxBFQEmbtGJYggATvPIewnmD518hY+
HgEhNy9/unfPAxlG/dXB/eFTVS76hhsRhB/FvXgQxSCqfTscmC9MXkNi/JVD
DESlNtFQXMxH2rdbmisI/1ngBdVjh6UUiC83vfy+qwANvabw+EbgmO5z+nej
7RFA+uzA0xTbRWTtLlhBrrjZqrp/ODzi7ChUGGyovB6KR0KqnD2zhB6aNLRT
Bw1cYAcFMNzU8kGxD1Vf437XON0DX1+IWoLstaWv+37II6Z3gpdw/HXYkcl8
6JsJ3M8icL7bBW6Xh/y///ztk2G7wTkzyP9UUzOaFgW/Ew9yihLyJs/KIkoy
R1htSuOlW86BQxt1YvOE3+K+rjlU2BAEtc6rNBnPSkBkT45fM+E3avySGugu
ugdNH0tZlscT4Qb9nq5Z4lzdeaF+VdIwFjwHS14bkAUAXYHoGdwfVVDTtn1J
JxIaygpvsF3RhPCmfS6Yryev2PMPmVoEVDLDcWknR8R3w5Ee8+55KY3fMWuK
gLXxu2RzyeEosPhSCN4/E3RqPMR8NQrIe94OJ5hmIEeNTlp6AgeUxT+8+q2f
CPZeazrXlcqRcto5R5Gfy4hNVkVvoDERwuTkHqgpp6DS+xEfbhL6bGNTGU8+
5wpJd/h+flALQqR/F5SLcF9HJvtI9AEz+Jmxk/TyqgmKQ/VBGAfu5Kl1Ml4y
AOMzdKf0P1tC2DNNRYwD3/1Jd9qdDaBa1LFHuyEEPil6XcL20ey7vDerljm8
LztA1TyQBvsz9bqHiHt0TEQko2TRHbY86dkLTt6DVxQM0h+I59cjtXz5Ipo4
932HKv0ZQiEoaJrqI/G+TJFq9RE/o6B3bStdt98aKkqqL6niPKqqpHwgXyQs
/LZQWbhijB6UOWXi+MvvqaXXIcZI6IzpBmauINTzxpRhl/id4znSU9OxUUBN
zd5lcjIFBen//OFIfK9msrO2f7Pi4TZb69ehgHIk5yTVwLWyDCoJlJIRwllA
4mEyyG+SgX7UbtaeIJ5/w63yeHuWNxy7KntJpyoc2RZ751kR7xv+NzLrzEkL
eL5YzzQk64hO9thk4f5V056yqNpaPUhqnzt/Ya8GNN22rMY48OUJTT79b22o
z9Xq1eX3h/kPo/N4H3v70zIycXEjSLm2Qd9Xmwh/ZdNoaonvVc7HcniY3RH0
hbJreqZK4GO7ad6ZjWUkdE/odp5qFEQxpwXIMOdCb7l24HPC/jZuGvU/UUwG
k/Rd/TMi0aCUXz6A9/bUzJWLl8fGgPi2JMnDbVdQtam/fJXQm+Zr/irpN5FA
gK3UJ6dryIY0qwjzn2bt0ny8dDUSVIw9itY9vZBwyPAJTkI+7atKffd4FPz7
s6TL9TsOrel8P4v5yGj193Wue8YCJUVrRLFfAYre0Sv7TPjP5fNP3VKMUiHI
xvCiJlMR+q1dFUdH4ECQU2ZCrngExNW0iKfWL6IrPVLcHe/WWze2Qhq12keA
j3YP5BxORA6HbXc7CT2UPhkr34xzhv0aC5ZDdn5IkGZRBOvtw1C2CtsHczh9
x4tcz1kRBb7deoNxwPFVAAV9mjEkkFC/2HPFDWab5ZYxH7SCovBfFG0KG3fs
kAmBW2/LGYzY8O+YM4hfveIAzG7mv7Ti8mA756CZCYEDa9vRZz2uBEHvjnCv
vfZD8OH8Fuv2axlGBxqCzlKkw+7P9+eTziaD2HSZ1iO8t3+D10BaMw6eOIgl
XDwTCB5CZt04j3qCQWz2qlMUFF/8UCf8Sgs0i+1nMB/Q5fP1ObZekaCqzxXO
hZxQ7yPZEdzv7ZO9//QFwg4aKavVat2IROmSnNZZhJ7t+k1lf/yLBt/Jotc/
bmahlKFNygIC/2mzfj+IfZ8IKf82Wuw1K9G63Tt3ixUibvXxp6azToSXf3X6
JwdT0eHjXcoHCX0ep7V8VXjZhfBH/9Q2VASjEDamHFw3KTK9xvg4wAQYtnJo
3HpN0cQBAzaMA+UyP6W/lerCkO5muVG8NSApnhTcR3Hig+fZx+f0QO+sTfZd
7jAQk43NxHO7BSWXvmcgU7haebp9xSwdtIOEHkUT94irWdxFYtoNvOrbHewa
02H03AYv3g9z+qK0+o8DidBeuzhpkxMGa23XZJuJ91Xz+S/qLFUM7BOR+ZvV
bQvsxhPKuC5WcmZZlUQvCi5WbUUfzDRBl17pF8liO9VRrtR9Kwo2q0az6XyD
0WTgm/BJ4ndMZKqX+Qj/uadbqNQ4LhWlK3dtshLfS65dUfyQYgJki+4UzvlV
ovwuypOwRNhBiV8KbQVZYOJ8STf6RhYyK2HmrCP8Q4qzbJZ5Xl7gcDBTtF49
Ekk1GRWoE+9rLaWmmKhmBpQWTSRaYU6oxL86Cs/XXG8wHNNs14besDyzpUpN
8FSx+o1xwHhY7ZLJaU3Y5Ockja0OgN37QSR47phNVDsjp8gADpB+5XmxlQTW
Aza54cT3qrq8WHqAxQFa+49d+Rf9EChK/IyWibiPQfUhV1RFJAyOsYenl+WB
26/0EWYCB9yC3/De700GmvXzYuMcsbC78YxUgdDDSPPlauu8WBDm6+4xCHcH
9vMh93EdcA9jYB9sRIH7KV9eMnkxRHKT1BH7/58u7PemtYiCkMSziEPHBxks
zFrjeE1Ibtg6Wjga/sHWZGVqArogceMj5jvrEthbOhweBzvv3A11BwvRvZIL
s383CD8tXloBjaQSePP2qmGIMTK4OvIB80jySEl4avLEw+pTLh3pHnmkYet2
FueZhap9BU/eD4CKKmYGrjgK8CU5nIv9eQut14q+7W4g++ka3bfbAJqFsi64
zkLvoCfvZecBAaZ3ZP8IqMLi6Tefy4jnPPeRUeq/G0EgNCcVwzVzA0qPaDIO
EvLURwZc3256w91vNY9vKPChvuGU0GFC7r1rrGr4zBOk5IYfj+y9g4Zbnb/j
vmWzGAnlkQ/+wKOebEmiZovsv49M4v7V62MWAwZKqdDwOqz8vJMEevs+/wHu
RzI74SXT/dcDGMcnH/ULH0dtzu5luB/4T+2+S1alrlD17NQHhtOy4MUcdATn
heoOI1d6Lm+I4eJsveiuBc9lGwpw/wM5v2XPfeFQWGNcv7TOxwPqM8cP4nnw
V+ODQjo/PeAcG5vLFRt2JEblcwHLWZe+pBrNeUDl55wyWwtNpBBx8C3uF01N
8Y/nCQqFt7yiSR58Omj4v7XKYFwHd1lJHiQPg/OX12omv95CqvnrapgfkHP6
48ptB2/4xlrB2CvNBnpj38Px85OzNrPw17pCCG1Vm3uKJHwUHSrE73tAN7TK
Zd0DHsqvdTDZyMGyz4M+vA9R60LLOYnzAaDBKr8nQ1gIdjlYVPE8ddNNh73h
x73gR+rTdFsDcTQQc3gDzzPSItZELm1vYNunXVFmqozUOeQ+4O9o/PEmX/2d
IMhsk4mLveaMfuqNJ2HeCgEB/wPvsmOhr+XixvA+A5Sr8Je/lZBLDdFNKzr4
w3HjjtvXnGTQp5WheOwH2rtZeArcdwcD6yMPVs4dg1Ixjm78XtDO3zOR4wo0
UhMsiVbywOxfKfLp//1IhwPliL9fnNobJpxjDFqMIs8LiOfJPWbJPFcRBBEL
RxBriiLQWJT1EnE9rKWeymFL9IHrhToTrn43UV1ZPAl+L6nNYyFlid6geJh1
ntRDD4W3f1XE85hBRXJlP/kDQXmA4eShKR80zmqK+IlzdWIiIzKRPQUavh3t
PlSiiCw+/c7GzzNBzmTmbOgO8WWnN/Ja2NF0++9ruG8n+a9Ol8htF0CGciRe
X3Sg8mmmA/6Og08ET7fkesGjjE0SiXULkOO+OoHzqyVjoS75yaFA36cmUa0r
Ail6r7vwnHVK5rD/xxgvyNZrCp90v4Y+HMv7D8vDeC52uXd4wQ7FG0ltbxuk
w1jEjuMyFYqyYuGlcLBW8OzXzLNGFrX0HRG4Hkq2xTpI+IXNCmTI21gDkal9
qMD9MIU/RcLjszxBjYWx1VVBEOZ0zn3EdXy95Aa1QDMXUE+ITBYPVwVN90Mk
+F7zfy9LYKT2gLS37jYiMzpwnOSqDu6L7ibN7DzfHQBkqq1C+5el4OnCTssA
rstzjNC1l3hDlzrj0OpnRZTh7KaC525OHxPLuBzkCxt0FbbkR0zR4x8NFKmE
/O1O0K4aSQg8uJaq8nDdG/0r/6qC+UpYxle9pAm78/tQ28NpP3OUO33wYhsh
V+uovXbkqS+ETWn2MEYroSTKhEKMS/79N3j2SLuBvLYm1eWCs5C7Jz8fv5d6
vvHB+XAX+FFd7tJYrwGxvKx0uJ9k6/nOpsuAGyy8u8hYtmwLXvPnz1b/Hwde
NxswBIC1YfZ/X8wCQfr2fBr239hJ3OmW6xIhN3JSLXjZGqj3u1oT9hr6D+Sr
up0OBiEq9leLtzWAag9nVxfO52y9Pfjkhy9Y//BtPE2ijJ6JuutgPewReN5Z
5eILSixnDyy1WiCplY81/5/XqLElKwsJglYGXgez7yGIeo5ZhRPXx6XIVdR3
ksD9Rg5r3ANN9GF6tAy/b4Lo8qDqW1e45fuftYPPRWQke9EB+71Wr47HJ/1x
AgnDv6aBT83g5exXOcz/OFjdk+V9ygtupZmOiM84wl4LFInze/OkMntSf4bC
3Cufq+fyxSHzfsMunqu1fXNk7RW/D1zUXfDra7mF/q3+PoTnmteDZA8LlfnA
88Dr74Ic3JGHb+MY5ld9lvpXtV83CuL5rJ0PHXZBPm89rPA5ZNJeMXa1Dwa+
kIbZd/mG6O6RgHxcX/6cffUyy7A7VEkorpa8uAH9BoKP8dyx2eGo70MczmA6
8a+C94ghUKf1vsB+Y7zRntckAu5wwcae5FSTCUyVc7jgPth88rD8ZKtAeJLi
7LZIIQdeTRHJeL/K1YTLfS8lfSGvsCj3crcO0qSm+4nx0JKJg21PrT+QuFXI
S246IMd6t0MeOD9vw+SU+zQUmvUDO/g2A5Gx/e+0fxgHvD1ZKYOigHK9o1VN
yw5Vfoz2wOfQ10PKqP6AD4xujz49F66O9n4alcQ4ZpViwJtK4gr5b1/41fzg
Bd1y0Uv4va4LRS/t+jiD3eWPHJesDUFek2MY48lztY1j+6jd4JUwd6fvQVfo
SLvdU4D9ZIpd6nO8ASDRkzqieSIMKLKEjXBft/ldilkS70Rgc6c4grodwVXI
RA/bqbVHZJ9ZU4NhX2qV8NcTekDR4n4e282kq5//3FX0h5QbYV1677WR2Dl/
XSwXnNHLtjX1h8nFJre1IkdkSJt/PArnx1bnWW59CIbBiTilyeoo5LutsXaY
0MMe1vQv60OJoCUyoUuqb4Co1pfI8Ptusb5QUFN0gfP3V7V4xy+goJn7Cjgf
O612R/VVoyMM0FfJRE7Yg4Zi0F7MG9uQtp58ptgTzir6zk9PuoEdjUIgrnc8
Y7HgnVcLA6mdYHFph+twUU76MfH3cGVL3+jpoi+8GHVls05QQkt1zpR4jtjY
IrZ/IMcPjjIv7Y/bCkBkQbKGs4R+xEePMju9iQGRffeET/V6okma55PYzubS
cr49dTEIXkYx+ZhEmKHTQTUB+FzpxU0kMJ9yg9aH8tdXH92FJ++KN/CcqZx6
X+PlDUeY2dKXG6e0gBdCE/fwuRVmyHGZN3ODE8vvTGTsrOD06G1D3Hfk3y4k
skITBAwkWuZ215SArLh8Au8NcCqLpDBa8YN7Fq4sp9xMkKshjxvuXz12XNlJ
cTMAiuyP6Oec80B02Rq72N/TCujSue0SDvVB0WLvUkKROFhlLRP6l7vYHOW3
FQFZZzRq8mWd0Ofv7KF4vu9fYwxdpqkXdJ049LWlQhs1Td1Mwv0YwV6fn3/v
cgaG8f9EpdRFYc+ijTV+r6vGbHmNvk7wyb2Ps+uAOfjtVvHjuRI31Z4julqu
oMeVEd701BtIkp8XxOL6+DD9tTkZwn/wSqs+IRsF7MwbPHgv63Rbk4P09US4
cOjsewZwhaMRkdT+xPO3fCmV0DwaAkOdjyntfA2B1ruBAs/vB3/8ycNnEgBI
sY2R/fNBJBT4P67eO57L8PsfT1RWpZRRGZFSSpponaQQWVEisiUje2fvvffe
e2aTCyEysrM3kfFCUmT87vtdn/fn9/n68zw8Xve5r/uM5/Nc51zXmgw+Dxh4
kPz3zFlb+L4r0V46ooLOtNbX4vOwHjInX5VguPywQqsD71szdOR8uT7e71H+
vmm/ApczPDirc6Drqy8yDGrnX8B4DVEou1lBth/UB2dT/zZWRc+iDbrx/Wif
VUmDkhFDOLkmLio0ewZpZ3FML/1nX1Wx94OrPpTwHRS6s2oM+x1qB/B+xaDe
u6EjNyzgg4KBwKSWFSR1nQ3E75u792yne0+NC4xq8wsNRD6A3a85Pfic6fPL
SSdcsXgCqYOuUQWySLZjaxyfyxb3yeVXlrADsbwSu4oJF/S2m9rbDVu3k/Rc
jvaPfOEi/WvKFzs26OaHCRG8nun8PP0K35IdjHsZZh2e1kLjbgwBeP4VX4+9
wWRoDNx6+xZ0M6UhhHYuDvevQ35V0Zrd+lBdM0c1W6YHr9nF9+H79ZIbMjEP
Ekzg+xEjxiFfPeAuuq2F56mmwZNlph8dIJ2RUKkRIQ1vyefTK/B9HIPe603S
duD5aonJ66w2MmIvsMPxle+pumvFJx0govF8/AdKO+Sv6djHjOMQva354avu
8P6py6PzHW5oNXndaAizT8H5QO4VzG6Je5zlJxlMkARV3n/uufu0qSF8pMUc
rm0RXinvvkKRD/ek4HhpRGrixlyIISipmipaHhKAM21Eovh7fa2T1UbuBnDV
wZoU3dSF0WG65f/ki6H6AwPZxvAr0tD1qr09/FKQ4MLnKMsvySzfVbeDyySl
cbL7fOB6fvZ+fL/pfoxoORGlP8CjWv8BBXMQWhFcwP4fqLh+7TELcQJjSl/3
UQtVWOMys8X7+S82X1vOPWcPr0lHYqddONEuGd0ZfC6MzNB9fczMDsSfRHjL
vdRElZ/4H+F9nlIuPusMJfZwqy/k/t4Ka3T+6rVEfP9x4MiNchMvF2D+5lxN
ezEAy2dqfHWYfUZn32ALoPaFz/4Fk3PHNdDqM0MhHJ8cNZTQfG9pAA9GvR58
szuEZARyufD6nkLd1QfmjW+BxbD28FlVSwh71keM7xe0N707PdlmDiefh9Gz
OdgC0yN6C7yORECM5VeuuIJdu12QJysfFC1OvsbndywlEpQP1duBUsCUUMuE
EhIekpLF35c/7576Zxl7CJ6gvu5k5I1i7xcFkGP2ScpUdfj8iB/I1CUnyX+1
Rz/CfxQY4t+R1oY/Q8cWnFUS2CJL3qIq/U/H8bjhoJJgl9djCLZt0nZ7VV9C
8Te7AHxf3mlTLEzLRg8EjxBausiNYXubNRjfdzswHuat+c0Y9rLu8koeNgT/
B0KteP5yW6R9+crCEY7vSmi8OP0caAhHfuLzj/bfrjpf57GHwblbMRa3DFBi
2kQa3k97K+5e+Qi/I+xZmJPSVHdCSZc1X03g/SHCqdVjPzygPIzp9OlsTyS4
z+/XJ3w/NG25snjNGVYuPeHbijNDKvpsspj9I/7vhHmVu2YQIu+ZIVGlhG4N
NQTj+XrRL+e7j5EBZN14f2CMURy++XM04O+1y0GymhenD3v2Qmn/bwMoouIu
wefo098cFJ4gMwbRYJOhDCNnmKf92CyEyVVa0rw/ONgBNWFFKCPeD/bE+Xvh
/RjPhBQu6/X5AfH20qcNVisIzZkUx/MgW5HE7fHTzjD1brr7NpE6cKeneeH2
duidXdHTH/YwPW4fMeR3D9WeIz2Px8k7ugMuB9XsocjN4X2p4ltUvE0Uhve/
qVRb/sisdYA7p9ybrB85oJKuXWMGHOccccs8teAKszElDtv0QWgi6ilEYfYp
sv5wfQHLm6TeyTpFN2wQz0vMoDH9u92jI+TmzUCRNrj18ANN1DD21eE/5yb1
vqGyYtOHe8ONMmWztFDtM3QF76sXPl4/yBKjA1z2O56/mO3Au1wtGd+fUs45
oKKsZw6Gx54LDAfaw017zn58Xk9ydjK0L9UV9Ds+9h47dAeIpaNf4PkxO6Td
lxPzr5c0pBa1aurIapv+Ht73nvvZ8o2GugPQ+DOwZT4LQIT8C4c0sfXUZ4g7
RX8iAB6O7TqcXnREb3xoSDWx51rssN6KJLOGbAFysd+7+mgodfwhbrdVV2wm
VIQMwP4+6c5vLE/9MCHLxb/v1V2W39lvdeHNuMBQg585CDc/rMHx3m73wmDF
DWModZq3uXsQ4xN9z6vxPqLiufGwkRtOkGsdX32z8zns+SiIMjG534uP05Ys
DkC4tVaYx2WC5M1eWFthcrFbuy1W+k7wbbmVXZzRHb04HnYyCJ+D0Ehr7i/2
AmqBisJ0dh9ENfyg5T1mtzxUx3NOWTgB3fyLh796LND6x/RPeP/A+SWGwY4y
E2hKPmFMHqiMdiJ/G+L53Yr9jVDNS31gkv7DwEyQhlAtvTo836WMiTcoOekB
l9PDWdpoExD95XID98dLbVxVY7pGQEahcabgvTt8lz6YfRyTszYp3j+QYAeK
M9lLdMQBsGivfjQFW+eLPK+9v6T6gbv0+F5jf2vQOGPrLYXXqXwp1TYLnYHC
56mSNbUGfKqM4sV5zSMyVgfhTw5Au/107X28ECKEzwnh66O8HWVCkHGAPw9d
lk1NDJHVjLgm3g9DtXPMk7nbEdS441Iml5yR7HXtUPxeg5tNkj/7xdyBiIy5
4nRxMIYvL86bYXbbK/T+w0ygB4jotiawu9khgZldLvy8EaKE4RKd46ZQV255
PGrjDaKoVkrA64HOjHsX31TpgkywOdfMt6sg3ag4ifdhtsXdPEbipwWK/Axz
A116oLg69RLvYzHvJ/bj/vwWVoM0vmwKOEIc6a8ufD5XznrPMR8ac1A8QqE0
e8kR0thFH+H3wse3LJ0SZ3ODD5FqIse9roKaqUQI7r8kL8y/Buc5ANVb/QoB
RS0UJNP6LASTh1+9Y7Nh7giSyiXfkh+GoOshTOQRWwToPhtKe/15IBiZP5F5
V+2Mfgcasirg/KJBqJen0BKYLkTsPaJoiK72xkni9pw4/uajdbAeDIr7KueX
q0NBrXg3nk+Xc8wukFtoAyuznNxRPWuI54ZfOM/9abDbH+plBB9vu/en15iA
c0SrvjGmz+Hnko8vbzgBH/+I7VL2cxBvo92L49tT/qKxydSOcLgs9eMPEwsk
9G7TEY9Xm89iv0K8MyjoWWSYcvugXAuv19fwexZ8Pc9IWPkA94aaVoh+KjIw
VpNWXSOg6/JL3IstkTDA3db99bQfamkiUonH7NyBoTtOZ68j6FKdzBiutEKG
1PYP8Xrs2phoVyifMUTfb124tKOMii+HCuPvRRpcGdwc8xYmV47u3zj7Euqf
J3Lh85556w4yNYO6ILvBujjoagE1o08O4X13VLWXzgn0G4Jvlu2T63w+8OOC
8lw39txNgcOMH2rt4O2EknWbVTrIvaBdyF8loCPidD1iKlEQ8Zxb8I5GPlT5
VDgSTRNgue3U8aWMFKBrF31x4FwgXD7N42uP+QVRZ06niqUfvPByWocUW8jg
PDaP18lzgvz2nJFwAW2tJveEPA1omNt1xudHkgO0P9YlOoLG7Z3RhF5JxD2q
rhyPyf2fOb+ylHIEdR4Owf07JijbfUMB/y4tvrScvPNOcOPhjqp1vzt61uOf
nIKt89j8nvRrhR5gXNMUfvVuPHosQCS1/JsAehd+9A0PhcH6zKCAeVg1eu5E
EUKbhPHKIfpYk+0CkBh1LaUkCkV3C+9KyGF+5Peb/ct3eTf4reOvWlxnj4Iv
tIni56DyiQQN5ogag36nGnXZHW1U0ZJYjefH4syiH7/FtSFx4oESjRUfUGtN
3cb7wQyfWhSERGuCvNS2LvplCKVE9hdxnqtc/8WMikcXNqp8Fh4luoARlXeQ
PF5nns9Ti/9oBobPfN97c0VCptAVJ/w+sgtpsrpv/T3h6++hp2sNIfDoyjml
LMwvqkhb6ZnuBkBJhnavrK8T3M0lvo33a9lEPFhdTHeDawmxHKx7aWGfLSdF
LLZu0UXbp2/mO4KBubW0Qaceol1uUML7GFeLXUkfBzjBz206nSMuEYhpnyFZ
+B8sH3XOkNAHBMGgaGCArqQr6kY3655ieq73v/mlpGsODmaFnDctjNCJ/pOv
cb/rmphrdS/XgdquHearr7WgL0VzEI/Dl5p7WCai3sDBQA45Eil76BveHxaD
yeUH2M89mzcEK5gmf6wZD06nY9c/Yd/Lj4hervlaOBgsnl4PvGgGX4VsibH8
BXQOKx/cPjqDbcGBr2pFz2CkwLoAz++X6UckEYUTHDK5902E3AZNbe/w4n2Y
EY4f80Z6XOCYt1enUZ8/WpdTVfuA2eeNpAwjdWY/MMnoT3HgS0OijfXUfJg/
8qV4p8Q7h2O86RLd4V0/dIbG9Ic/5hcps12cC372MHq6zqnkmTXiZCY/iOEN
dHaNVG2m2xC+WOcmHd6jgoocxNnw/GJ83f5SeZQODFeL7bScVAbDh9+XcPlK
gaJYs4AOqNO+OjBZag2vr1YO4/Mdke+ytN1FDMFIfaHvkI8/6L+9Z+SEPfeI
KgM4T9nBOe6hvWmkBZCmuJBmM0NAN/2zbw2yJAC7QVMfZ0E+aJ9pIFHH/LHn
HU/Tx7PJwDuhOWt9MAimC1biVbH3fcLxh+uNhB/8PP1BlR3jkSp3tBJu/qeP
Ylmx6ocLcK/InMru04DE233aPphcpKWaf8HNCdyY0sp0brxA+bPvRfD4PPZq
UTP2ObbOZNrcVE0WiN3y3UksDsOlnPXJ/AMuQJmXQHt4nw865zd7Rhazw/Pt
X2hyTnqBkpeyp+KLFBSvZdhK9JMAf2I+quZ4RQHjzWslj22qUYGOKWpKJ6DM
zr5A0YE8OLEckfHwTyhiUhMdfIT5Y9l+k6BXF11AxY8iUrHdARUWVS76Y+sm
pW9dFhlkCOJX2OjdKHQQZdzhVbzul/8q/nDtribkE8ovHjkiAsyvmTnxviwN
V7+vgg0aUFTiuVfgoSnYckTt4nXgmfHyftVybUgaO+xufcMDOu9QDl/B6yT0
X4e/mpjBl9XrhpOjcdBLf/Vy0iYBBSQxFqa+8wHY9+lVJGkY5Bc7lZli/jh7
OPZIIF0ArNcLzGuUOoPhnzeseB/s5+KuTsqb7tC1wJsirGIAWvR3+fG+wSeh
1pkVLs5gYGY9dTXjDPrEfzo6COdZzCnVRGVOMPVsgJdz1BB1fuc+gcc9f4ap
qpP5zmAdIBl5gj4WnSCho1bYJMAbShltldZgyN6hZl6NdUNdgWl+GP9CbkPi
St9vmALDo/S1KDFjRM50LR3302vnrVJ79mgBR8OE7rqDHhwlbw7D8UBmJjuT
d/9roNEZ2b/vpBOMdaT/csb3Kf7MuApLGsKRucNyImwJ8JZHvtQR81PPwrV7
+0zDYMDwpNSuqDmY20QF4XNVNdmhvazBLmBdkd1iOicFF0yWq/H+c/qr4pNd
5M5wu7tIetzUHtHfmadmxeRrx37JHzzkBtHHtuRk6oMQp0jADidmt82XKZ01
if2Bg3N56XFxGrpL5jT8HPPTq+nxNxXuhUJo/otQQqY/iqZucHbB8WHCvt9D
Z+zAsvUyq2ecDaL7UP6sANN/Suju2gzGXxr8RqxIw5WxuOdwAN8vnt9vdXZ/
vhYcrz1u/plKHabd80dw3Es2GRrRWKcFN2sSR1Zp7YFdiZkXx/+tJRxN5+oM
wOWc4pdLLEGQN2N6ggV77vLdxB6yA/aQfKA5loKyFBh35T3YugmIg3qr6DdF
CujaV9oS5eSD0BhJgfoMAUqjGpM7ExNhfM2+yKY4COjfFPqLYu8btVT/i+WC
H7zejN7frGIPzItk4+zY+jBEbmqwx7nCdbJH5xI8NeDxI6dRJ3wfgUeFac7U
GTbd7pFS6Sqi0Oa4IXx/TYZ8yV5U2RnoCURttL3W6Hr77Xv4Pn6tFUPco/Ou
sGr4fl8mjz9i+NjmvI0998pwBGWLkzek1uZtSh3KQpIMmxrxBCzebm8xxp+M
AxOKxCwakmpkSLawtZJPQJrsL0TYjbMh8g/aL5wchm5UOL66g/vpzb2Z8Xud
gGKChWQ9wxEJi7e/xutmPBcbPyV814ehUCIrZg0d1J4++wjvT2N5WDH/uVUD
hodcaG6dkALi8dE03E/5q6nlzMjU4XrHQ7nRLxZAEL7igeNz36o9JowSWlBM
FZbIv+0N70myg7ax9TdK631mhOUJ2QgnPhGbJKh8jkRe/Ma+V/r61un3fmDO
Q5nGSREOhlHk3Y8xPzUTScmCX/5wijVlSyrdBSDulFQ/5qdaAivRez+7g1ch
VR53tQGYf1N4jPehhU+fN3E1coHSReLPT4vuInqmxkv4Oh89/DZq/pMzOOw6
V/sfMUWx5Od48HM7H7q9K+DF8k5iuVRs4i0PZPM7n4Dfk2WXmaR9dMsDggc3
6eR34pFigGM13pdizA8nUw6EQuL8seY9We6IjoSX5gHOswi32BIPGcP5O3wr
/qPGyDHY/jqOH7QvG29dffMankiWHyp2MYRwJd0hvP484tZ3V4ZTAzqPxwjW
HnYFVoVNebzP/PXI+O/WDwbAbXZWejQlAZoO6pjKY8/VWPUrDisPBdtNgu4a
mwVIGadx4/W9ywz3qG+9dQWrbyqHNoQl4bubDr0zXueZptNdpnKBa8++L3FR
OaG8qADrP9h7XXlLOWz/2B1OtmvO606EoqtCfgtO2DrnLipHG8/4gxvv9eNk
bWno67sYsXTMfzneTT3n+xUEYi+TwnTZAxA3x8tZW/wcNsHfjzfeWYPWZoei
QrQtukJEL4zj89l8ni/ljPrAW0nbaNKkhHTkJVfwulBkbDLTq0FNcHVqWCk2
fAP073MHcLt6xjtYsu/ZGwg1qV4TMXWECqIDuT443lhKJE5+YAA9eyqeLg2F
gLTTea9MzG6Lz7Xe3zhvD/UvB6cv11WBm4m/P0U5AcXpnpsf/54Oedlddmfk
8qGEPWqZaJYArr7McSFY/n1toeC4jyUYcl9SiN3H/Oj7KXqP9gN+wGvleHLn
mz2cO3SpEZ+jGR4blkLP3OBc4ICHe5M6MJJWfMHPWZ3pm/00pusCZqbTS/lV
qoidLWwK58WlDBqhBpi9rc1U7YodtUfqK/mv8DhZtyc5IEfcDYyGlnhIfANR
Hh3nmQDsuWaNYtSHCT7gxG9ziJczH1Up3D9qi+nJvD0grboYD/Ltcaol0lXo
gNpmm2AlAd1dIw03402H3fv9PYG7YWgnRew4YOug9D5/76Exe2gN7jzEJ+2E
Khs69uFziw8aKIfF4t5CXEOgm88THZS486gB5x1yG6qku2VqIFMtfXvOQBZb
nyOhuP9ui6SImWuowu5TNdLNCGug771sidfnc7mkHK/81oRsHfqPp7b9wMhQ
Kgi/j/7ns2cTFTOmMP5DVN3LKA2Y7r6+pfAT45s6vMfZzgWAXN/AskRbOAh/
srl1DrOrQf4FC41+f7if/YzLWMUVTIKekjdhdih0tfAtm4YH/NhdLNsYMQAH
oyVK/LwFziQ1gbearvBGeOikOJcwKn9sHIH3mT8nN1L7NuwCPT+TFA3sLBDv
pK42fl6W/PsLEjo7riCPCKeyP3sjWfKvFTieYXi74zcm5gV6CjqPu0KTkP/Z
GrGjv7Dnnh37Znw/DNres10/VBeDvA9/ih38Q0CU1WUL8hLO0N5Qwetq4oEO
LUQ23cHrh+/rSMR/G0ALw1yoxUUTJPbpBSO+D+txJYNXek0NdmoEJDccTKCE
7psB7u+zn0+YOkSogf/80fuWVzzAo4CTCI8PvmRJOze4DKBq6Cz3s8UEiGCY
bpXG/Nqe14R5kigUVjrPUdgVWoAijcEvPP57XvII2YfZz3qI+bhekQjIX7VO
xHFIaNYiKysjto5Vfln0HS4oSIB2oBWvz+9/+mvV1QOIn+0Qqi9HIq/XFjkV
GC8wOE878KQpABwbTHr6XNOQvzj/BC/2vVhu5XqZ5QWAXurLlnfGAcjRMa4Q
7/cuLy3pJqu0hLCgIl+6s3boBZRQ4n5d7X/UZD1DF4L6UvINWRURV3zSCF43
k3F7OvT65GtgHjUyb+F7Cxlq06U4zzr9vGyzY/01NJK4O0n/cgYfLq1P+LkH
JKWyLp4N+jBzli1dqCocTgilP2XE7Pmg6cSp/aL2ID9beG7x+EeIOjfBoxdC
QIyOhilGH7KBdcd+/XpJHgydr3Xm/E6ADU8+lbDEOBCB010HJIIh8dHcWyyv
AdeDJ/5qXb6QlHKHv/i+A7DQZOsc3sXr6vxhI8fc4RwRcatugBq4VXix4XX1
iBsyZOu6rnDh88oi4zVN9MAs6zI+Jw5jdB3rXq7w4sYh0iNyjsgoNJ4KPw8n
aZrobYqlO1xYEczU2heCfB1ZhI5jz1WT/dr756If2NoUbZfGFiJRyGl9OIrF
AZujkxHlibD1zHdMZbICSfpOGjxpJKDh7G8KkSTJ8ChXfNyTPBzRXqdNE8PW
4e6TByMEd1sYc7OK2G52Qhe9GEjw/Wilnhfxezy1YVfga1RnlTbayKY0x3nK
IabVo5frVIA/70u1vqASXNtuH8X5bMP5hHL/IWWIk8kYIO+yAyUmHlN8/o5T
5oNDUP5r2LNffWcPTSAkvWxJMcK++6mp47V7kkyh4zP5qTmUBbc5LosErOB9
+8wemhGBwFZMH7QqgMAMUbynKyYAh1XZtQvXs2CQ1eRmgGQEFGrXMVFh/n44
WU1dCPlD7bs/189PuYJlP5lJOX6fZp9rxWdyT6C4JhhqVmUAGjfbHGXw/Z2H
TJ1+6hienJZ4NBQshRLfsVXieTxj3T9tbtMVOpYK9AY5rNGSTLHiRUye2TIs
Y3PRHR5eDMqJavBDnhmNE3j9/8d9b9LyRG+gdlOvvfIiFaVoWBSsrBHAYb5C
Sc4sHLZqV8tPSHYj+S2pJ7PUS8jgQmf57SPVoDWjOCrOEos8ROfo8TjwPPnQ
ouApRxBKLjPU2PJAc05D+/FznIQD+/lEvukB888QjvYbJuhBVaMxfn5X89EW
u08JKhBoO/zCpoIXZBn5f/zBefd5o9dhXorApnnn4GKRObTThDDj/OXbXqJV
QQZVoB9dP2to5w2ftEwP43XLj6n0nIOp+kA6EuRge2gSLl0mfLVwmUUVmTyq
tB1tsKvtQ3Z+IwFixR6t62Jxw/dySOTjJyHAm8DmW7BhAfS7pL04T0wSkOes
4XaH8NyS1aWr/CDy8NEDfP+xZdf8ttVVN7hM4/Q2rswdHUuacwzH7xsNZThK
1+QJjzsW/8hlxyCO0WzvLxhPsZLipCrMDIR75g5q2YcHkEbRifK5/AVYUMjR
P3mtAbbD75P3TKSigyrBnfvXCchiv6zUNS0/GBAtFKTyC0D7JWtFHTG7euVJ
e1rmgDnQNF9sdHxuhzaXL5bg8cT2BvV5Iy5t+NEs2m449RJxXbv7Ce8XbfpE
l12trw7qD8Y8GJEBGCrHCuP7woEK9wZt0zUA2L5vjEe4AdGeUWL83L/DKYnm
OuL6sE5uK3qzIQq69V70mG1hvPLRz6ff9DCcwGyaSsH4CWyepizpvSagQtYW
JfPqPDju/5OX1CsXqOtLunsXCPBb58zVEbEYqGLr2GdyPxhULUyuP8DPV9mJ
OHAkzhcuZ1BVz+g4AP2ppV78ft5Hww/TR4fdgczEPPrljAqEnFarw/ua9Ik4
GR+bucHJqgD3MmpdRFMf44z365rNCrU0ZLvBNucQ7ZFaZ/Skg3/yK7b+W3mS
6TPpHtDmnMtYEBmG3jsVnXXG/Ijfa6nGYcIPLC2KrqTKlqINnawvoV0E8DuT
9OCCQzLMm9dc/FpUiqCjie1JDwFxXxLLW+mJA96Sh8keDWHoz52Yy9pYPLnB
c0FHXtUK5DxSyoaPOCPzh2r+rti60bd9fbIYrAlhq13SY5VaSN90Tg7nWSEb
p6KoFpRAyl4riYdHDfNbUw38u7QFrhvuaikBX5UUhlCxdcgUZcDrQlaM+d8E
rDTgGaf32OnHwTBIMut2Evvuvv2uguGqpvCpfQSW8/OA+Ka3Y9cCJg89fXuX
MhjiXpZV/GqpBMndwDHZWgL02VwIpa1JA9XX22T6QRHwaeqowj5sHajOZxew
pfvDwkuhiQlON/ijLZqJn68+e4VaW7DUE97kEmuHvsL44lu5aBF8/4L17ORh
bXcoTj9T5TMjhwxuubzGcb7o3rrVb4zuMJqVwEBwt0Pbo+YVB/G6vfbE59uK
HvC55E4BT00A6mO2f5SH9/nnyZcIbPpApOwMVfC9DLR3YzjHcJUA79ly4oYy
I2BMUuGx10o7SqXt535XuIQGBiZ6JP1LQVYq7T6ci0WOjUy2i1g88SJ6bzBG
sAOSWNf2t/c9EU285hE8nqw4eWjE79UBfRGqU+e3jNFWQ+E9/ByzpiaayRVj
JShkOOfPcvMxOKgswRYmP/iTSpNMTB4SB1avXGF6Bw6OjZn4XFtianRJf5Ey
BMxcPGJl4wdHyd2S8Dlub4eVcfoz+rBZmfzy4sVkWCfhztDBeFb/8e8nnp5y
A8ob47YaJYtg3RaToXqmAqS9KWNqqnuhPDBR8kBzAqyzZtanYnHmkNNEAm9E
MOTtehrF/rSApZKPLXg//7z4rEgauwfsPXLat43pKixNuXTj6+xnNN5GKobF
Z4+Z9aYmL8RE1dSigH2vyb4PpOmU3rCeoV+TeCkecZTpRlVuEOBuTEmZjncQ
7Pm28Dy6agYptvQuc+dOgfRnVuMjtR3wOXOQmnUkBUVKsf0h/4X5e5eKhvpj
LwiXU+g+YBWAgj4+n8Tnx5UddaUuK5rAXsWBjjpFO8RAlvoSr9dpCQ1eqGjV
BJ6TaeyWvTJoz97dGBz3xiotBGcPqAJTuernxkC8z85aAY/nDMt9WzQ66hAw
S8YdqOQJGszNE/g9HawZvh6OZXoQVBxan7IWCzupDi+LsO97adqnSTLAHqyi
d0ZWTZphLTp/nJaDgGKii6Z3wgpgO7nwDN/hbPD7oXh7GOPpXaN+Ii4KkaBN
dVv40Y8g8JZtc5DE50xHeuXumfrCz+fiRrFYnCEyE9rF59rk+2jlhfI9QK5+
gc++HrML9xUXLO4Bc1iI+nUPdxBUKp5R5DJAKQrxKfj5xrz7rGOJe93hxPUp
oSvCbuhRd6JCBn5PscOPvRLDnpDJzGlYIhmJXI6jkVH8nk2P+tXJUH8oFt6q
D5WtROeyt1bo6wngdXCi9euDVMj5WnjKpq0QkRlkGypNENABCeN4B/lwmBFs
Opp5LQx1ZTdBEBZnaK9O/257YgbrkVqt+9mc0bYndTeOWyonT1kR16hDxbqu
Q8ajN0if9YUWPhdc5H/g5GXlV+BPe5obuWvC5pVRChxPSnOyVvgzv4KFm8J7
6+45Qz1xLyX+Ox95cr99lFIHGqYcF86QUNjTdGKlEHvuifghteozplDielKC
hes9/Axxh40ZAnrxmbSY3DYE6jx1LtVmlkEV2fCQzxcCKFtqlxg9Swab8hpP
jZAIEAwN0sLPf6a0cld/jK0Dx2GvC4/53WDsaEIWPgd3Z/lw2hk9L0h59zHh
NdKHY95P7uH3c4lGNVdKW3iArVlcrIazMjIj+qMphvdN0Z6eYhH2ANPOj0Y6
UQ6okULjJF5XZCi74JQZ4gmB72hEpXqC0HkdyBPCvvs9/ujPZ8/7wejERP3G
42xkcH5jwROzE429JFo2w5EwpNX8/X1dE+o7Iy3V/IiABm2C2bb25oNqbRTL
1c4YJPyjjpYay3cn3+kdfRlqDRKXnA6bYXFmVPszMz6n1qv3UpKcXxNkTnKj
ahtjdFuRzg6vP0QMVjxc7pKH+0O7Zn4BUhB7yYMIjzPWVishlx/LQmJ2bqZg
pS3YG5YO4v1FK7PHZWVVlOBFe76zkFQAEEsxD8dhfjdis+/qtqAeCP+mceOJ
S4WlslJCDoYHTrKIJnEGusHtgPQCWqJRaBqce6qlOQ+bsjm6xK0NkFhBQtuv
mgDqJ94V7sHiwB8uf8GrC0FAHy82u2LkC8dsrHpZsXVr/uBv9vK+DxSyFqmG
pVmASm/HJ0ZsnVlj7njdZvGEob2s7aKBx1GgWRUX3odm9siyhN3AAyyEw+Mn
9/ghLS7f3/TY73Q57qV2feoD7sZ+rV9OJaK668/zbLD41li9ynz/bTAAayj7
kcoFlN5+UmDtZycUeXyW/NjVDX6nj5Uvl79GVT5KKA973/38XKm8RwKgbi25
X3FAH7KfHtPZi/2+sIxl1s7FEPAiiCqZSZkiJrmVQH7su5wxeCB2VisGxJXM
6cw6TdFF87r8Q5i9PU7I8GqEWBi6J0FvwaIPXgawwIn9fu94Oy/V5WA4P/Qq
+ulJTSSVX/ESn+N7SJPMZZ/iD6Jtx8dPkVihJ6xtKyLY/48VJg6cqQ0EZcGu
8S8LDtD3iTx8P2ZXpVy0bPPfwyENdTlwTHihyGuH9Yw2CEjfO8Ob9VwivF5W
XmN44I1mBvQOzWPrILL4R55sOxGuRkjy3LRygIpguVE1zL+0X/nHrzOEQawe
je/IfivkTXCXFMDPdVG5foxnJhBuvGVp3bR1QVu8ahO4Pz7LpJV9bRIMhkws
z58u+AKRg2+vHxZn1rpt8j0zoiG+5GKxhmwEqnDOHFlbI6Caxxur1cdSYZ9/
2fJSXARKolEPW/tBgKNlM5+o5dLgZw7xkKeCL8T5r8VzYuvpzxaYoEIeCWI/
V+jmVVxQ4YkS0jDsfa9PC++/djYEKM/XuO/eSkHyxtmzJrMEtNl/O828MRcI
7wUFrUz80P00u5t92O/YlIlSTV8Ihfvc+lRz0dWQ3OgYEXoLy/vfdyQuGjXA
xsnjaqzFoXB2Tv6pPn6u4McLos5FcXD2vOb3APpqpHnx1q9yfgwPiOu8OX6g
AZrjf3I+SUpC2fPPxVcWCchhV+xP9VYG0K4MEEXLp0BF1b3RR/MEZCJP28dR
mgUmnYeapr8mofIwCYI4hj8XKflP9xZmQeHTrOuUl6tRyYrvg89CBCSg1h49
6FAPSbWeaqxyoeAm6rhHYZOAwq7KSK//iIbJm95GBa+q4dXE3mZSAQKSVTTh
64uph60/IrZfnvohUV23H/GYvb3jvbg/XyMM3E7vEdchTUEFP35NpM8R4MNs
TNz7/ByYJj2VJyCRhiJ7q5fbvhNQR9fnryTxmcCjMK7RrxKCVMmmxGOxfDf9
6qKL9UQYqHu29JQ1VsMXM6GjZGoEOP3Tnu/g81oouPUkcv/LOEig6VzXWsf7
Jc78LA5OAPMNzz9Vfe3oFW3niXiLRXCnOjCw9rITLrvcelYfmY2eFca4KUwS
ULXzU7WR4RzYd4iqTm6mHVg3TqtmBy+ioyQX3YZCOuAbU/jt9YlsFOQ5T7E4
RoAnKmXsss554E397nHwbDsKuhxY8sNxERELHLkvR94JRznn/NsY42Bl056x
FMMPl5icH93VjQN70tcMyLsafhTV1vfrEtD2nugZM4sa8Ol2tX1yNgRdz3vh
JIbZ7YJX65Xp1AgYfM+Q8JIiDTX1VxxQnSfAl7KQ6FdXMiFHUMpy7750xDTu
8jYC++65ruP9t4xToSwypcmFLBp13HpybRnzO/dwUUfSqAgQOrN1rHuqCsZ+
gxiNPwEELGpronUrwSpm0c7MMhl8jsZF3cVwZpDJ4DVhkyQY7Ig0OV7xDbHT
NHt7KuShBo8Xz5NfTcO1jTIR9gOFaKlyf/2fLgJKJm4REH2ZDz/VhX5drxqH
sS9rUwtJ0yj4lmRS0oFRWJE2De6/UYg+a1Hme7QTwN12n9vdrALYiDiWfrvl
G0riqxezTs6BbMp+0ySxaehQ/eDqw5EMMoGdIbs/ML8uOLY7PxIPnwRHj9ZY
VUFsQnva5zDsvX5PaJlkl8NpCsNj9VlRyJftBrUz5i/80WleW3NRUCr1ytar
IA05nf/FmbVIgCv2S1dY3qfCheS1BkqZNFTp3SBKWCYg0b4a4Tm+RCh8Mhth
eyMBNcmdepuNfa/LV6hqpWWiQCbDOj7yQRmMNGa8kaoiwOUL+i/pbxZCElmm
uh1PJjjWn5WPwvwogNiUL0wqBebahF40xLWj9+bMlNqwhNi+T+yxEGqCBh5v
3YrNMpR7gTfxVRUB8Uq2Zvs9eA8Gv0xOUj2dBXK7KzcDorownv7nHKXMBPTv
f3Lkw/VyVJfv6FdRRgAZFmqai62FQHBOd+QpaUcOV76KVV5dAv4Ib3vx7SaI
0CAsSndmQBazgNv3JQLyk5/tJBdPhEtPO0Ky5kvB13ysLPUjAfWpjJN2mhbA
2F6QyvwRj0SjGarP/yLAuYd6nKcuxUI88n3uuZ2KSg5eehK1TICPA/uyh28k
wdpGdLPiwxR0CosuRVj8fJAcI3r2WAzM/v4rZ/gnr0j8Ky9mN2Ydb8oDY+pz
JNemCXAhK3Zm/HIaoLN/5Vb/5O/S/8qr3KdenXlajXQ62Z4sxhGQ6eYmUxhr
EbS4/pU7/ZP3/vorV/lO9+dd5ndI3IP/sX5QYuPgP5w7Dsr/5CzffSKFPp+5
q/xPrjnIOnnMuBr9yYoIW4wgAAhWhPZNF4P88F/55D/5yOO/csstwUen3fPg
cMptl3NYPP99mLol80MS6Oz8lZP9k/sf/St/qu7WlzGfjF6y33jKsEaAT2w1
5bmlcSCr8Vcu909ufvavvKFX9SaXcy562OK40oLFvedccst3iRPhiy/ZRtyl
arjS/4TFIokAgYSoBJ7bhVA7XhNO/6UbOTArMvYlLiKKSP3wGY1G+K2XubnE
9x1Evu0p6zPvQpHjz7LRrxF4f4jGcqGkGq1NUJDfjcHwnqQqh81MIZCsnskh
Z8+HaQpvn61vBFQr8EMhdCYBjl4pnog8lIpsDVsKsrA8mH66PKyLJA6eMQfs
EOiKUPUF/9buQQJKajXWCiVKhZiA4un8e03wMEJ+RugiAbP73Lroy5Wg+0jF
tI12AT0W59ScCS1GWYyy8p8ZR8Bi+1teLcc0hA7EpmTzTKPhwie/LTV6YYjv
2NP48GpEInBa5T72vqStLd/lZwuA11RL4qhlPkzc8HV4iq3zuUX+4mtH4+FS
DY9Kb18q6sklYdLH9IyJLsx5kRgDEbSHvaLPVCAhAab9sg0EFH/1UHkJcSZw
y5sJphR0wCm6K5YfdJZAoVLw1feZGtifWXnUp20MvRG72jy0NAf9YXrJnNHt
ULwuIlBj3Adn8vZRTu8soKO1lhJVtz5BD1dC8TKWfxUv8X4dziKAR6d89+WF
PHA5PhAcZ5sPWu5n+K7OEVCapqPlJ7sYkDWgYa94jMXtpPbqt5ie34jrI7nu
RYO09mfBoZVqdLQstaAojYCOiV6xNTuQC9H2JtEz57+C7Pd8OtEXi/CY5peF
kEE9PIl9yEY+1YtIYlg/rmktQund+LfCxPXw6wfNnJNZNbzWe1DukEdAjx2f
d36azYADWUFaPUZVyDsmRKumhACe+TY1+dPZcPUAh9UwTz7UG98LisLs7Rw3
WU7beAS0iJR7uiulIYXJaz/x7+4zXKW80h8JA7p8dUzrFej89ZeXFeuwOHCa
sbZ7Mx1qvKnk0pPzIHQr+4HHAsb3Cx9caBMIhYfkdyNVTqUh8Tuq3BcxOw9P
29JSNo2AhiunlJeqShHj+U2iXx0EKB8IGlQ9kQK1q69PH/fMBcazVXQLWLxK
KOvaO5sTCMIpmW/E3qUiN/Usknnsd3LF3q+JUIfDRNNP86WuQkTxweJRxCgB
ruWbRdoLJoBJX2Up++VsOMyx2ZCxQkC/GtPcyej9gHeRtlPQNgXl9SUXT/0k
wPaQmK9bXijsS73whMzaBDUozY6NYbjiweT74m3iOKgSryckJ9qDTdCSBX4f
Osm9LEHHlRSoEbScYdH3RfojmqWWYwTEN0ZJVUVTDHfPWSoqxDTCnn9/BeFN
MQdfY/zgxzEGEVY/1LhyrjIX05NLypSqQq4YmDPVW+SW7cDN2v3KJpZfTChL
Ei/xpYBi+PSj5jwTFHxjJfQWhpdYItwtOUJjoJ87gYmmzxntJ5trD8P0DEtV
FqCrioWIxP7lO+z+oKW2EfIOwzl1WptHG5lTwfr9nY877HFIuNjFO2+YgDwS
Dr94+6sI2HeziUqXev+rZxbbD1PysUXo6+uJX1CLQw+sj2ddHsLi3kZ/n6lp
MXiFkGmdr/WDtLv3HMUxPaMTQu6pkaVAVHqsBGe7MzJ3lj7XhOGTULrpF4Kb
MfBU+8EQxzs/ZHLi6pOjmJ4L5O43aUxigTi6X77XNhwCCpHgOvYdL46ceBou
ngrJamx5/XppKLyq3qeuD+PXrZzd6b1FYFAo3VZePfpfPR0EqWJTGueBX7sj
l784DVkPuVW59xJA4g2d0JBvMYzbDlCMHAiH3/v/dJ3EeB/NbTcNrY5kYHC3
51hX8UOhet7zJzA9b4p8PHNBMRak5hevrh4OQcfIp3ueYDiW84U/ydLFWND3
+WM/NR8HcSUzblMY/vHu7DIftU4FDZb1i+4yeejhVIRVRQcBEfOwr8QXFkEq
l9dTsReT/9VTh+Tt4UjrOaDUMQ5zsc9DYm5BeTVtBFB9prdbmlIMU3cnuh2T
4mA56EyvIpYfbR2LPIzDk0EumJPy/XAw6n3woe/yJhb3Qk9stNbHwrbY7/sp
qZGocYlyUhDDb5ZFkv2h0zEgxeI1EESbDBZFGd6CWF6mePL1pnNmKnC6JXVl
GBYiBaYx4shGArrSlcnh7F8EjhSJu/470//V83V1mT7fvW/whfzK40dJhah4
n3DsMObXR15wdUyWF8MH/wGKztokiLhFd+PUKgG5JnqovldOhpwn8RNnZCPR
C3KhD/g5k0w/3znS0MbBTabXv+vi41B95urg3t8Y/rzdsEseGwNNZRw67x6k
w6wNaSMThruIa9p1TfpS4dgxNUKdWymiJpU3ePMBw73dbk6OukWgS3q3Cna/
/VfP0NSyeFksTwTcf1C7XFOK6hn8b82UEkDDPMaau6UYuMSymbZH0sBHz8NC
koCt54btVdkLydAvMVJDrh2HssOpHiVg/lt3tIaE+Ukc3CbmzZ03SES9y00M
1pidFDXr/LkrGwOQGlt6RCcbvEL3EHQxPpL+melaJEkaeA/dIX8TXokaxr7I
XsLi6pNpU8k2oSIQkr9uI+k49189lQpubdZJTELJBHvQkf5KJFILwzMZBLCp
SfoYMFAM8ZnDMhIbWTBC2FnaxfhXz8PAP+E/ksCcCFziLiQiioFHWztYXFJg
CxPftY8Dxo3/i6NIk/7iqKV/eMnyH16q/IeXSNz+4iL7f7iI5fdfXPQ/+Od/
9Pwf/BP/D//8/odzvP/hn7R/OOfQPzxzg+ovnnH9f/DM9394pvmsyN0b9OlI
YYKxIQuzk24hD4+SL9GQdlpP0WyoANzf5SvqY/zooPQ9tmsYjzb3j/kcL12L
3C/psuX6ElDmH25vxp1CmPiZ/emg3/x/9aQ9m1TXxzcG4SKuej2mtcjz9IYj
hTsBhoePd31fLAaXcM/vQsEFEM7X6PsJ42sfPjod7HFLgj8CZ1gtc9JQuw5l
1NYKlu+UPvRyLMdBo0cAt8VyJqrLI/+ohOH8nSP0cd88o+Gd7MAh68VC8E6h
iD03SADarvk3No5pYGixv+ekdB2ioZ77af4Oi/N8GQ5OfYWQSlRJOvpg4b96
/rwxosi5bwTkrvZ/OGpch0gYzhVLmRDggEwxZdVqMWRacjlYxBeC4dpxutER
Atq3nkbF8ywJnu1V6Zc1ykT2JQnHoggE2L+5eUifPR64vx3k5fqcg66+IoMO
jMd9oKC3TxWKhtDY5ItRW8UQ6PesTq4H87uaFJuczDQQZ99MSpFoQCuPFJrE
XhMQIvK6RPq+ENQdR8ni2v9XzyrueYPWnkHoVw5IpdBuQHeFvyoPKWLve+we
9b21Ynjx+eUvwZxioGOhJtXpJyClVqkFRtYkCMnRYPS8lYPmHtDObGK85r7d
03gT5XjgIR9u4ujKQ3HyS27bGH5g+UqqP7svGl50HYt6R1YGCuMD5ym/YHlz
XeZKXmca3Ar8xKIq3Ihoed8ZXpPA4rPAru2YdyEwVt/5aPBg8b96nomtdpiY
64cq3fN6+142om3ZiINVQgSIbjZdeYWtp//S7B3lylKYWhBW0cb4ZrvXI96W
1UTgYPLmZnPIQ0U6s2x03wnQPSC+eDMyHtTZ39kZPChA6RFsG1MYvqW3e64f
8TEKvCypVT5SV8DI0Cu3e40EODzcVKf/G9Oz1PaeC99nNPV5sP0cNwGpBUmG
PHpTCF9bLt1ejflfPUsPsXo+5u6DltHbJsL8n1FnFqU3NRcBgq2ur9Bh9inT
ql8Z2lIOz4VdF/pasLz28rGIa10iHGQroH89m4+Cytf6VmcIkGxoyZ3TEw+C
NcQ1wwXv0XSs6i+XKQICo8e3suyjgJOFaD/1yQ+gsEa2sVaN93n+IR45lQ5k
5lqTsjdbUGkrv+yFUwQUU+nRrv+oECTFhEY2vv+vng65zApaRb1gWDTjwsHa
gog7Jdo3jhNAltJOT3OqGBxojtjNjlZCosrd2Zx6AgrdX08XHZYIGqoUTqwS
75GHqPVP90kCCB7Mf99DlQDHKz+/kD9ThNxM2MkmMfzzyIIk7cD9KOCPXCgj
Z0Kw7/vdrasYP2UakxOdhnTwuLdvRux8G3rKe17vxu4SykjRfZjGUghHMk01
mC4s/VfPtZsaIkcVekC8qsNye6MV8a42zPtuLsGNsMHfwn3FwDTp/z3uVxUw
tJ+5MY3lC+Go7mMmeonAlGOkoFdWiH52U7wewvDVWs6PzZQnCTAeHnVLxXIe
zWpFaf/i2wtEXXb5rzTGgPscg83Wdg6abaD1EsXsZCiL2v11chJcU2CVYTv7
HVHeeAyd+l1Qb1MTcUtuFIK7nuV5XV5AfPXscX69e0Cy3dTITnQEUtO4U3+W
FqJLtiZ3k7C4YXcqPmhfUBo0sapcHj8+jWxHI96KX5gG8pz4kS+LvdBMeYDQ
XLWAEtcfChvS7N67c+3Eb3amIRhjych5mFiODNP976EGDCfbrFp2OWbBxLlB
4hadPtSVPvhImbAAL43lJ1+7NYKpy8VVxyuLqJpjhE54dOveqmtJQeeNAfDY
P7ZwNaYanX5OKXcIyzuzO5IXCnjzQOjYX3nQs79yEYqn/5EzxJ5ctvdZRFcm
brS/6du8d8Gj8zuDax+s1k6+DLdH6AjfhoFFIQGCXCmdyXezICCtiR8NLCJP
TZsVV+qNezN8Hb9ukX+F4OdvxniOf0DpOd5ExZh9Fv2+8K7CJR2Kbm8GzNEv
IbqsARUe+1/3UrI5yhtKeuDn8ST9m+tliG18iYQFw0W3SRJZKchTgGPE1+OV
aj2qlP9gKvKSCk3u6hZ3eREg236finREPaKsGVne7u+CsU/TJLC8CGIlZGoa
XlbolUHc5HkMLxk6XTocjfHlt/npnTFZ3eit9Lw/t/Bh1FOiUN8itASkfVzm
fCNfUGDRfN3XmWkYGXt9I2RxGlS53b9w+fkhU4F8Yfx89SiLu/TlcylASrcn
eejKMDqbR9Hr9OIgon1ltEpkuQBx0XLKHmMNSGLvcrBD3iJsHVkZCP/ZDRst
H74MrUWhN1Etx99heSfxeU3lzbYMOCgz7Wt4cAKxlCSyshyhQC+Mbc3XtL+D
w5m/9c+sf/XP9IW/9U8a6nnjg/VTSNdAsntymBR9S7zTsyszC4Rs/kmeynZk
arZ2Td17EXbfnxPr+dkB1uqNV56OzaDB0Tce7pX7UU8XPLihNAOZbpkGuxHj
yPCcvPCpyGm44e44ZGc4Cm3tt6a57GdR5Vlp1jNNJIiYIvu3atAU2K820bVw
zqKJ6lo66ZAuSOws4j3hOgEtXbavO+rm0JUUhk/ElMRo4aFyJfnGBIz+u1cl
c889kv//vSqX3XITz9rOobjtHMqlt12ofVLc+3vJGHwwbrrzMXcKtbUv90ie
m0afyoNsLyn3wTVjhcoTV/sQx8ZNytsLC0h6WpZyI7kJhsz/8mKn0r+8mFzz
Ly/uVe4zOkvoR1aE7Cfr2QtoNIFbyo3uE9iK2liTH61Gb9/ep+9/T0AX13PP
E7VnwIvBDpE8pxlEmk7itpgxhVyWjrmd/NEJE9QiS5ezP6AuQwWtmmoCYi9U
vrTllwL2HvRP/7xeQKVUXOJVq52ox5ls1cC/F+5H78mksClHOScvUde2Ybgx
/e7tX8IJEPXd7crgvlfgRTG1g/fF7fu+2WLQ5wINX4IOuIqrwcXVs6fwuVHl
k9Pnk/K9sbiRRtkppwe1R60Kn2PyflnDyHvtbnBh945w/oYJTK8YznbtEGDw
uoRloq4fDCTVvI3qNIeS/PfE+Lwny6aSyPpnD5D6WOF1scMe3L7vYdTB/j+r
gqFIhzgAcoMTk7yFvGH9+m3yF9sEiJ2UNmYNDAbMaWq4ze1BpdwnZAr7f16H
x7MnGr1gfeKVj3NEALrWO8ymuEVAjFWrP/tYwoDTgq7ycm4ElIjcKk7H8DNj
R+lL+f4EUOX17Lnu7w6MpIyiQ9jvnz/OEPYtPBAS+Jrpgvf7w5MTefl4H/6J
+91nQ+uC4IQkj95dYleIj1Ks8cHP3/CwSKP55APWy8cDNI2CUfDT48PS2HOb
2OLWw8aDQf68QRSFqCfyXP244bxDQG8jU/bT53lC6X0ekhb6GGhrPdhfielz
cPsQ0ZBSPHSI+zcbM/oDCuhroMee2/9gb+oHrmAIfGkgd3UxAOavpSyQY/L1
DoUv3b8CQZpfsVaU3Bs4WIzsmPF+sDLx7HRVP1AssqcLjAhFmxcoNiUwfZQO
EF0wTQyETqEvvtdU/BEnz6bdPkyfcMGAYp5gL3AJ3QsOLHHQ8U7LaAPTp1t2
lFDWHgtBGrXqc3PBwN9tlUSH8ffrbrr3/D+FgBUt3e8OmSA4KiAuvIrJX5Kv
59FeCoTHTyXOfGjwh8Ot10yD8f33glYBBjV/mHnMzxJzNByFFuTQyWP6mDTe
qvXX9Ichuq9a8sbB6GJn7hN87oz2eCz5cytvaH7hRBEZFgfMzDFv9H4TgPJ3
c8fMWBSsHmKcsLgQCZTjJD3NWJwcOPayZUshDCg0LDasBIJh+mfV7Cymj++X
zd4ItQCIVP+/cpF/8o+un7aWh8PRrZ9RS1aYPg0SnHbLyj7A9v/IN8X/yi9s
WkRm68VB+AYtFxvGE+N5dmgCfoRDysb/lf/k/itnl7OOC7wZCaeLnWwMMJ7+
+3XrecP4IJi2zQzXXUqDE8/KIglYXL3Bfp/RIiMOIqsarznf/g4RV6q1pbF8
/WSO7lbz0VHI+sOW+ux+LnRSSpPzYfn9edxhb3rpJGhvPhPSqhWP3nIw6W9i
PPqsCvddoA8ACouznOTWBWhb/nroIQx3PWmyryY2TIJz4cVOBdPdqLvMs14r
aBGyWQ8Qy/E1wXeJriMX2hDiyFU8Q5FFQEdXCwU39xXAx8DikyeC0kGxTvbx
MUzPBzttMj4S8fB15c7LNp9ayDzVylbnSgCe28fMf1CVQEubis/mTwTjArdu
38okoKGlcsNHJwuAOb2Mpv9PN0RxDnwe8FkEtb2q2sRKTdBBW695bSEOWrkT
OKywdWtATCxRQyEgYm4+lZGZCUYTZ22DMB4h+oD7l9ZgHDyctp+hZ5uGcbFr
luQYf+bYOXQLFfSC1549RUHthcD8qlCzDMMtN/lfTX05lwZpb7gkRu1T0LBx
oMBLjBcHku+jK9sNAovppHxwL0QK5LONHKMERPdnle4wJMHLUTN09/QCYuYw
ZnhpgPHMZOe8HdIRmAo3n1wfb0QVhA+jv3gJ6PZES8u0XxlsvdAta6YpgOi9
2kzXpgjAzJZmyReTDBMFROyinnWgLW18e8sIs1uuIknZ4yUwsvXUFbYb4abp
voCbPAQkl/zcxTe3DD5/TvCIYFqA0k734c8uRfAsMOISx6ER2Bdlx0sSnATs
QqqH57E8vnlq4PrD4+FQttluck8jBw6dFwnYxfiLrNYd9R6KeDi3Rn87xqwP
LL65kqqsLIB1hqnQys1GyDRX+pqZVA6OKZ7ozieMHzUsl8NKJmxmTG9wXM9C
SaSnpqRWCKiZ+WDP1FQoxq/ZtQnBxciPnmqkCuNNFq8WHzoeTALOrVa9sp4x
1JrtFhe3O4cukBepXzjeDkSUvTKl1h3I/EmK9Wf7JaS5dkn295tqEPWZ2POM
vhReJFpXnuwggGksrUbMaDpQ+F8geWHfAIK2xiQWrwjwyJz6uxBNCezZ1lP6
5NMByMZ9MtNmCT1eeM7daV0Nn1mUS99OjIHZ80j6+rU5RMrNwLrD1g5/3uQq
GmH4tMV3iCXpBwEWb9P5WAhHwpRaVWGzTx583Mymu4r5i7s4B1HK7XgIM1ky
t/CsBgs/8ZvGmRgOa6f0nsjKhY7Xf+Uk/n/lHKV/5U9KZtWp+fIRo33mL1+M
DxZ4/szTaooAnj1LzYWJpWhovvVKPcbXjj7+mhA5nAiHtq/1zv3sRTS/A3NK
jRfRZ+LijLKOj/Dl11+52MZfOcNu0X/kN2K859Wbq+CP+qyLQDEBVt7qyFRQ
5YBaQb4rp34jCEqdmJESJMCSqLlxEXUJ3FamLN4m+woSP3J/NeotogwVCfKO
uY9grfFXTrP6Vy7/+q884x6BZWI2C0a+ibu5Yn5Uxqb/7bpVNEh9WA3ymc2H
JpUMn0vfCPCMXoX/s1Y8vN9+RpCiGACOqf+vq+8O5/r94hYZKZWtJA0lJCOF
SgdZlTJKEjKKjOwd2XvvvffIllluRCJkRUZlZGV8iFDE834/PM91fX9/fa7r
vu7rfM69zn3Ouc/79frskFoxB/xXOMVvdjYBs/ufct3yMsRcppRQNEpA1VvN
qowFCaCzkUctW1qN2McHSK+2E5DE9QDxqMI0ILlt30hBMo7GzVwHpkOmEdtc
IGV0UQewVmydNKN5B8nR3+ppQwngJ8Rk+5KhGA6fqQqkV26Fmr1n0rMvEEDW
aSozkqoCmrVPRGpp94JQHtuo/OEF9OWwit3FM3UQ5f1GmfNDESTNacxbYusr
/UegRzkzCZg5hX8yipYC1736vGUsvsuw9PPkiUkB32N/CrSaJkHjvKbGw4of
oGLyanTCtgv+ddOqj72oRDc2pi7c7iMgaf/3sgs3kyE6e79JZNMbpJ7uKMn8
noCsJYJjqtzSoN2giXS+ah411lvSHCWvgR8H3DKqsTj0S2DenzqqZijRYKnv
18biWSYhezfGUtgUTsh9eKkNPqB75yPoCPC97HnMNEkFyK4p5/Zvd0JdEosQ
a8kC2torzCZWVAlvGy+7XZIohf3Fflu3MHsy8sHy+IOJZEilOHKfLqIMeuhd
n3qOEKBIM4fm3fsU8NkfONfeOgdZMiKy6v+6YXWIuGzoRS98fpI80R/0Bn1K
HOCfaiagu1lxUn/fpoBn3Zpu9VAtkgkbb8bfZ1sjG93UHqVBK63O/Ssr31CW
0xaRqtEs5OrTH+ktfQ+n7jd5iSp8hEW/CMGfZ7F9KNCeoEfxGu7Y0ZhLU3ZA
aZx4ivCfBfiVdi4ke7UcitoeHO4ebMHuYRciOwkCeipaGsTFVAyyB243X1t9
hzLi1+h1enqQ0xrB0JdkAY6euNJM8sAeJej0hfti95el7kuu4n3psKp/SVXP
SQeeW3evceDf17iHM/U1+IO2iLh84b5guHqGqaoau9d+XHVieWlfBo9UBkb1
R3FeAJ+PG5h99lL8fWvQ+CO8kwoqHvcPgm89JINKkwT4uJTjKzVcCo9Fvk0L
ijugDN1MIrw+yrxRb+H+13Swru0yufnFD7W+P/bIHjsXJjHt5tn2pRDHMDb/
SSwNSanJjt66QUBfyIz23BlvBTMJyv7cC49hccPmM/59UE/hcgyXggd4K4kJ
9ahbQVc+6alZzH8gu9KddDs0Dk7vtyDfvv4Smrddi9z+ElCUuZ1noUYqlJw6
fEiTqBlsO+oKvYZ6UDTLluGd7/MwTFSbY834EuJMjfylMT+H/4P8Ce4PqaCY
Jiept/Ue/hSzq6xh8WMJp9qFbKz/m8CzNYuT/mipzcd0ZoqAxMfCSDhlSmFs
YUzaui8N6ZgNjJ0UIwBZuIZ+xt6PMJNZWTLQlg5O4haP7K9j/rkEvxsJJzZv
CX5HzCQDYeXkRkkEJoeZSIhcSbsUjmrGb1ZWtqPpnJb42q8TiOWYnG782Um4
Fnr2Tl90MDr1gC1t7TcBhTJb/aUjZEHCDPXtm77WECAjNrGG16tnLIhxOgTC
8J+4t2/T48CqePvyyWkCmra+Ot91owQEox7uoeruA37/AVf1J9loVn2zKnRo
HkIWEx11gjOAVPiX3NP32LmgRc9+KL6BzFHnwMFxX1ScVW2mj62j9E1O/0Gd
NPB1IWPsFUlH2YdFe8+1EMBsnsvibksNlC9O9cisf0bHP0n0K3/NQv18TcqV
exfAiY6ZnELbBFbVi0+8wNbxD9WJo2RNHqB98NijV4ZuoNF1VBn/jsabtrqm
Qi0GvuZ+fERFFwI8ktOnn60RkOSJh7zc/RlQoHSgu8yqEzwaV7bV5iZQf3Ti
7KlPE2CdRTXzhDYEfJyZyXuwe/yJTuh18leZ8CqKTs3dvBOsp9JZXKew+P3p
Bk1C7wREM5wq1wtLR2FLy4uurQQUayYjm6NUAywFWf+UpPsQxdfBTqn1TIjT
1dvbvzoPqgP23GqpfbAW4ZsueTILYmTc09In5sHnhcKC+qEM6L/tnlnSQkAZ
RZ5pHi9q4EuaS5NGQROSO2Qa8DVnHv3wbuu/Y/gZKL0crjaeSkAPiaf3BCwS
UMC22murgTzgk7j1JJraFdy+cP3MxdZRXZGOWp85GKyUbDbXaVMhLGJy9h12
P/L2ZE1/PVAEY3lSUv+0m4ClnZYmmH4B/q4GC9cT9wD5L92oYsyO1T6WSQgN
xuImntr39SoN8OxYbMn58FB03JUhNhlbR4bXtIZW8ykAn1dc7tWUolXRay6/
IghAObOvc5aoAbRfMtn0eDcimu6VrqLzCyDJocLzMq8byoWtCm522sIvd7UF
HBfF7qbyszdXPWHdTTrpe50vdPsMuAhg61i/32j0CkcUmDwM3qQPTICijPcy
Eb+wuOMzQejerRyYKZV7yabSDFzyjX195fNIdP6SD1lRL6zb5tGcTEoA4V8+
HD6YPxw+YUTbF5QLh6ruP/RRboagYp/1iqJ5YN37Pdm1pxeOFtm7G86Uomrq
2sG2aALyf5E+cSGtHpwv0D82qmpEESPbwc/5F1CViexEuW033O4wqWra1wSR
znwLllwL6NtW1QnHoG44R058BQmVwdiwxwO+KAIq3PfBKKW6Hr5x7dTjKe/W
4+37tlOPd+vKq9MnGn3g/pe4MWFsvSbeL97j+BMMG79uxWu0pmN6JYPoPAHZ
9r8/Wl6QB1G7dXrxu3V6vLM7dXqUrntI71lHIvY6/vqP2Lq4q6QbeFli8eG5
nTo9k906PdHdOj0d92fPxKxcoEPi0xQ//l25SltrcZknDClG/ON5GAyrLMx7
RbD5X9gatbm0Hg60Czv1e3W79XuBD3fq9/L1oLnKPBNabp3bmzBDAM+S8Gtt
ZgWgsVu/h3br93qe7NTvCQvu1Okp79bpte/W6e012hfBeqITeXUZc6x4z6On
JfZp9YndcLxX/28Xdwi07eFxj8X3g3XyoeP9IfAx9nUVxVoGuGioCv8lEJBn
6FhPu3QWfMugcMu73gXJa6QaherzMBuo/qi0sBuenQm8NMMYg6afKYyQY/a5
Jf/h+sZqAuyPML/0WrUOORL2Pm4zIEDkZECCyVY9SK+73LYj8oKeau57v7F1
2e/iE6fJ4wWpkgN+zImhkO2ve10C08dJKKBnrSUUusbr/NruZgMN06QnE7Ze
LCHlT0kGsyGi90GtrEk2XGRJ67w9S4AG5koFseVcqNijlv/4WR06PidXM2pC
QGpKc8ZnntTDF6Gt195UXfD5ZYWWgf08CnP/lq7K2g1TJqn9gysjqPvzvYtH
oyYQm29eJLvZCMgMjgZ7zkaAJtMr7Xrs/lrbsFo7/DoUPp14wH8uPgPUXodW
HVsmoCzkFMQzmQrc4w9Go2umQEPV/SR9QRGqrPgqelR9Am7Eb7+VPBuC9of5
Wtv9I8DjfOZBaAoFne1V5X12sciplttND5u3rPdWIWmkcSDntvHig1AtMtIn
ZfPHzvsyP8t1ieka2HZ9ZO1BGQB5S0HUOC5Qp6AVt2SeF5z272ODi+Egp8kW
fw+bt20ibd2mxGDQ/GfDnzGeDZur13L1sXXMdmS9dpkoAw4shWbVHsgBCUlB
y/B5AhgOuJsds8yCPc10rWfEatHIAV3nY7EElBbB2HLAvxra3ijckOqegrhD
JXOG3QUwVKsnnio9AQIWjt70j6dQPecsMVt4D2J5vI9S3n8cfmSz/co4GgdZ
g7LLKRvYvgrex9QeGgY/LWRmPr9Jg6m91tKxWBw6eU718hWGBCgIuh8+MNYJ
grFd6k94FlDKzMQX99YW4DMadg85F4EsdK1cizcJsLhwsUp6LQwaWwy6zGNj
0ScOsqo1bN6aA4UtqRmigYthwG3zXSWyjWaXaK4jwHRzhKP5UCk4zBa6HWkN
gXDd/fF82LypGJFe/cbuDTau2T7JTBFwvy4q1Qybtw8pxtN58/5w9nid8six
bMgi/yEmi9nD2QyRQQmuFKhaP6pIIZsNdxzndHwWsXicVYUr9HcaiBHJ1qQ3
VCLeoKk9ao0ERG3nVWGkWQJjf6vR3c5OYFlJ8XPkXoD17QvO0yyt0L6bd02v
0/+/edefu3lXtlOxiw/Uk8Gf83jQBcwvGqgtDD5uGg58p3fa/Xbbxep22s0b
dnjtl47v8No7Luzw2h+LO1uX+jIGBSssMJdvEIAj4/JnE44IoIz/b/v73Xbe
iB1+eb9dfvnbD3f45T1sV9Z45CLg0MkEolRsfpp5BO7lp3sDvd1/21/y7rS3
Xt/heXfa5Xm3Or3D8x5y6b8870wpOzzvmzd3+NOFdvnT2fN3+NOXKHd4yTl2
ecmXKHd4yYcKbOrF5FJgxVj+8wzmJ4slGKVyL4fCFjvf47LABvgoyXf4vD8B
6c5MXb7h+hp+OybOulJ8hqkDEiH8YfNINe7a8/nxD3CL2dKcWjAO9ZUazBli
83Aw5Gn61XfhcO6SXeKaZwmiyjJ67TyKnVPnA5RuG1lQ9/HD95I+hJyHj1ba
ZhHgssWB+/4jpSD4Vm3d+WMkLMmlbFlh8/DiX+PZ+72ekJWWOBJZkg3JomT+
CLMPVhu5HUwqsWAzYKxUsFkAIWZSemFzBKQ/6uz1730yiFEpdOmTp4KDh9VS
FTYuNuaVpE7bEDi3HO3H69sII+viAzO2BPSG40t0/6PX4Pv3iHklxRykbEb6
bG2Wo9CHb0kPK36DL2+/P9iTGI+8nWPiuLFxCa/lm2RohIOkHRMtQ3gZusol
8+bhMAG6I58ObbNlA4Nta8/A2Ac0efOMxwd+Ari+zKObyK6BFxPtFX/JoiFd
KeOHHDauwXdZPRGUHhDg++8ks14ebAi0kicsEdDJUc/zVzdjoNyv+E5LVhmM
MpSST38joEvlvOlG3OnQVhouvtczFXpZjd+kYuNivWLJJrAnGKSvqp3PcHkP
Gx9OC7U+wXG32i518L+G4f1XpHpWR7D9dyGA48MMbO7PnC6b6YTRH/mvmUoS
UA/RmV//sPM+drwhZnIrDN7aVlEkJZajwTP7Rov6CHCjTfLGFnY+5+mL+YRt
u9DeOAGG57YLwMZqK1MSUA8JzpsqtHti4AVHVTUfNq7AhJmxcWk38HNrPqrL
UgBl6g4CgNlJ27XMiabkGCgId2jvsa0GcU7qebWPBGRI08SsGJgFi2caa+Fj
Khz9SjKYiY2rQ6SfkexIADCFDLMvW34AGknTnD5ZApqLJTW/RfkaRj136v2Y
Znbq/ciZd+r9xA8Udp3MrEQS/jKK/p0EyDNqXNWxyAba2J06QJGknTpAauGd
OsDtfURKN6tigEdr9BwLpj+lv0T/a38X6DxiFW6mXwR83EapGdi+EhA63fNZ
KgZ4J3fqBgm7dYPVBjt1g4YiKEq8PxUY/ELfNmP6cxnyebdd8oVfD56Xkj1t
hXiG2OtMAtg85AzlmIyWgaK/481vDONQlXmw31xzGoZ8/2llcXXCyTs/g79b
9UKFz88sg+15uMTzYMAqqx4c8w4/4sytRmSrCuULWNxBY0B1nzU6G7ytKq3s
BXuRUnPxu7tUC/D0ydb4Adl6WBdgsltcHEPGi3+Jr/tOw9yt60T76z+BM706
0TGeWEh/SGtNi433Xlf77N8SJ2C9Tlfu3VgMp2qvZ36awexzwdxe74VooPq0
1mfLgWDa5eiptGoCItX8uTeBPQtY4pft8w8MQkpy/dm8xjkkxl6oG1XYCOFk
Z1Q5clMh4URBPilmV23TVs9RqngBJXY0+++2Qf0wv27UEQJC2/SsWpVloJCR
+8Ujex6eVVhT5x99g9w4jMINN/qA4slVwfMUXZAASkp1mQtg2pPdf6KgBsgf
LEeK5b5By6Pr54cbCKDIOWRAW5MNV353dUV2dyKir6SsrEUL0KGn+sDnRA14
rpCeul0xj74ZhzSUOdYgo62/Jd7VfeAxjpaptGPhxfc5d3psHhI7FGJl1R2A
+0d4sviJUoARu7tvJjF/j6ho5E9UNExRe/7zqnoD9XVkmQ/eExAD1XsqMoM0
MGvQbXvUMQnzfMe2dd79QN/qyT4mHOqCT2nvhYkkUsHzJHWrBjYPvnv3/9jr
5g4WysH+Jpc6gFY+47LqvwV0f4S7QyqoDGze9cH8oe/g4LC9VWQyix7HSIpP
zjbBl1/EF35+bYEaNi+3CyIEMBp+J6DAWAbHJpwi5zJqUaZ+8QOVGgL8Unec
4BzOhlT7WtV5zxYUU71tkihOgLkevjO85aVwl+pnhOrmN3TncIG94otZ5KVl
dKXQvQmShmmCXRViIWfV5MtpbB7CP3fnkB+xgxUfCqMNhzLQezolaTBOQDnT
yz/kb0RD2SC7l0JSFXARiVIT9RBQ2/n7d+9pJAH9VQaFh91zEH5GNTdnbw8K
3//0stHNXiiI+dx/kkkXbEe395BtE+AnrR1D3KkgoNJo8k7pswSJnqK945gf
UuoraiZTGwcWb+0X/AT14ASlqvrXLZz3x1Og9X0wbCpyZPIz6CPgjpeuxvHJ
L6vRNjSFgK8/i+nJMAeUE0K6VoSduxg9YUqapjQIy2WlKTjxHP159ZbXDOvv
3c13WzI7DPStLx6oyzYFXlXdyAHMb8w9LhLLyxAFXy0ojp1x8gfpjNNGotOY
PeSkVXlxthSEhwzWB3QtQClV7QM31t/cO238gnEsTD7nE/6aagULp/SP4e+D
w3SqjO9mgoApnPNrbKArVOpcnsLxJaZ0NIxOFMWAsEZ3bG6eHVx/nXzRA8cN
bvaQCtYIBaeyxZ5uGzv0xFSBJAfT87qz+cnJJyFg0st/RcHOB+0ROLJUi+0f
j3061np8KRDpSrAVV3NCfLyN28RY/yfsRuR32SPApbuI5IqnM1CUGA+H4e96
5v3/rF5GgeXFwPJk2Sj4vrwYTr6A+cOqmW06vYVA+rOmV6HBA1SPqSr9xe61
h+ZVckQ8iXBwf8GawjFniN4fhEpxPqZv3Q8qVIIh7U3Q+6wv3rDKl39cEJMf
Yrnvrk9KFNztW95IDXMHX5E9XOQ4D6m60AHGP2HwmPqJsr+AG9JqTrjviuP7
/e2/w0cSAsYyXz+xBgajhQGvfZGYH8u6yf2OSTQBGCUSf+TU+qCew83yKtg+
JB2nfReaEQkDBsdlmKu9wXmCiPg89r+Xdd5sKU1EQUE7QVbKLA4Enxt7kywT
gEflTP1T5RyQOuExkXQuFEqeRtdcwu61ddSibbeeDFDPHFyn6wFy1s9mLXFe
JMoCui4UDNP/8/7bsPv+m/CRwNRU6INk9xxkw3n0pkaPc6akBQP7+H/ff9V3
33+ntDmmMm2wOLTl+x/8u63z5xlX6u9EQ87/vAsb774LB0TUcTQX+ULdYZJk
dkyfkA/lwMUeAuPVKsRqReFQL0VzfRtbl9FXr/6JPo+GOwe77QgMwWj8dZTS
Ch7nUstXCUoGg++fhwOcrXEoMvCEYxe2/68fEpyVsowHtdPjri9Dw+HJM/Gm
35ic2i4uopzyaHgSLcGlsicL8moi7NWwOCVXY2uC+U0OPLwRYGbxNwhIht4P
f8TmIdZ0y6QhKAQItTFUxTlx0DmbFXAUm8/DxZ1L/JJxcHZWOD9QOQzR6Ve3
+GP6DKe2Uy98CgIzBs7FZNU01P3lX+4vzF/9e3Pkt7dmMvzoGXrLkB8N3HZ/
rNjx98q3JhN/WGPg10ifkoFPMaSkFbUzY34UVX3cm323i+AL49u1mZRQeL2u
mayF6bNO2q4a9icEaP0lB6ybU2DQM6vYDZvPlXvMflPHEmFNwnhpOCYSLWie
e3wI0+cHOCo3MAbBU+9xXeqiHORfSsSgsIj5jV0WLL7uqaDaKflp+n08dGsO
8Qpi45JrZV5N9YmB/dsqL+NQJTwung8XrSfAwj8vMeGiUqj7n3de7d13XiuB
HT/8464frp6844cr/887r9Du+++69I5/fn3XP7fK3fHPW/7nnffU7vtvP8WO
335j129npdjx2x96GZoSzUaB3nso0sL0oTG7nfi1MxTeXlDn7T6dgLq8OR92
Y+creTnyjlVBAJyPuPT0x4tU4ClSb1zC5k2P59KrCvVYcD/hQ28SFAv6jqLr
H7F1ER2Mpb51PQw2tdrSP15KRmkPnM3wunSFD6Spuv/8gSHh4Uy1ezq0Bxuo
JeD1Px/eNv9tjgW51aNqXy4mgL78WhW+vjNCaid/vAqDRWaavpjBFMQnfebo
NcyOud8/JYHu+gPnNQXRLv9MCL7k7njuN2b/fyQH3uKPg0h7/SOSX5LgNCf5
oiW2LhlvHx3IORYOkVoNV247p6HyCZWLctg+dxYWHXVL9QMPSc3+2tBsOOf0
uDMMswOOQznfQuPj4AVf8jmN6ynQfeZSeCk2n6ePSbJHBoTDzU92ezrPZqCX
o8Xpt9cJSNGW/EHVui+0tOaI0EXmgmZkGuPIEhb/VrrtQWTxoAIlEZnBqWB3
VzdpfJ0Abm02X7O3w6HGhKHsUEcmsu2cfMy3RkBn//jlPlXwhV6SgMuqka+g
u6nj6kEsnt1H9zenyjQeasQFPxGPpwGdjgIpKSYnrzDL/od5BHyma/IfscpG
zT9YdIiw+P3qvRlnt1c+EFB94+6RsAJYM1qXYMXsduHFCBWTwXgoKVxYOnlD
CN2t3JjAebgURs08ddZsQaGka0whShH8NVO7cD4skY6yimO/nUBJlYSXQcoA
fM8m8ON4AtqZYhtGfKGQNOZaEOXNBkT9NIyD2L3sUfZLtTTRFtL2ylKKWd9H
9untdvk4rnVbi07LpgukCW8fCj9xCQYUTx/Dcao/KtHHCfBZg3L0D57Ll2VA
pOJZeCsmR4/33SFaupfw0tTH3M9MEvlI3iHGebJi3NU9nbccQIt2S3/zLC8q
1G6ux3EzHl2XrO5TsoZPfN/zn95WBjtrynd5OI7cn8mL2ayucC/b+dN+RS1Q
fxRcgvMd/Ih9rPskyxdmD5B+r3lKhY5X9lvjPGglLpMnn/XawobsE/E6S1sQ
2DhiGo3Xz8ge8O/5FQJ/ubbeds6xgxHJ3ws4H1m3rlFCGccLiOcS/3je8Sky
orr0Cce3mUqWcxOYdwZ9zbCjBAtJUF936MR5PcjOoaXxw1ZApi5gTaf/AOQE
DwLOCyMnWnnopZ4jkC79sRbPVEaWD6he4Dwd4hEd/q33nMAtqqOds+M6OpJ6
swrHw3nOXFdxpd0Seg2ukwws60HfYJF2MtZubfy7Y9TbFW7kDXW0+pgC/ZHB
RJxnQUmksUK92RdG4/OEmF6wo3wF/wycn4s7SHKUMuUFBKaR07G5scFl7R+t
OB9W4GMd6uF39tCbsmjdu2WEHir29uP4nLJ0WQ9I3zvBK3amIodTCjArXDOM
80GkRNufotq2gGZ97sz+Gg145h4+hfNQeMpvjhxpdYKUF+M/xw89QV2ydvdw
fgT7OwL39g06g7tS3Ft5aklUoVcqiOOGudxc9qO4bwEPWuqUoo9Ywusm0W84
PywJY0Xp2m9XaBn2CVRvtwEapkIznH8w1+AXZ99PXzjgqN39+JIgCm9VuoDz
QPm9Fll88MIBao+++Z342AIZcUlL4+sif18ubPzNSwCOX2KZLg8hs5yaDcdT
reykk8z5aw5ha1o5Q/ueQvrPimqcp4D0Y/NAf7wzEFpWittoDNFvEa9tnGfk
rs5PYZ9DrpB5n06zhOYmWi6ou4/jGdLc+96PZswgIUr/3ECJA3gIlxkbY+3+
+goj8rpucLcHGj0tHGHiYE/nQRwn9u+EugyNH5zZknVw3X8DZWUtrOE8XM9H
5gaaNB0h9tBVqXo1G1Trud2An6MKH43GbGQP4UVG7z8bagIPyQlXXP+wtcTz
AiTmsN/qKo1q5TN4+iJ5BMer/8mc3NOs6gIOkoc7iBbM0HKy8DiOG3x6YDx6
zy03YJI9++/U89uoVWL0JI4nNtHsRhkaaAqqEWNXn592A56mlFkxrL3TjUzB
acANDB93U++77gqm6rdhGTsXTmaPApmv+8GCVsaLCD5Z1EcQnML5qlhqbooR
czqDwHmniY4/L5AuL4xnY3L+NsebL3fYgQ/QT9jQ6ED5I9U2nJeBycfu9Vkm
M+iVIrbWmDEAT3FJ+9T/i1c8GUlyyhXekWq1j7y2RuttSUo4H/qm45MLh33c
QbHpq0vqcVnkZX/5FY5fVOCl8VrZwxgCqJRtnxt6w+yx8VYSrJ14eOI1rZw7
nKfpVzBcdgfp21+Z+zD9F4/cb6kw9oNau/mKEs976MCB3GF83cXuFTGOcbjA
8/f8NCSXDGBQcLMLP3dvvGed14RMgYfhr2RvvBHQhRhm4jw1BfkARQRXcOe/
EM87ao+kM/OTcJyWIuOttXttHnBjXNNamus2uikWuYnjn1wyYPR9duA5JAZu
VTLyB8Lj/JjjOL7EZn2iWcJ7d2h6IGk6hMW77KKVyZU4X7Z52YJHuh+0r7V1
v/qkgqTt7pXh/IaqJrJHvvK4Ql64Q218twnka6Xa4Ou7dlPfZ6nRDXrG1Neo
K53Rgs/BTZxfPvKakawRrReY3ObPFQmTQYNlgYw4vlOcp1F/cIk+JE9c8zx4
LRRqQu6EiWP6HOqMis0FDxgV5ImWN/MB9+Dz43GYPj4HBV8RvvuBzkz5xyU7
TZSq8EUSxy130t9+/+mqGxQHNhTeajIF6owrW274ORpMY/iZ4g5/hTZ57Ivd
0PmC1UhKfH867Rn5p+4NvBQpz/lj4tChLyuropifQ6Ma5PSNzh9c6Tfm3ylL
IApOg384rp3KcnjHP5tnwC8l8oA+KQJiRO8Yl2N+moamL/WHKg8YWcxoaRb2
g+hM4x5nTE9VulBnjZP+UHmYrfWN3VPk3mP+NBT7XyodXonoO+4gxxNO83vY
Ewm6/Qr4gvVHZOXvsvN8QM1xxCRuKx7tn9NIP4zp41qhT3ml3QdIRB9oKK5c
QyFxF3NxvuA9TsTsDWo6EPnaKMpCPAaUlDz9yTB9tnTeRLsIeAJLdF3hjVJ/
WP6gd00Pk88mZlQlqu8P8QbbkpJTeuiu88o3fH6s2i1OM+h4QIEks/1FqkQU
JClPtYD5S+7+irw+fl5wlXH+40kCF3J2raHHeWA3Kca7+zWfQFJ9ep7l2QS4
p8ugzY3pqRZTTqJd6AkmPGcs2r4GwJuTse8Usf/1XpM12a7wBz4XXr7IBiPE
Nd3shPPoPRpb5+d09YRRmVWPr4eoYehv/EUcv+5QzpNlZnctUJVbDszLSIY/
T6f/smH6ZBeHmS1zeIErK7ibVAVCVzrxjCgmf04o1Z3iYAA0VHmsDHmYocKV
Xwe0MPk1djR3ytO9gHzdVT3tSypYfG/anMT8rj2FUzEozQv+icsrglQQyPkd
I8f5F0aeCSa1GAaArO5v8YdaluhYwREZnJ+XhlWVK6HNG4q3penuuQfBuNqI
Is7n9eVADGtxVwDUmz/Y12Bhg1iNXBbwfV54T+p6wx8fID+6R/bx2xdoga2q
7CiOD2OTOXnrvB8UGe68373bfb97Xr7zfrf8b4I+YrIT6F+PibT4z8NpqsHo
fd1d0C4iTP2rchRMzpOIHY+dgE9XBuoK+L7D+4GxUi/ZaZhXyTkuFNEDgxqY
I6g5BnGr3hfJRDWRh2J7lj42n2NWYWYUPN4Qy6/opdxshpRau43ksPZ0Xwsj
o/0+UHU+u8z0jQPqkPlgyYa1p5pYerz96QOXrhStDzu7o4WqIOVx7DzSOZWU
m7f5QiZN6NYk4TE6W1gXguMoFm3lmdnn+kB9yopYz30zNCSAvuN41Pzjgx0i
ZP4wHfWgrl3QAWkptsvgvCSx5z3Ig58GgqLzQbOT/O6I94yLTwDWLt8xH+Gm
HQya6EPD3zlfZC851kCP8yt1WhJHhIXAqeed5UPmicitOIPtO17/bzqieDEl
DLb0WW8Xf09EG5zbn7qx9hOtjx7USoWBV3Hfncm1RJSZf/f3ANauhoWmVYRQ
MKV0f15VnYg2nZuWVnA5o08aHseHQkqi80Nbi9vI8YbMHhxPdUSsLduwzgZI
v1qcGdJTQr5+V5RwnK7NsC45/QhrMFA+u7en3xCu15hY4fwyDcvubFOfHcHm
f3gwL+zyYEraHsheYlFHrcT8Uzgf5adm9SdzVlaQ/pwi0FzJHLbOmzLifAHH
E3J+Cqa9hErBvYftz3jBVKGWGb4/9xfQlQvRhEJZg+oRw+faCEWl1OD+51Zr
dcdrLUvgkZKbVH9rDSQ8h4jw+zqdxXSy284B9uTUjmiM+8O7eFHNISwOzT/x
uHfQJBT0hVYtY5kZIIJW2B/nldPnDck4d8QJELyMypfVRWYrFX24fPrCN6Qe
Dy2ATdknyOe0PWy2zV3Gcc6TWv3uRqjYw5+Jyg1N+RCoEgnWNsd5BBppoK8j
FI4mZVV5SjLCUdLEFNwfMwoIeMtq4AyiYUpSWTwGaP70k2u4/PEMyfNMj8zB
vI3kVY+XE1xhaHgXibXX6Nnwq4q/gDS2yfKfF8LB4foXy3UsTmzWepzNxRMG
V+acphaOMsGJnwO0r3H8Ky65KEs5FzCRKjjAl+SEAv4up8Rhcuiqf7GZJdiC
/NFXMiL0xkhq5d4ivo78xNoi53XNYKyl6xbVbxe4WahZgOMTXt9c8tq+aAdX
5ymtn1FFQXg7U4gR9r9s8+HZQ8FhEKw612uSzARd7gpfXuF8E2vEM5HXXMF1
zzmL/NOuKIHcX8kPk2NJc5pT0NoGjt0xf37xnREUKIf04H74K/azbw1uGsNU
ix9HzpYpenGdeBXfb9F08fwvHUwhV7fY+vgZdzh2r2QLx63duMkprHbBFjhI
aPOWZmPAjOljQRcWn1r8PIkml8MgdUTLLGOQCbSKmH/gvDNptNsO3nxu4Hv0
E72cnTsSz5fctMHkNA0753CoWEMVClSQyzKF6jv7LuN4XMkaJ5+WXn0OrpN7
6seXzZEKaZE8zqN341PRQ39hE5B6Ej534L4nhJyqeIPZVcSx6C14i88G8mfF
+tJa4yHbfLQBs8+gXvxL4c7DcBh+e+MOWwcTLAztPR+L6RM2I0F284I79OTO
L2V2eiKGJJ0wXI6exOYGh5QVdD7Vlco2NIfU5JZt/Fw0fSooUJIxgJwbQPog
xxwOuS8exuYBMmkZebYzPCDimUKfyE9L5ERuTILz3MHi1UtuAUYgYvzM64OL
N/g5uy/ewuMUTzrflGvWkMZqYBidkwQ95m1IFzvvIa7NuYdqw4FTgYbD1AnT
0zk0HecduHmX/WYfP3YPskuRfefwQT/1LzLifGT5BvZlDCKWoMS+zJB/wRJU
PvZfxnGYpxO/vu401oOc+yKq/QGWEPbx5BiOw5lXBhURRZ4QXfQus+m0D1pM
uqGN+VcgcNJdcS8W9wmt5x/JHLVGFI3HqXH+Qa724x8VVwyBsLD4XKzAF5IW
b6TivBIfVjg0heWtIIl9dsxSIgVeRL6MiPqD+TPbhG3uMxFAEmNPuf6LEfZY
k4njOP/NaipS58EThIp0rrAlpiDRIedkebwu5aBbdH92BNQIufie9PBDBsrr
rlz4/Pcsv/ooYgEJwmTbeotW8KTy8wjO7zkRKaURWaALtb9bD3SZW4Pv4Ndn
OF8VeSzhWEq9F5CFTz6QNvRDTM2cn92xcd1/si6pkuUHBbejr1EO2iIqMnuH
DtyOeTdyGhsZwJk9ZbJ6A/6gG3JhEMebTZrXYJs2tITUK7/JVcpS4T6LOV/F
OgEcA7P1sgMiYOKY/wc6bkZoldNex/Yt0Kbc0Ja8h/mj6VkRz2LT0dUg01Mi
awQYyxebuqUQBUctjEqjxwJQc+12534cr1ha6dgpGXOY/WRI/LPIBmByi7gP
P185QUv7yXUg/IK0qcRDW7AloowWxeMRx8dK9APecPd31l3H0gA0ULI6rISN
izWCoybplT8IRdacVuk4BBEBeodxnDraFNLRY9UaQDYTxK/c8wJlstLL4HiY
t4qEf0vjuOWZ3AIXSILAxSsgGa/ro+qsCnALsgAPCrpoD7Z0sGyqcWzC9Cc3
6p90XMP8yBqBK0T8DKB4waDGANOHPp8o8qiJN9CWNgbytWUhJtvCR69XsPHW
JjW4r0XD/drRi4Ing1H44di/05h8d53fOYuqZjBIdvCPqKkd2DOeTcX52cMy
7n/2tXkCNyZZNviuv4B7T7T0cBzjl1G+hMlVH5BapvhgtBmE+k71meB4d171
5Jyd5QHgnJfBlahPBf60lq34eEcPfA0dylADMiXuWyS300GFVKhuP+ZHCWw8
5Nci8gLWNRVT9nYH5Jzw2uYdbt+oAskOhj8D8yMfTudGBMPE06N7+jE9IVtk
q7HaHOzXvn+njMiAXKmf2g2rBBg/Q133WjsS9FPc2xZI6UGCMtdeDecBUSi2
/h7qA8fdc6Vj+fKQa83PzdwlLL4T89Ssj40FiwxXEgHFEETGeXu7AZP/qsKL
eNDWFIpW5bOzue3h3cxcUxsetzKHeDZuaYGC5POEHjYHyCSBVgacf4HzrMdt
Zj+4SlFFfuJ0CLpR3+U4j91fhaWhVZTvA+HswEDWtW5K4Ids3X+YnHrVmEN9
zSpQySFuOv02A86pk+9nXSegII6om2sanlCz6MjmNBkMrD/TSFcwOTS9Lj2B
3wMh43/yXfK7+a7Eo5Gvn8zcAx5a3lXcf2BmOSu+95UzjPv8e6QLepBQLZT0
GVsXkWn2Qek9IUCoEExceUoHyUTJyXi+iJiMpOTVe1to0QzenOY3RDaCs6GC
WP+oZe06QcYIWLi8/0hfnTwiiupQwnlFOQtX7g3yOYPpwd9E4QmiEJhdLojf
O49eWlwQ67OBI7t4Jp20uvlRDFdESnfxTAxuxXXSXxIFJ2al0G78e7SorWqJ
sRdwy0k7pctRAS3b8Ari/Jjk4i1Eg9UucP7VB7sKWR3EbJiWjvPdH872ZzqY
HwgxF87RTv7duL78kc0Sv3ey5bUC99Zage+lzfIrRs8gJqxXZwVbR0LHHXti
pmAYUatjvWKtCHTD48S4/Jdj0nG9b1yAtfG28eO6qyjOQJgbzyM9cIjdI1X1
AvKl5xnabGzA/lSeCm5vY0ucRWcfhcAr/X9PxIbpYJ2B8LUX67/k6ReZIfEC
XllLWE6bvUBzHpm9V7H+R2OVSgMvhUMFQVQ+1kYLCd7qu4zzEfyxiHlH/s8R
hj526p1/LgdN1H5R+D31W+15AoWxNbDu4qt4bsR/uE9/RaRwF1/FsfWgjuXc
XVDJSZXHecCpxe1O/XR0wC613/fXp7VQVmT18Qys3fuMNt9Tb1do5JHZF5tk
hfaMfqHG8wbHpzfj0mYCsHP/XFnRe+u6u/eNB3i+okS++cLDG5Ywsn+1MZTX
Bt7wMSZhfjUaLJoNTzEIAqEzEUVqotpQvLpahvM/eqxsdNkGusKjMy9tmMVk
kV5i+XdcnxzT+IL3Wg4g+3LwcecsHeh+8k/G829N766Wm3fZQyZ4OZyrdEWP
dKzf8mPzE75OLc93Pwyu9Z/9/TzEADVS1DLheVqBt5enjVJewllNkwVuJmXo
kiQ5g69vfIqFmgadFRjt4roYh+Sf4qC9IuK+i+uyNn35l0X3AwjkJ2XB804G
DQcrCeccQaHjFV04rSHKyM8bw/mkvGHJbPmRG8yznKAMvuOM4k5areB279Cd
tfd7OQKA+e5EwJtSIoj+YN6O8zqRLV67o/7FHObZEg6yKLuAbAYMtWD9v/6w
KlzNCgSiI8HaqxKGcNamSAWXX/5dhfTdUzcwCSvPUJNTQmf21Gbg+pyWG/dR
YXCEuwduHA+46YVijRoIuJ0kqB579twiFB4n/wzn6jdD67UO21X4flY4Vxot
7wBH4iZTv1g+htRrTTO4v3frQHf4mw8WkLmLGyMX/16L8/AVkf+HG1NLEaIV
x/MYBPTZ53E/uUyehqJlxAkCFBcHO1nN0eL2HzucVyXqZINQPr871KifuBPT
5oGeJx+SRLj9L3uew2HoD2KvhZkaZIjh2TvDcZx349SvM2rmDmbwkESKmJrJ
C7K4WijjsP6ziWmX1qcCQOqmqaUamzmMrov+xP0HkpWa5m/gDidYvBMCHdTQ
u2hzKzyfZtYsEBvT7wS//ycuU96NyxwD+uXMnlmjTQ3BeTxPq7K6p9ia0h5E
1SeySCe1gZq2ZR7PX7FbfXXc52f+/3FpuFlI9fUPXBHR3cWlOXGr5u7Se21w
IL1XiedpFQPFFC/0OMMQxw3rsnJr5H6ofRjnTejPeHXS55AH7D1pHVy3TQJ2
eulJOI/h9W3q+BIeU+hdQuaGQ/7A/vvTEVXcnqyZ3c/jDADTomjzwgxruH/u
pxYuh/IH+bl3rB4Qm6ESQNKrhT5nnZXG8283fx1Sqex2hl9c/80fdu3mD6/N
jQeNBuoCyaU3Qnj+2ZZGgpgDu3+Nd3Fs5OPdRxbIr4hE7uLYGH90Yqi21gXK
ugSrHBwnn1tosRmzYxe//kwMv2uPFvgJxCpY++cT7KmOSx5wTV/8Y14vKZhR
qOzD83XXInyVnv0wguaVBctyLM6qKHFe2oeNS9Ly1m16U39Qf3pHUOmsPWj/
oXmD5/06/flXn+31hPazPRNf9HTQLY5NGjxfV+n449UEcgGa5v/mFXt384o3
d/FtHC8fjKslviKisYtvo6qV2ybMbgD2RHPMiZicsfTAnNP5rkDnv3giYMoJ
+e8dGBfB2i+6Lh/1+OIJEaP5CRMN5GBW4s2O84RSCh1hpPA2hLeqmqLsmH2d
kPG1zfpHQJ4n/+lfrfSDu89WJPgzneCQqMgKLodRXKahad4TSjxsfOs29ZBH
wWgn/r+DN9Aj2VJX8JdxIHP6YgQTlMspITjut3t0+sV0N+h9Y8Y8JOqK+pOr
rVnx95Sm6qWwRi+4ImnGe6NpHwwTLRHheTypWAb5e7f0gb7ZZpGVOQqEjEvD
LmL6FNEnUp8m8QPDRnqOKBpXcHu4SYrzdxeRPvz8ecgLhvSaQ8uDniOmhCBb
PI939zs178QrNxgO+G++cX5gJ99Yw3/7QWigO9Jl9Sj5h52Xr/bfklJfe0MU
DY8Jfd9+cLbZF4/jgTdeKckX5XoGpoearEuIY4HlVfzZgk0C+uFAVdQl7wvT
9OHksQruIOY4N4fzNsZPxXOGdniD/dt32cOHTVEpg+ce3D78yos8nvvKHbh4
/5tXpCLfySvm0anRXCRQQWzS1haePywa0V8s4tQBv/08PjOz8bBMUk7HiP3v
6vmnb2VTfCCEsuA5U7AnPNLISx/E5KykTev+bvIB3kWPF08HzNB1pv1P8Hx4
p7gCW2SJBzzmfsZCRnoYjrHk8+B5QtaXTs8NZZ7Ay/oCxua+JCg8byZuvIH5
w2fyqmJWvKHTpUyEsgP/7TqH12mwmh3t+FvvC+4VFmEWKRZo+DhHuC7uB3rY
8GTUesI9n//mCTeyd/KEe4m9JFO0UsD3dnVkKV6nJCTAVXvLG0g/f3+pt98P
BLjnLHEeeY5ZEEps8AOzmmTl/fpW6AZ5gZ8SJp839A9pb6cXvNnNE5r/vzxh
0U6eUONP9VlumQCYbLB1f4TJKSlYohhu9geZRco4bl4bxHSdU/QGjkuvSMJ1
YsYbGv/9N08ovZsnjDx7zHl41RaNSS5m8WD9j9E4NXmR+0I183/zhB67ecIX
5/77XXxE7M538Rt/dQWfagajE0c7F0Swdq8vkcNba76wn4Ffc+NoGJIp8XKZ
xPYztZ+d1EdxX/B84/ZMqS8CfdKNznTC2pXlVb08gn3g+y7+0l/KLlrO38Ii
zLv4S3Jxw0GWodEok9n93j68niq+9sOFUW/I2MVB2iDXJOqcFxb5t4uDJKEl
vqwvF4eU7Yzt3LD9E17srT4o4A1PdvGIyg47jX2YEBZp2sUj2ivx3zwzo99O
npllFxcoZU2tg/mrsAjXLi5Q3y4Oz75/wgc6e4RF0C4Oj/wu7k3C+yC2+RZh
Ee9d3Jv/hzNz9t+Ssj0SFtnYxZkBbvHtOs5g9HY/Z2MF5p97LO7TVFgLATGN
Qccj30ORqMavxFt4/Uzch1ULtVBY/y18KCQsApW+Npbt2CRAnDR3+kZD6P/H
16IKI/4kJsz///FFqc47BQjIRKMgbopGcay/rCDf7RnOMPB14dCm+BeLojeL
trI2sDjdeo+mYHgYvPif+tWy3frV8iXh48n6yUhP4stxaWx+Gn/JNi/98ASW
AYkZpvYUdDuMizcY2+csxJe1VMU8YT5w0n6TNw2dk3cVasH2rYrFpbttyR5g
f/nUkYsR6Qg9ZL36C4tTlv1/HwYSD/g/EyKEnw==
     "]], GraphicsComplex3DBox[CompressedData["
1:eJx13AuU1nP+wPFRsapF22oj2rWZJVFSKinVdDWLdWuxuaSbsmuwWcXkklKI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    "], {{
      {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[
         TagBox[{Polygon3DBox[CompressedData["
1:eJwtmXkAVVMXxd+759xS0TxQaU6TQrPmUTQSDZ9SpBKpJAkhpJIGIRQREmWo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            "]], Polygon3DBox[CompressedData["
1:eJwtmgXY3cTWRk9mgltxr+HuF5e2uFPci1zc3aV4cXd3h6LF3d3d3S/O5QL/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            "]], Polygon3DBox[CompressedData["
1:eJwt2HfcleMfB/DznPMcaWpJUkkLlbSjiabS0JaWJmlIy2jR1hBKRSmSrIwf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            "]]},
          Annotation[#, "Charting`Private`Tag$2215#1"]& ]],
        Lighting->None]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0rsrhWEcwPGX485xSVaykIFRBkYZmCQDGxkYKBkYDWKz8RewktgVm/v9
fkuS2+J+jc9Thu/7+b2dp87v6Zzitp7G7oQoiob0qjA/6lIziVGUy3kWcY0V
PGUNH9jAb7YyKxZFcXWZyzjAKo6wjuNs5iQ7OMc+LvKF13zXlp51ryULbXOZ
O1zhLle5F3biPtd5wA0ecpNbOjJv85g7POEuT7nHM+7znFPuccMPXYSdwh01
ardNDnKBvZxlOyfYxDHWcpiV7GcpS9RpTmcLP31HPe9YzWOWh3uxkE/OXfFN
OeE9nFWBHbOZzzjzmBXOMJNxZjCT6UxjqtLMyWFmjCnhN2Yyf5Wkn/CZvmSN
aNrj9v//8AfXm0sB
        "],
        VertexColors->None]}, 
      {GrayLevel[0.2], 
       Line3DBox[{690, 1010, 473, 689, 1126, 912, 691, 1127, 913, 692, 1128, 
        914, 693, 1129, 915, 694, 1130, 916, 695, 1131, 917, 696, 1132, 1015, 
        1239, 697, 1133, 918, 698, 1134, 919, 699, 1135, 920, 700, 1136, 921, 
        701, 1137, 922, 702, 1123, 1138, 923, 1011},
        VertexColors->None], 
       Line3DBox[{704, 1016, 1240, 703, 1017, 1241, 705, 1139, 924, 706, 1140,
         925, 707, 1141, 926, 708, 1142, 927, 709, 1143, 928, 710, 1144, 1018,
         1242, 711, 1019, 1243, 712, 1145, 929, 713, 1146, 930, 714, 1147, 
        931, 715, 1148, 932, 716, 1149, 933, 717},
        VertexColors->None], 
       Line3DBox[{719, 1020, 1244, 718, 1021, 1245, 720, 1022, 1246, 721, 
        1150, 934, 722, 1151, 935, 723, 1152, 936, 724, 1153, 937, 725, 1154, 
        1023, 1247, 726, 1024, 1248, 727, 1025, 1249, 728, 1155, 938, 729, 
        1156, 939, 730, 1157, 940, 731, 1158, 941, 732},
        VertexColors->None], 
       Line3DBox[{734, 1026, 1250, 733, 1027, 1251, 735, 1028, 1252, 736, 520,
         737, 1159, 942, 738, 1160, 943, 739, 1161, 944, 740, 1162, 1029, 
        1253, 741, 1030, 1254, 742, 1031, 1255, 743, 1032, 1256, 744, 1163, 
        945, 745, 1164, 946, 746, 1165, 947, 747},
        VertexColors->None], 
       Line3DBox[{749, 1033, 1257, 748, 1034, 1258, 750, 1035, 1259, 751, 
        1036, 1260, 752, 1037, 1261, 753, 1166, 948, 754, 1167, 949, 755, 
        1168, 1038, 1262, 756, 1039, 1263, 757, 1040, 1264, 758, 1041, 1265, 
        759, 1042, 1266, 760, 1169, 950, 761, 1170, 951, 762},
        VertexColors->None], 
       Line3DBox[{764, 1043, 1267, 763, 1044, 1268, 765, 1045, 1269, 766, 
        1046, 1270, 767, 1047, 1271, 768, 1048, 1272, 769, 1171, 952, 770, 
        1172, 1049, 1273, 771, 1050, 1274, 772, 1051, 1275, 773, 1052, 1276, 
        774, 1053, 1277, 775, 1054, 1278, 776, 1173, 953, 777},
        VertexColors->None], 
       Line3DBox[{781, 1174, 954, 779, 1175, 955, 783, 1176, 956, 785, 1177, 
        957, 787, 1178, 958, 789, 1179, 959, 791, 1180, 960, 793, 1182, 1183, 
        961, 795, 1184, 962, 797, 1185, 963, 799, 1186, 964, 801, 1187, 965, 
        803, 1188, 966, 805, 1189, 967, 807},
        VertexColors->None], 
       Line3DBox[{806, 1292, 1068, 804, 1291, 1067, 802, 1290, 1066, 800, 
        1289, 1065, 798, 1288, 1064, 796, 1287, 1063, 794, 1286, 1062, 1181, 
        792, 1285, 1061, 790, 1284, 1060, 788, 1283, 1059, 786, 1282, 1058, 
        784, 1281, 1057, 782, 1280, 1056, 778, 1279, 1055, 780},
        VertexColors->None], 
       Line3DBox[{809, 1069, 1293, 808, 1190, 968, 810, 1191, 969, 811, 1192, 
        970, 812, 1193, 971, 813, 1194, 972, 814, 1195, 973, 815, 1196, 1070, 
        1294, 816, 1197, 974, 817, 1198, 975, 818, 1199, 976, 819, 1200, 977, 
        820, 1201, 978, 821, 1202, 979, 822},
        VertexColors->None], 
       Line3DBox[{824, 1071, 1295, 823, 1072, 1296, 825, 1203, 980, 826, 1204,
         981, 827, 1205, 982, 828, 1206, 983, 829, 1207, 984, 830, 1208, 1073,
         1297, 831, 1074, 1298, 832, 1209, 985, 833, 1210, 986, 834, 1211, 
        987, 835, 1212, 988, 836, 1213, 989, 837},
        VertexColors->None], 
       Line3DBox[{839, 1075, 1299, 838, 1076, 1300, 840, 1077, 1301, 841, 
        1214, 990, 842, 1215, 991, 843, 1216, 992, 844, 1217, 993, 845, 1218, 
        1078, 1302, 846, 1079, 1303, 847, 1080, 1304, 848, 1219, 994, 849, 
        1220, 995, 850, 1221, 996, 851, 1222, 997, 852},
        VertexColors->None], 
       Line3DBox[{854, 1081, 1305, 853, 1082, 1306, 855, 1083, 1307, 856, 
        1084, 1308, 857, 1223, 998, 858, 1224, 999, 859, 1225, 1000, 860, 
        1226, 1085, 1309, 861, 1086, 1310, 862, 1087, 1311, 863, 1088, 1312, 
        864, 1227, 1001, 865, 1228, 1002, 866, 1229, 1003, 867},
        VertexColors->None], 
       Line3DBox[{869, 1089, 1313, 868, 1090, 1314, 870, 1091, 1315, 871, 
        1092, 1316, 872, 1093, 1317, 873, 1230, 1004, 874, 1231, 1005, 875, 
        1232, 1094, 1318, 876, 1095, 1319, 877, 1096, 1320, 878, 1097, 1321, 
        879, 1098, 1322, 880, 1233, 1006, 881, 1234, 1007, 882},
        VertexColors->None], 
       Line3DBox[{884, 1099, 1323, 883, 1100, 1324, 885, 1101, 1325, 886, 
        1102, 1326, 887, 1103, 1327, 888, 1104, 1328, 889, 1235, 1008, 890, 
        1236, 1105, 1329, 891, 1106, 1330, 892, 1107, 1331, 893, 1108, 1332, 
        894, 1109, 1333, 895, 1110, 1334, 896, 1237, 1009, 897},
        VertexColors->None], 
       Line3DBox[{911, 1014, 1348, 1125, 910, 1347, 1122, 909, 1346, 1121, 
        908, 1345, 1120, 907, 1344, 1119, 906, 1343, 1118, 905, 1342, 1117, 
        1238, 904, 1341, 1116, 903, 1340, 1115, 902, 1339, 1114, 901, 1338, 
        1113, 900, 1337, 1112, 899, 1336, 1111, 898, 1124, 1335, 1012, 1013},
        VertexColors->None]}, 
      {GrayLevel[0.2], 
       Line3DBox[{251, 474, 1126, 252, 1241, 488, 280, 1245, 503, 295, 1251, 
        518, 310, 1258, 533, 325, 1268, 548, 340, 1280, 563, 1175, 355, 578, 
        1190, 370, 1296, 593, 385, 1300, 608, 400, 1306, 623, 415, 1314, 638, 
        430, 1324, 653, 445, 1336, 668, 460},
        VertexColors->None], 
       Line3DBox[{253, 475, 1127, 254, 489, 1139, 281, 1246, 504, 296, 1252, 
        519, 311, 1259, 534, 326, 1269, 549, 341, 1281, 564, 1176, 356, 579, 
        1191, 371, 594, 1203, 386, 1301, 609, 401, 1307, 624, 416, 1315, 639, 
        431, 1325, 654, 446, 1337, 669, 461},
        VertexColors->None], 
       Line3DBox[{255, 476, 1128, 256, 490, 1140, 282, 505, 1150, 297, 520, 
        312, 1260, 535, 327, 1270, 550, 342, 1282, 565, 1177, 357, 580, 1192, 
        372, 595, 1204, 387, 610, 1214, 402, 1308, 625, 417, 1316, 640, 432, 
        1326, 655, 447, 1338, 670, 462},
        VertexColors->None], 
       Line3DBox[{257, 477, 1129, 258, 491, 1141, 283, 506, 1151, 298, 521, 
        1159, 313, 1261, 536, 328, 1271, 551, 343, 1283, 566, 1178, 358, 581, 
        1193, 373, 596, 1205, 388, 611, 1215, 403, 626, 1223, 418, 1317, 641, 
        433, 1327, 656, 448, 1339, 671, 463},
        VertexColors->None], 
       Line3DBox[{259, 478, 1130, 260, 492, 1142, 284, 507, 1152, 299, 522, 
        1160, 314, 537, 1166, 329, 1272, 552, 344, 1284, 567, 1179, 359, 582, 
        1194, 374, 597, 1206, 389, 612, 1216, 404, 627, 1224, 419, 642, 1230, 
        434, 1328, 657, 449, 1340, 672, 464},
        VertexColors->None], 
       Line3DBox[{261, 479, 1131, 262, 493, 1143, 285, 508, 1153, 300, 523, 
        1161, 315, 538, 1167, 330, 553, 1171, 345, 1285, 568, 1180, 360, 583, 
        1195, 375, 598, 1207, 390, 613, 1217, 405, 628, 1225, 420, 643, 1231, 
        435, 658, 1235, 450, 1341, 673, 465},
        VertexColors->None], 
       Line3DBox[{263, 480, 1132, 265, 494, 1144, 286, 509, 1154, 301, 524, 
        1162, 316, 539, 1168, 331, 554, 1172, 346, 569, 1181, 1182, 361, 584, 
        1196, 376, 599, 1208, 391, 614, 1218, 406, 629, 1226, 421, 644, 1232, 
        436, 659, 1236, 451, 674, 1238, 466},
        VertexColors->None], 
       Line3DBox[{267, 482, 1133, 268, 1243, 496, 288, 1248, 511, 303, 1254, 
        526, 318, 1263, 541, 333, 1274, 556, 348, 1287, 571, 1184, 363, 586, 
        1197, 378, 1298, 601, 393, 1303, 616, 408, 1310, 631, 423, 1319, 646, 
        438, 1330, 661, 453, 1343, 676, 468},
        VertexColors->None], 
       Line3DBox[{269, 483, 1134, 270, 497, 1145, 289, 1249, 512, 304, 1255, 
        527, 319, 1264, 542, 334, 1275, 557, 349, 1288, 572, 1185, 364, 587, 
        1198, 379, 602, 1209, 394, 1304, 617, 409, 1311, 632, 424, 1320, 647, 
        439, 1331, 662, 454, 1344, 677, 469},
        VertexColors->None], 
       Line3DBox[{271, 484, 1135, 272, 498, 1146, 290, 513, 1155, 305, 1256, 
        528, 320, 1265, 543, 335, 1276, 558, 350, 1289, 573, 1186, 365, 588, 
        1199, 380, 603, 1210, 395, 618, 1219, 410, 1312, 633, 425, 1321, 648, 
        440, 1332, 663, 455, 1345, 678, 470},
        VertexColors->None], 
       Line3DBox[{273, 485, 1136, 274, 499, 1147, 291, 514, 1156, 306, 529, 
        1163, 321, 1266, 544, 336, 1277, 559, 351, 1290, 574, 1187, 366, 589, 
        1200, 381, 604, 1211, 396, 619, 1220, 411, 634, 1227, 426, 1322, 649, 
        441, 1333, 664, 456, 1346, 679, 471},
        VertexColors->None], 
       Line3DBox[{275, 486, 1137, 276, 500, 1148, 292, 515, 1157, 307, 530, 
        1164, 322, 545, 1169, 337, 1278, 560, 352, 1291, 575, 1188, 367, 590, 
        1201, 382, 605, 1212, 397, 620, 1221, 412, 635, 1228, 427, 650, 1233, 
        442, 1334, 665, 457, 1347, 680, 472},
        VertexColors->None], 
       Line3DBox[{277, 682, 683, 1138, 278, 501, 1149, 293, 516, 1158, 308, 
        531, 1165, 323, 546, 1170, 338, 561, 1173, 353, 1292, 576, 1189, 368, 
        591, 1202, 383, 606, 1213, 398, 621, 1222, 413, 636, 1229, 428, 651, 
        1234, 443, 666, 1237, 458, 1348, 685, 686, 687},
        VertexColors->None], 
       Line3DBox[{459, 667, 684, 1335, 444, 652, 1323, 429, 637, 1313, 414, 
        622, 1305, 399, 607, 1299, 384, 592, 1295, 369, 577, 1293, 354, 1174, 
        562, 1279, 339, 547, 1267, 324, 532, 1257, 309, 517, 1250, 294, 502, 
        1244, 279, 487, 1240, 250, 473, 681, 688},
        VertexColors->None], 
       Line3DBox[{467, 675, 1342, 452, 660, 1329, 437, 645, 1318, 422, 630, 
        1309, 407, 615, 1302, 392, 600, 1297, 377, 585, 1294, 362, 1183, 570, 
        1286, 347, 555, 1273, 332, 540, 1262, 317, 525, 1253, 302, 510, 1247, 
        287, 495, 1242, 266, 481, 1239, 264},
        VertexColors->None]}, {}, {}}},
    VertexColors->{
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7]},
    VertexNormals->CompressedData["
1:eJztyLEJgDAARcGP4iCZxMYJHEGwzgqO7AjpAgqBDHCveXDlque9JDm2ZE3v
+f7dOeecc84555xzzjnnnHM+9F+cc84555xzzjnnnHPOOeecc84555xzzjnn
nHPOOeecc84555xzzjnnnHPOOeecc84555xzzjnnnHPOOeecc875nDeqzDbd

     "]]},
  Axes->True,
  AxesLabel->{
    FormBox["\"Year     \"", TraditionalForm], 
    FormBox[
    "\"     Discount \\nRate \[CapitalDelta] (dra)       \"", 
     TraditionalForm], 
    FormBox["\"   PV\"", TraditionalForm]},
  AxesOrigin->{Automatic, Automatic, Automatic},
  BoxRatios->{1, 1, 1},
  DisplayFunction->Identity,
  FaceGrids->None,
  FaceGridsStyle->Automatic,
  Lighting->"Neutral",
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{All, All, All},
  PlotRangePadding->{Automatic, Automatic, Automatic},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{0.171, -2.724, 2.}]], "Output",
 CellChangeTimes->{3.5327012219423857`*^9, 3.5327016653847494`*^9, 
  3.532711817278404*^9, 3.532726167828125*^9, 3.532780650328125*^9, 
  3.5327881054102144`*^9, 3.53347189707474*^9, 3.53368595721875*^9, 
  3.5337466347968388`*^9, 3.53375929271875*^9, 3.5391955446331244`*^9, 
  3.539195670894346*^9, 3.5400720745584354`*^9, 3.54012960302098*^9, 
  3.5415496309787025`*^9, 3.5416074643384533`*^9, 3.5433556887042036`*^9, 
  3.544920818347226*^9, 3.701423331175517*^9, 3.7016437499582148`*^9, 
  3.7314228355112066`*^9},
 TextAlignment->Center,ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzUvQmYFFW2Lhons4pBTIe2++Tp1lTs7D6d59y679a9/d47754epGe72261
HVrbCUVRFCfEWQEFkVnFWVREZFJBUREUFFBRRgFlkLFARBEQKAQnhv3Wv4aI
HZGRWSXYfd7j+6KoyoyM3LH3Wv9a619r7fjTuV0vuuDSc7t26nBu2991OfeK
izp1uKrtby/vQi9l/ykIMkcEwT/tahvU0O8uCNJ/HBkE+/PCwfiRxa8twt9q
8Fsr/PaZd+YhQXhC+I/PDGpjr9n5mSbfi19rZ7O+6+t+//5/Ry2/4fbnirXh
/MqF/HF+7l3g4PgFXPj1VW+xRep7diF/CQ9OH0JteHJN+Fs2fqrTY4d3tYOq
jIx/tCk7OT43afPJf7Tyfj8wHEcm/K3spG9CE5p+4fVwuNGMHe+9/yb/mj4h
2ZR7Pc57/60gvDv/c019rHvK+5nwpXb7c9Hm38fP/jFf89Oveb7/Xf9nOMJI
xPl6LSLFTr/yT8Lzq4HNn73f/58g/DL/nLQh/u8mbyn9vZ+mXKva+fs4vP+s
dup/6ch+En+tyQn7WXh6NvxNVXdT+KnorV/8/UZyr/et+2A5f84nNLUKzTtL
h7I55a6qfeyYKu9VhodKGHWfvDAifCFS0J9X+mCFL2/HvzZr1VbIfyO/5jf8
vMp7lRXo66/yqn/M8BLYxr+t3revFqFo1tzzHz/4//TX/KTKe9U+9wZ/TVuc
1Q6/tcdvsHPZofgxFX82hEOZap89bt9G+dPw9Gj5no2PoAYjCGowhKHeEY1E
MBG/ZfBazVD+OpzfXo8G/V8umGkrX+DoX7FYbLsfw18bDjWLK2fxJdFk8XBk
YOEQZdwNesh5cnPtvUOuJuNs8L9V/FF+ra29ppKTdj8MSZlweivcxdyqdxFN
dHQX/JrcY/dwQHYTQSYcPQcMfMqBMki8E8qMvuZSbqbdnDlz3DHHHNPeu5m0
xYns3ST8VtM2aEpu+SZqeVJr8KIvU3I+PlnTLryt8J/OPT7ULvaaf4NtbRIS
Nxgfsd7g73//++7eDfJ5J32d+6gJpV4EKYsT7a6CTPtAp5xFXsIwvuDQxD3h
7fBeD4zus238PvHn4dG7yXtqP2rUKHfiiScOTd7TMeGXNOOesnF04S+KRC0b
3pOc2C5xJzixfeK12B3r3XX3x68eX/fBgwc3nHTSSWXj//dmjj8ViWoMfewo
W5GYfFSUMvna7imvhff2x+g+hl599dUNyfv4Tvw+moesckP4ja8XSVu0Hny1
SPjaeuNrG5RLVtr9tvfv97uV721ojx49WM6S95bAr69hMFR1GnT0/OmE6jB6
+moeG1qVWw1vCf9+FNj1ZOA1djMG53KPwcaU+6loVRLLk0Bmvo9Mu/C8dkF8
eZpUlzbRfYQqfyf/bNFOz2solUo4nF5f72Jx1buoaFUyshp4sbse+tl24fWC
8H7aJsZZfj/RqvHMezAdrtVd/LMWn2s444wz2p955pmhIOjNTMOPZqAyjzsT
3kxCT2QmbJ5kQAd8nZuRy7Sz10rReeE/uZmahs6dO8MjsDnU+3iqmfeRsC7y
Nn4TDIgjMd9Hmv+a5q14+Ja8t3b+ebPj94Fzh0b3cT9/oOn7SFP1Zq1Hc++j
e9CEDXpP7sN17Ngx0Ne9+7h13+6jopLs83qkvdbOfy0Nk5fyz1qsD9Yp0PNZ
RvwbpGnq1q1bQ1DFhHxN1WhyKfi+DykfX/heS/4Mi3n423/GxoyPAKGb+t40
NY29xt8nLGwL+H1TyTbbe3bBlkE4ivBftchDaLfgFvkY+/4kYSxlnocTTkfa
6jU1rHb7O6wam3hTYsWrdmUfK8goYAvDGdehtt/vUdi9xVyHY+W95DeyQO7f
17H3pV+F//mU3/I12soJpAtDL7jggnZ6d6zM+/OdGXylhhQKM3LSb/jXVvgS
LCiiQxhqqJ/h+f5+d1CLqcVX4w9baDnvd3xCC5sMu0ZbHc4397XhN3hfm/VP
SM3TiFMXIkCzvjWcX/oXyk5T3xoDjTSfP4piFYF6yMsx4LJb8Ebgr3LqN2OF
29nJx8auHdN4G6gtX/LasTf05BjExa8d0yo73ZcC/9qxG+KTWQl/712RBdwL
MsNr83V+nTJZdnLg4V18jLHpMmNZNre/+sauXT63Va7dNvDc0/i1Y2PU08vn
Vq8dW+S0zLBIreXgYkPR08vnW65d41+7XRD6JFP1tLbe0LunjMb0oGzKfymX
978X1+JIRmyHGadmXL581vnyLFB6SkyO/fngk1roSWUznLgOy2x8PLHPGPlS
Npu/TDnZpj7wJCy+UjEJa1FpKn9R/dpT068dm7MWKa/xz//gi7UNfM9VnI6G
Y489lsem94xzQmHWr+qmb/kC1zJltPxV3w8vw19VE33VUJshFr7IXc658JTw
X5r4/7bJ0ZQv2IHhaKrHtToGl8vlYHj5r8MqjytmJOLjigl2K70Nf7F3NHNI
B+uQMBwMC38d6g2zvr7eH2b7lGHGLIo/TFaF1novvrRwNiYt5GR6LGIzbHD5
fD6cr2/pa3V1dfy6P2D8jde9AYcD8wYcU+/4vMYkrVXKa7OaOa82JJAgyXn1
h7nft8NfHlehGBLoTcSE9vlm3sS39mP+v96N1bYN4v9EhafK+YEHevH1iomV
ilpMDx7micLVM5VulUXtME8PCoXCft+WnQf9Sa4/rq/kmH5vTfL2lc7GaENI
1ju/WU6IIZOFxf5s3C6nBT5Epi3yd7yRBgpovvQmZ8NHhb/LbCjMYuShjWj6
3mNaemV4heoC/s8pY7Cx/vjHP47PRwbC8a2/xyzwlVUCw1vGPzPj/mu/iU1F
zBDoVMR0/Qz8aAa9V+PdWNAMMWj+jf2XTBlea5s2ZWyULOvgIwWf1Ax9SZuo
avKNyTPwrKZDTelGRbnc7wWqMo2463ZNTWMMdv5HOI3VVU9K1DAaXz705r6R
SUmTrW96Qpv6rJ43NWVqMR3t06Y2YcCNPvTx7bvNnORWZZO8PxPw/6fPVpx4
nqa4OUmb7hiGckzdDCeitScp+yq11TG0uUb1m5Lf/dE5PW9o2RLIBIavx2U/
hslaXd4uiOI6HOYX0ggw7QxcbbyRNgeCcV7abDRnJr/OWsYQ6Btby31ZD0Zc
htkMXqvBRXhAcr3uNunqf2HSQ/XRNbpJ3kqLihv0q7/Ryft6irAvwvx1LfK+
XK+20sRn8LEMzsvgZvg3vo2s/EavZeWUiqvU1m64fJVirqExKWmrtM8r8k2v
8H/BemUrrQ1/VDUIg6f/g8QC8aLVhAuUwWfJPcQw8BUQUTrY/CqT0T7w/qUl
O34dW8GYETL2yV/Bv9fsYujJ2a0EL7Hr7ZOOlo+0xh9p1RXKiJJUW5cab13M
MtNxSMq36yjb+UsihHoLzDu0Z6oeOLNtENe5iPD69jewCJUs1De90M35DrMj
9D3iT6atBZ+mA8JF6KCTK6xKVj5LVwmEdcFX4PLVNNwfWpW1wrpgvdrp0aD/
x/ExjSZrCPbBiv1dcC+mSU0hoGmNvaZLVXGRqgMZf19Wl8a4alig5g6nucvl
GaX29locAdPWaGjaGv0jFKiSG1lNqQ4O0Uu/XK1CUHFZanBapuqyZPR6uBHV
TLnBJoXGH1oVmr9t2SpxuBPXn5inbjRz0EzrtL/r8HXBja9ao/OGNzAA2IVs
pXWIkEuHi0sB4CquSPYb1e9mLZUxfoEXT6kG3ShvlXOl1WxTWcSyT0P3X2sT
TryBPd6NZr/CxNfoxJv7Jc5YhYmvrXJHaSzQ33cx2gVe4BRfjDS2ttkmZ1/M
UNr4W8dXJKsLgVk2oK+4IplIA2xZKi1KyybE7B+3UCnpJqxPgx54pR2/KgvS
1hajfP3gkCfXr3va+jV3XZqypC1T1kqiwRp//qsul0Uy8QWOrVXrKuuyz2u1
3+vnxxE2wVJN7f7SIQgOdCd1CFzXvnJcTcfAEYG7g4476XhiSuBG0jFpfuBe
ouPl+fSxuWsxmysbA7eKjm59ed3Tkiy/8padvXqv1rpssc2c+GNuyubVVFrY
jLdamByJO6strckDFsrSl7HVbfOPX93q6xyBdhYrmXFX9qUffUbg79tp7R6a
wgf9NQarNmktzMhLawP3Jq3aNYNKbvL7efeuC9wiOhbTsYSOpXS8R8cyhy9Y
7iAgK+nvVXSspmMNHWvpeJ+OD+hYT8eHdHxEx80xSQAotE2ThDSquClraq9l
Ki14jbfg5mJUX+uMIrYtOMxqJlztnPfl+7SK+7Pa0W+MY5YrO5sU9Sw56JQe
fZF5fZAW+gE67qfjKVrwJ+mYLIrKSvsW1puOGXTcTGs+YUHeraC1Wi5rzGu9
VNd+scoCyUTWvYMfC/FjgQvkV3fmpfVuRmNO3iUlrSI8/AUrPMFp8ARnnQrP
6R1YQtKyZE0JTIUAxp/eNDGJRdiQFawvfKSKYlKjYgKhisQkIqP+kdLg/0Yj
UCr6XOh+777027ARuOuJJAKz58sxC5q/fC3Y08dHFdzjo4tuA2n/ZzT5O1nD
dzgo36f093Y6ttGxlY4tdHxCx2Y6NtLxsWr4h7pw63Qhu99R594kFMECr9QF
p4XPQAqCFmmClZCrGvdGY47liv7Cwe9lWL4OqipfK/QrV6lsGTAF6QFxXJ4Q
dIW5Vt8oKavlsTMVI5tsVYmpxsnsj1vzj3gNkxBLd9Br7Ql3zpXDl7ZWMWnD
MemVvOs3sOhWEOBsaqRF/MpB+nbR0nylx8uvFt1LrxbpOl9grT+nE44ykYRA
huLYqCJp4rhJxXFDQhx7kBi+RWK4RmVhlSeOVUAOUgZxozEswEDmM9BBIM8g
gXx7L96gn1k3fy9O2Yv4d+Fe+hgd7+4tF8002AsCP/RXP/gGkbhYUOn1Pxpx
HGRSpKucv/AJmjTS5r9anFIcFxp9K333byRUZ9Bxphm1jBtCgnWAe5gs2nMk
XDNIqB4dmXe9BxTcUhKq9+hYRofiWA3kpyUkKeu+5AWcu7DgRowp8V8ZCFwO
0pd1uxlvppDwQQBVGOVDP8DncSEWw6QI+ohoIvixiuH5JClLSWLeVwiqJH4V
RI9hj8QLcubm0fHi2ry7+g5CmLl7cCu76Q7m7QYWzttDJ+2RkxfQ/wvpeGeP
CuLeSBANH+c1clhWE0qVGNihiocGiCqKsZA6J6/h41W97/15zfIGfrlKZU62
6Yg0EqwDxCqeCKvYpS8q8/qRJA2g47Ep3KnjniOJep6OF+h4Q32jxSRNSxoF
Tsyf3aBrvUkt4ScqB1tZsLYxri0m2OlD8LNdZWYHC9lOwAmJUgsGt1YsXV96
hyeiEMIMBLQNBDTr9rAM76U3XiUpfYVhkt+gU4IfstjiU7687vTk1Sx40npj
jtcrXKbJqvmDBpOV5BQyOpeOUQsKrs/okpuzB3MxezfuevYucjjomC1Hxs3B
D5Jh0mYSYvc2HfN3i/gyhroIQ+d44posQYfcxpEzTVxT/cGy1NrXCODSXtsf
8VcM5L9YSIPW7mRCvpP0uIpibxJYHm9fEteHSVyHTMH0PjmfPv4SR92I3WY0
ypqEnlI2nMpFLJo0ocF3eSkxDt8sNSeU26Aikyb675K4307ivk2gkb5rO3+/
ij6LvziVWRbLz0RMBaVJXXxFmCdKIBjNKiAgDRVgNWiFn6wL9NOpRtBBV8Nr
P+IT8QFzLnzFMF8iCeK4m9UE2BcQcH+kd90cpTDwhkKQKxCBNgkzYbV74JWi
u39KkRVg5i6MeOZXdFdvfQnwnvllgD/drK8iDSHlcHPpYM0wYNcveHktc5/W
khB4/37pKQJzKrp7Yvs08QfaJc3x/sQrX0d1bCzyTi1Hrzjv7AtyMPOIXGl+
KHalQPJpEvUp8+VA9DqLEHkmHYtI0t9tlEVJxBihZb2BxPFVEsvFEKJFoTaY
b9eCf9by1C7U198RcNPzD2ctqRS/rnRR/LrGxeNXyI4ZCl9jGki+LiT58gxG
XGMyUBga6A4V1J3812fmDdeEeqKGglWEXt6lAq9a0hp6UAPVyEAvWElEX36Y
qhtJB8f3r9fQmDvSmJOhnumFTf9yF/nTi11kJKATEGOCexZtiPhVA+vcE/MK
7q0vAvfm57jFGZ/Bw94JqaBf3YzP+Q0+4S3TEXyYLjRHrc3bDl6R5AKaUohE
gSerhvUk7I8L21z98Dm/Q8QPQcBUi4AJ8VJ4TGRebrZG5xn3caM4DMG/sDy8
SEA3gY60mNz3QJMx+doUEDN9uYv8jfELKTBdIo6Li4y8riENYSF8aQTmR8WU
5SwSjJkkIPtD9vjKslKFLcWzYr8qy6qSjXlVmdCrEiXJspLM9Y2IxpmehrAy
HBhqSEuO+f+V3as0w5HmTb2vyrzJm/P13nzbXJu3n6oYuwXrZ5N8wxZ0GVDn
nl2RZx0gbXCvfxq417bTGKdvp/ua3ogx09/utU/lvdd3yHmsL1/INUxPRrzN
bpJXetE2XTViJNpB0en77Ls3M9hLNC/gKsIiGHGVgUpk3KQpcBmhEivX4uTN
BPzzFuTdSFrelliqmtBRUJcBoVsxtPizSRSGk5A3J3xLMghJ5Vmti/oEKeFw
OnzXuGIYx0JKZrwFcwffZYsOauuNbTmWAuYOXOT3NpfS8jVoOUkjYk6NTegL
N7Hcp2lRppIW0fnqmPHkrSDrOeCOujId2lNFh77LOrTHO3ZV0aNF9A29yU5b
RLLBm/oldEcv0dK9SMdgWj7gFGz69XfUSXqOnOUzOte7v11S706/RGqiTru4
3l3et84NnlB0d71QdI/OKLgx7+ZbuFe3wLeeujVw07bR0chqxSrE6vOZmJrB
E7klV1UGlqVdusrEejJUZVLjjLQ0QVPxg6lRShhrpH/WnQMd6QUdeYzJ3Rc9
uo0poRUwH5sayVn+yoma0FkNNN+DaA53ybq0CCNIjiUlyjSYVNf7BwyEgNMn
aAHSQsumdMn3pA0YoUcv6MImPYcKOmRUSC3c6uBIdijgYHcdVOcmrMkLEYJI
ck8QadVejwjZm65VaU6cRcUYfiLkyeAeaabKfDfyuiza8SIcFvuVokisRhld
ioQiRXrUKvLWjuKzKhmiJRpzwUObTnM5hOay5x1S0NGBoOA++vseOibQe8/T
MZXOh0MMg73QjA8Znqmbcu6VjTk2PFCgietz7slFyGbc8Rxy2d0eKbnOverc
KR3BPNLPjBvwTDFo40bOz7vJG8k73xS4VzZTGPZJEKrY9O1ine54Qbrcveqy
9gmdul7eirGeuqt9+zSdSisUa25Q4sfaLUWn/toBKnc9OWI30HFWx7zr1i/H
OTNEH1NJn6bRsZCijnfoWNsIyx8uvWEox7ZpGHoJLcTGxpy47i2UifxKYXGX
Oe8qD1tpZS6lD+xRWrJWWR8/+M3gZwbiwb+R04J3V6uEVaOAktFuU84igPdu
kp8kW+5HvCn6yUo5ByzlbLCU5O8H33e3jyy5EfMLYYA7Z7dEBKy0GjWb0hqF
nqTPkyYQcm4msBo/4WmqKGqrUFErKGmTOnoAY/+PQlvnqymu9zEt5Eyavr6q
jvATH6GphJq+Td9jsGhBlPmJxggD/kxF5yD2QaBERuqlj3Lur53q2YBN3SJa
Bw18+WO8F7hJHwZu3PKcGz4H6tvvKWjpxbfKGE4+v971H1t0A+gYvyonWqsa
e+MQ0UrWUs5I/KqybvImX9WipzR2we/8biMm7ESOgK4kpeszIjoeZmZr7Hyk
H18hhXuVjqlrmbeu6Ai9TNN6P02vX3SQIgkZiD4tqycQYdBt5BQk4uJQZ6N4
QskpyQuwQ1SbEBLM8V7V2dain041NSixanem61p0kVTUtNDbjKnlFD50UYQB
yUFqqxtJWDLK8HlaU1AoGYfgXhgO1gmRNbk+Qkj9d3fbiJIbPrfAQXcs8Max
m/Wa9TskpjzX1c80+IEfJsZ3WSuxIwld9d1TxrEUReUlYN8l4xHkTo7ggFBf
2/DfxVBft9BqINnTny4DhEZ4AF19jP632fd9Uj+uW+3NdpmuIv5CLEZO5dil
eXd5n7qYnkJHJ64naF2HYU94HyN+4X1yhdbyQa/hZ2v31JKc6zum6Po+WQx1
95KedbC77vxu4pV6NcFDzaJGz+OJdrj6cUyTYwy5PnymyWAvLbCT12rdqR0C
d4oeWiVGtzFgBBi2R8mAjiPjORYUHt3iZDpmNYZ0HL5CaQY6GT+/EzIJ1dgE
89omkdrDyWmCetNYqCZpEDKRRRCi+nG61qyFaGZJkAmm/JkU+531pU8xgHW+
NjQZKpZ4c4/JK0FCNWY6LV3j+9MGAbhmkoEz9Tf7bLYZ6m9Ew8wvAmPfIrKB
3LWej5fcsJkF/J5hPu5f+W3j4sp4OCc83Hz9Kj+CNRjAEH3AtrSCn037uBkQ
8JlO1SbSXdLZTBi2VFd9MdU/cI30MeQJEP7AxxpFi72KkMRmf6JSa+Yl+eBr
3lEl9UfiCp40VP8tmsk3KK4cSqFnj0dLovofR6o/YV3gnl9DY3tuNf0Yv5qk
bfwq+CT0t3uugd90Ty7OufteLrj+T7PVbBepO36dauqe1uOWtt1dvQcBnBs4
VE6qGLLG3eaw5ZcPijyZs7+VlP0WOh4awZy9G0fKPlY95nM7Fd0rC3KoCHXL
yHAvbYxENkmlpHH3S1lN4oQkxf1uLGk8cKIlhDuDXwVLWlfEi5UqgQ18xTWM
NEm8UEnMYK3pCze6SmndFiwdMBJv0UDMLoWef9b3J62KpRwxMlpxoF4lSyNJ
52EsqEfxaLeRsPq+ZVNkfdKtT0KFzkA43/Po+nPomEUHqj2fott5kpAv40Yv
KJAsjpxXcONX5t2zy/PumWV59jsBDyBNpgPA73y+mEGcl2FS8ocRmwJC0gBD
/Qf4DnM1NoDPkASKc1BUQwPxg/FKvkIlkPB9hI0CEEEmSWwYMic5qx+F4HCH
gsNoWuK1NC8+H2xQDV8Bvr3BtM27zwG/7wGF79Mjyz0XPgJyHOB2SS9oKt2g
8cUIJD4I4BkwDgAZMu6ZFcgVPrMcvj0dy+QYq//jNTrDPbuSjlURhrS/nv0E
27bJx4O0muy01/6HhxuSQuGNT9n8y2vt0xDE36BB65Al23E+Bde3U3Bt2Y5J
7OtztmPFWvhnGxsjc+iHsH7C1s97WEyVDGV9E+lTTlXwJqRwn6HrDeTMwbss
OWZGFzLuLGTV9dlazi8u4VNxqfaoWWxEpSB9GXlJ1XKEVWIVQ56Me/7VouQ9
zBpqrFIT0kyKOgw4NMtaPBJizm5jDdRGKt4EAjgl+9tsZwg8+wI6oKGn0ASC
f7qXFqebBsCYFej52XRcR6/1p/f6wekeXWJuoDfFHVf2r3NX9KOjb53760VC
6NL/WXdp77rg392Q6QU3emE+ZJpe3SIxcJJxgitj8DNLIx7QDL6PgmHMpqEa
D1jJP6kEO+aX2Aoo5MRdkkycM+B8LEkQpnohTZFhzRh4sIQ1oaMYfD/kE2z6
nxDPNDb1yfjkfb2HlS7unBjmzFTMmU5z1eORkntoWiGGN8ANwhvGEmDL2Pdo
3E8vpR9PLaEfTy6Gk0K/uqdxLOUTGHwAPL88hbNL3xzYxJJSXMnDmzlnAGkH
CnEnmHI7uSCPj4iOSZxBnQtMWRWmiyJnXX6+TXMJjN9tr2XSUkhtY5Srnz6C
DLxB13iUrpGsqPIj9SSlVgmDfPyxqIg9nIU8QGPY5lvpaS3/ekQ5z00nDaIx
PUtjq1R5mswg+UDkh+QGRK/rfVrERF9uFtfjusvipYjrbpHk0VjkSQUOU5mH
JkQagJ/Hp7JqSQBCBhaju01BBqU7t+rvY8iaWwV6WbSu04noBc4JgiFEOebh
AE2ALs815JjjvnlIyZ1ygUTgNz0Y/T5gXJHfn2IcuMd/v6ZoNMOQaJeQJ/P0
u8/UzPmSvWKB/BXyUcivN/Tj10YXj4w8BKoMQQH7O4xAmG8sgyEQLQctFOb+
h6msJpiS5fQZH4GSIdK6FASCpXwbTiDmgebjddLGaTS3nW+rc0+8nZeQCN6O
og8ABcACoHlqMUVCi0hcFuGexrxLJm/0O5A/+pXfwAlAIsBD2rML9g160rbj
xSWn6hFED+zISB7uNpS9P1bWZMEpOMlZb2oUxRZ9sLJj5v5rNRyw3JwqSmt+
+ejUGrYks88hg6vO7vsukR+C+VDku0IWbkn9xwLWe2YSXMT0k1mlgXNFMn79
rtCCmn97mj48gCTLpwarYVI1PIKUvSY4RIPZyvNl7r9qgYRgLWKUvnlCYRxQ
68cBodwbDunf/JdH3v45FoZ9qcqGqgIQRpj7i0iJAJEAI98sP0ivTabXzAU1
lgbTsCgJRLuFYpmxU8ADQAI3B8Bi9P79kwvuxgdK7sUPmEIk2Sdfelbe9X2q
6C6+JaL5QfkDnEYtyIdJOYrTBJA+E0DC982l70VLw4xtOTYhiz0wsmjMwGi9
K3eHIGvbKgNRGg7RNCPQwlS/yjXMBED6mnE3nAAlyU8W4wxQCPI5Ml/a0yAI
goc7AwRx0IUAFjNLTiRgfOyynB9scZAF+CFvByiDgPgdjHnUQpQ2B27kAoje
yPkQJfqdXxtN7z36pj4NSuACXsrQEC6mGmYI7LSvBkVV6JvrFIr00SP8lzBA
rXFJ171vPEWZINCCRKEUhws1yk9gxTY3ckOEJDZaCz6V05q8lK35jVJVcOqE
Dgharqaadar5SUlggl8zSDGFa6g8BbIKdE0/gqPMaAoSADWHAQpvjllQ4NjD
r/ysBFJ+tilZcmMAtUqL1lQjQoDyTbTNPE3u53Fg8sKzmpDC1ILmisAkccIP
OKuExpUBmsdAnDBbqSk/5etb6ofonKfpM+tcee5xsU4H5hTgAK8FdWWIqaYr
KBkgTdLYYdjMvLuwWx0seAZBRPAjNuZGQyC18eSSnLv35QKnM4BP7ED1qmPa
Y8yifBi6IWwDY9SVbgcNL/O1l6USLq1TrfddVit0Mh/VaGOzvglQEnq4RcgA
wR/Cgd/JRzpQCwOTRBwmG0les8LJoOwjHR1GuYDOA+EGYuFpkr0XV+Xdc8vz
7uX1OXaF4D5idC+u83BohbpBhEOjydsB/gBvCHlQ2EeuEx3zSA6Gz6X7oN9I
ePAa3nv4da9lgjfabecd+jDWoU0BUfS05R+XwU9id0L+DmaB1DBIorU2jcr3
KyXifCmHDrgNkk+UG2n8WxtaktYJDmNbYy5gmjT4b2UW2sAIZB2Y/UoV/9XS
q37BrA9ES1wUpIXpVQWgOZpjsdTqTM2jcq5Fci6Sa83gbdRI7JGLzeOpocsE
3wqZCh+YjNc2UPJNc7IIAtfbZJVKNaGVVjySuW8Zc5Q8LNIUVby5ggAo9JIA
RACkEIzIDmxL8KdIrqAkxY/eKqW3sART6ZpwlpJJlhgmKb4Dk+DEmJMEPojx
6MOAHSMAzph3c+4v59YzNUEmnSnULP4izIR6jV8tEQfOfYqcqPunFLg24mQC
plMvrHc9hpa4hvAZUlPU5D6/Js/psyQg+aux1kURWzKl3ZgORmFnF893K4Wi
JAypr3QQv/3PfokeX0MrjMqgyMrCgPe3aFR8rtJwsKH9R5dcV7q3Lv3r3GkX
Sdsy6dhJ59W73iOLbshr+RCBEG8BfUYI6tBwCXZIsh6fE7jHZ5MJmMVHxg2b
zR3l9BLeopPcQ9PEMeLwrOLDvtKenfe/YrCT8kiONriwW9EY+aQpxa6GPZLi
9VorPuO/pKtikjQeW56X64mFFwqLITlyqFW18O1xG98eJ6PmOVo22dxuvLTG
I98XMr4awRnyNgtd1HAE3YDfw41GX7IxzUBROI+bgX2VDouj2Myi0O+VTTkG
KgAWF2TtbTqb62OPH7FButKWwY/SZGeBz1jILTzza4qtZiYBMt/in/89fK0S
gZqWMKtUvG/4P00VxC/GCukLJdbSgAf0EAo64AQZ6MDjGbkg505sX280BokS
M6j49QDO1limhhFojXAf4ECeXZlzA58touSSt5wI8lzUjM6xCQ3lnpAtRYOL
R2e+F2SR2c5y0BEHiKU2m6Clx2hM6zlBFgzTn7koLP5BbLLxEZvsj+hSSKWj
OBWVbw8DwOjSs2mRFtF7q1wUnC0AQw/j+KmEqK9sAsTk3UXd6yioyrtew4vu
/Bvq3Aln17sO19W5bg8X3eAX84wtwJhhCj+PzaRhDX0LMz70zQC/2ZHBe3Sb
A8dHiXPlqeG3DLXX5KlSLkiPwXw08p68k8PHeVOVZuRyKnZHRopRy+47IOML
F3IYkj9OAFImBKRsSpSQi1CpGEvmYJ3SLHJzikMhaFi/d+h4QYuK79SqfEvs
XDOozl1NB2iFv9FxFVkYJHZ6DS+5uyci4Ce7SiN7anGe13vaNtwKfpa4qhGh
QM9hUoTil+ZzInm3Vp1YlbcphYuCtrRsDpJRSEz5fds+PiWzOckIrQo2HeqF
D3jdNEfXoiaFUTUXtVJKDSNbQJrSi2bTLzxZpWq/RLn+BQpLmBnM0nSDpY8F
UQySgDaAIwwNZCmzqosx6CcXgWZ5ytI5ik7wj4BMgDX4VLgemG0Us9xFPtE9
k4q8qrgeWOwB5EcMJW1HeflyHWcyOLMZt9neofdvQZm0t3PVJPuSyL0nwSjG
Umcij+io2Oyisg+fgOXtRzOIWs5h9El0mphsb9BZNbAHoC4yLEL1HkgiUG8b
4N4QFlF0y7O4THjpoW/maBby7qYHIc9/+ls9gc719xcFcAh8Hp1Bg3zkDWAR
/QpuyA0Yx+CTtodhWvAVPSH3f1bAHUCXu2tE0z2nXkysVSwtU6srwaz142af
eKepvxVBohS9JmwzTWjFwZGVODRcGVS/ouCqqYZTa8Seqqb5Vh4U6TBFIOfR
NVCSjrYRoM94VbmX1+bdJDomkp8+fSt9dkuOVixPcp9nJLF+ILKuyCbr3snk
6WfcoGeLwY/c6Hfy7pHXC+4Wcvw5mdwoTXbWXMcpHHWV0LAHPhE7bVRzj7D7
DEye30iSlkhO1rf6wdjeMMjKso8DnyecYYJ/n7ZQRZEkT/D9WCNWpVSa74yu
UdXxE8q4l+V7I9CZr/W/AB3MDeYKhBDYafAXPuA8/V4gm+1S+MA8ai1oDGFU
2yKpw8qEGAOwg/I3QBag62VSvG4Pl0iHCrwKcFgB/q/R0j65oOAeoTu+flBU
WYCwBltOoQZ8LL33DB1IFyBFO4MOlOvMVlGZTO+NRuf0IJKrFiG6YGLNgNJE
t06AzL/GSodBuUGcsVUHmuSSodcnutrrU0BmPqRop2zWMA21gXSv4MV6jyjK
rC2V3BYYnyfUyXmMHJz7p+TcJT1L7rjT6t21dxMMv5SjGI3E4qHpNNAh06GO
9DfYH9ftUXZr2qQgS7tYVBXLsguycF1vWcVKc/aAiPVY1Ibgghm27R6SJSq7
XIIDjUGKL/CH8M9/iwk1MvhTdMueZIPUelqmN2kth9I5vdUPhUWFaKADA/5A
pU5d+DKTCU0WaEcZYiM4/wCBN3bGc8RgH6AAsJLPrsghp0l30n8sQMU6L07p
WA+YYbrz1S1eOkYBBv4NOjxQPT7vK/FrfN7H/BooI4pq0BXp8z0bXWV/pilQ
adSWI/x1oKZfktVwGgYwG0T30zJC9++nEm9+wOUju8WIfqJmBbryAC57ysEF
84Qgy7wZS9CwipAXc/xZ9WyLRy2g4SAnk3UjlB+lg17Dz6P5NfCmyNVAqwx5
YM6BVezsEHbd9FCJi4zwtVgaLAun7DWhCfwD1qNWcSHEi6YEnScg08fRgTAH
WUDUhyIzOFydl8mc51qwELsFWlFh6KN7GPMjdn1eUTQfSJMPjPGd9STGVHJk
ONuFZDsyXWg7oAnsM7roej1RDLNbhMI8MwikKEBix+WRGYIfg1/MuavvlNaD
P5xa77reAZf9gVehug9MDdyDU5nYcVcMlOa+fQKag5m+ebuxfOOZppq6toSu
TIuYK9NJSfmUWrgyoGH5balKgPu07OPB/mYZC6I6Ib4Mas99zxI9I4h04V36
fKalAJL7AVgCGFHTIPKbEb3M1z0AZkknTogwxm1yXegG8cVJE2jkJKwZ1JGT
VYLcYvQoFAeBaXAD6wln58V1ObagHEZ9JhXqqFTHl77j4v4LIOYehZdkEdwm
F0WxydKTJJXjhaT+xLZKhEoJ+qYm5SO10Vp8PxbFJjunfDcGSD+f1mMeHXC/
gJiDaa5vIIfhOjrOVFcJ9ApYMMQ16Kvp9xR58G/mo9TLEiE+/3xmPTkiOSM/
OeWShVkWFvRovMhvAmOgVbDeoVfTELgb7y+R7hTYTDC27BBTMkeJu4VauLXU
pXM6Nvc+iQzS95OoSFzE+aAQUATJ/1us6QFyjHwh6kwGaquoDyw2h+a8pAIL
6ghRJbVFoqOJ7wec+xsyLc/zhVQVpgGOC5gZREQUCDGokIviHiTQIBhx978S
kHjm3IU3l9zvT6l3XQYCIu/DRg/0Fk3v5f314dhBemVPHF1iz0oQdPkeEzNo
Pkrr9a7WiuYnEf3k1TCt+04UmCS34FHnJIYvXoWtMAZWWAI5BOAP1PytOZRp
65LM4/r44m/EM+192S+bqUsPW5B+glljz+WTsn40ZiJfWCMiC2d8vPajICGA
fAosMM5DyYQPN8iXoIZ98ItFLl6Z+bn0rMJzMhZ5scoQWCNAjI/yFhpt9uDF
T94aG9MEvNRWgRf6O20pPEemdWr20JbgA/rADG6PEGYWhYYPKFJOoHhkGjmL
Uyj0fIPCTqSJXtmc45aJhymiRB0O/PsLbxZnEERmj6FF9yg5LudeU+fumpB3
wy2PMhuaPGwWiRM4y+8zs+lnU5DihRsDXIIXBG8IyRr0CmItATFYX9gQeFFz
vZYLrMEyl56r+sSDl8/L4SWBLtJN+X+EviOm2O9YAcKMHFOKEfA+SlcKjyAp
85Ak/VT5FwSVJJUdaeoenJqPwqJ5MiuGLgh74I7ALXmAkIVwxN37MhkzHC8F
hO45d8GNhDQn17sr+xczeJNE4Zzrogy4PeY48LLiijHXylspT0X+Lk7lpuWk
p57M0Da3381ai4yJlD6iL1m8fQ8+lqc10fbLaCVcOjHmykP68P8aOqc5GxxV
6oKzQnMjJJFQnEmR+XzdT2KWJJ8YbKxgBA5MWOqpIAOA4QTtiqiR5Zq7Su6u
FwqSItFmFgMefP4ZCrGgUQOfEfA5rVO9u3dS0d3/Mvk6DfmwHxkLAnIIm8aY
wBvg+yFTWrhkPqNNclbzfMk+Cb+MNoE2WlYSXxMPbo4oa7BABhdpSHiU8GMh
CcifIINrk8+EDN3gMnDee4SvBLpD0+FUILYEdYJJxuTBCRk2K4eciSBXrbvs
dviFefH4ha6kIT36Jg310RmgZSx5ghMYfRR5zLmBlUdOBnQFvgeoAy8V8Syc
TMTJ3Oil+rxUNSLJCG92UYLKEGdLY44TGlFg1DqF5tJSwVgWCn56JcRpdOk+
DUYGGzn3C3nywTTUNX0oNhApvMdn5/iOcecAaMwIAiSgDSMN/BhCmvsmC9rc
/RJvIJQlQwg71O/pnDufQOdYAp0r+hfdn85jQGnTJNDEMt1y+uHMyfjGNFmj
lqzU9LNRyXQHGLHHdD8snyKIV+1n/bSsOu8pOabg5Ir5WK1bSC0nr5aX/cRV
brzHvSJ4eoas7sLdWlr+RTneIFjyy8pDnNH6Tk6EkCgPfKbgbnmsGCZArJ8l
lp7VRAjEfOIHOXc3OTrAHOAPNqC6hu77YbpPJEGAhctdEMMcPwlifryfbvLp
mT2WZmodWlcrAbHpxf+WmM2lLEsrbXj2p32z7ndgex0s88powZC9pj10VrbW
QHqxnBBmCTaUroIymCpMnRWIACkuJYg5u0udO+70eiEr7ynCSmcQBARF9/Br
okIPK1cJA44sCYDHQAeXQUQFY38L+Uo9CXDgksIKoNQH7itCZGyJggYOlH8m
XZxkBGU1gRY9EdgECbQxITfe8VXuvEskvOGuG+noQ41xM1sSULPCh5rPhfed
CtebpOr51RK9s2OzQBwb3D8yRpgbwMz9vkNDEHP3RPAzpAUTaPh3voDQo++T
2BWGd5gMIYZLbX4RA5bY804FWL6HLBQjnF/zUSmfmhY1+RHTIm/Pax9cwigp
W15kZs6Lnz46oIorT2sj9vhP4UcqNUo3VfvhkzT+RjzPochYyZkQXz5TfLG6
D8UX4IQ15fq4wm0rpBQDxhZclwEl/h28I5g3P+thyVZcyzBmmlbq4ztf3ZTj
+o8hJHHXaprdsh43I6in15+iA1kP1LJAkbEM2BvsPdDcIEHoNRRUCg85ekyJ
ptam1HxCTXscmoInrTWHvdVLfABLNgnTFrO1L9Drz+M9F5GTIZYgHoSyGpZ8
KooMDwIuHrCEOYR3RPnheVzau0TKX2CQQMLj4ltK7o9/rXdX31WEx0+3QyoS
HM28AiKAh6YHYRLkEQUVBpQ5Ejt1e6Tout5R4rgJpmHS+iBOy3whtEya92Lx
kg/jOz0wqYkHSdJMVRNzXYzmqoYnSa4XX4VtUefQSk5SjxYFF6Cxuvarc/dQ
6H0HecMPvFxwj76RdyecU8/SBm4XU2hBEqaHsWSy4sgkwZG7JqAFHXQM4cmg
8RjyoOfoT3rp//o1Ey7ec1CGprksnJaWx1QcyRHRLY9Hu4OEuKJJRB9Tkk5L
GqZAQCsRjl5ElLYHSG0KtLTSd8w/8eRfoagm7HbYY5eGO3R0szZLTnbD+bWs
FiaVQUpKlmOsVhpwG4pCCdKmGW5AEddjpKYzcEBncA5qO5IJVcCK8QL4Pnwv
QjTYdIRLtsk1StRfp2mZiL0gSCCR1sCWgg9rBg3RCKITcN8oUAJXFaU2asIM
kd/c6ZnVf4tpAqS+GuPypjad2sYKTBXQYFf4QPJVHEhQiwfnHTePiRulDgmI
yOvvLXLWNKQKpkHqc+6qgUXOcFw1CLu0B8o/HsXOvWU5DFDgpcBDAfXQZ4zg
OhYJ34eJRowbhkJKwMzTeBQTbH7h+yogPvGC+0aL5er380kgMTH2/EGrgWka
RZAG7aOxf0dtjwUhDiIOe0GCsXr+vTwXSCBFCa4awQ/OP/7MepS4iEcyQwhc
zIshCAU7gh4vMHoAPNzAZ2lsA57hertnSbZ+KZSt0ittFTm49iXunKQ8yUvA
BAcnSHdFW3+HhV8pZdhJQPGLUpEaAJeX3P6vGWDSIoVyrKnSO0KvtdaTgC+W
99tjnYjHluUy0qrxkqEQ9sRFBR629LyRLgs35al5BTd6TsHdO7HItS5I+xie
wLWAXfVa2sJWEhgIbSNxfz6jnsQ8F6YywpTpQsUVL12ahikQd2SwYdthmLCv
zFJdmFWKg8l0hl+e6nO8frVdxu+C8nG81guSfGIgpdBOc4G/CEHb9k21yYWU
vE+StJIkainyYoYtX2rAo9iCyYSvB0Ae6VnXW4cV3MW3lhgrLLlxv3rsA57N
gXJksekyoMivQX/g0ScxBlYaDsttIwruir4lBnX4kzAIiHywqPA/rSJmjgK4
RT3+RG90cSelArZkU5wU8128PUa5YoafywGBte7XfkpVIQGKVvyNLqJ0Vyjm
LdglmejXQOd+KLtfobOgw/V1XEIHPgqBIrD5rhdzPC8+tsANgTsCMCFYcf3G
Yu37PQ15oN9d/3HS/S1Jn9oGRYyGIHr4bDWgEa/lCD4Vub+wOda2OdytZV57
yyMin9HygQYgAxc8JQqKNyNHmxKF7CCFPuzwJFjGlGKMA1UNjB2wnuZog7kf
pBpXH2HWIr6ikaJ4wfZNQIUdMjQ3arDRf2TJ9Xmi5O4jdIGR0Oo5buNDZui2
J+izw4pkGHOCLIoqVp8NYwlGgIQ6gxfIkRpuyYx5AjTon31SHZcQYNarvG+V
SN8ABnzLm9tyYULJ8qXrXDyZYbxuElxi5S9l6GLFRjXqK+I1CzxtTWKeIYLa
o1Jrj9ASbh7hBgOY3SkA86k4DUBUBphlgrhAYTguoAJ6PFZwnXqUxPgCWCaH
dADqqSciU9RvbM5d3q8Y0o1QIgabKZITAdDAgANkEFEhssJ34LvwnYiGJq6P
Z5Aw4W/vEum3ybZI6GNX7rw0ILyJ4UvGwxfjruj3lgl8yXKCGvgyj7Ns2L3r
yLCR9VM1hsaqNKhhgQygmm7mp4Ivk0HersYehkXXnQI9m8J7KXBEwAg/D8nm
y/sWxWd5XnwW4ApwhFDF9X2K7HmfJzGkW4ZJ51KEE/ECl2NisBJLQcvpbYce
dthhvJ0edjPCVqAonR6/Ki+clT7wyqqKKkGLBUQP6/4CSbOZEgwZrrRSYPFZ
xGRrhxWS+mSK4Yg8Gu+osshnA60mslRwLCHniA4wvLe12NUy0rb33ju7Ja83
E1sjbo8inrFLc2GPR9dBMjZUW9z8UNEcd+neyMB/l/aOo6PMxGyN6+dpTnSR
mEuDkIkJCMGerLePKLkx8ws86Wn+iUWeaQ3ElhLyq+fK25TiFXWZFPsaMli1
acyVpvuOjIWZmBjrLoYWrKPhrybZeY/k6B1EGbqjp4EJbh2ZMyAqvAir8QIl
0mNowV3YvRTnFCepxX2Rxg9Osa2kL24oxfFksjg37LQQltxCjk/nXiXGeeA+
QDwMhj6K07TIsiBoQ63fCg+0N+htJXDkWyGECBj73knrBHr8gNGDQ2JaipW6
p6fP/PmcrI8eKGd5a7umfsDHrgrYmIEmCufsDblheG39x+VIl+vc7/5ST+fk
zSMBagA03O2jA9d7NM1h71E0NvqNfu0+tAxGYpUsCiPXaITkZ5nlAXZtOQy6
9j5E9FJSgEp2JD5P7yz9NQ9OKbpJa/KxLTzSOjEw1yAJsWteWldqBRgxa2j5
zgpdYmZI/c0isrpAPjVrmU7Uzz2u+e7trrx93u8FhjcybkHBzYdvptt4+LwJ
rBesGIf95E4AQeB1/Olv9e76+4q0eDkWfrjql/QsZbg74+iwO8NPeFqyE4aR
PZJVCY9EPfDbyCnCNpnIeqM0yirofG/ESCw/49McKDlMA0sv2PQVoLZJ+PhF
TAVseyDYa2xW8R45UDNIXp6j4Y+j46GXi673E9LxjB32cKtgj4CmmM3hGugg
ZdNnTN79rXNdOYWoBtWIAOYQlUe0/ASwpOfwfOSXvArVybuzrqjj6cfUA64w
7eM13YPqR6w0ttTFBi6QgEW7pSnByBRjZbepPA8QDFFEjnxkm0JsfhiBiO7u
YPS29QgkjV6TWKJpZOR2JiEzQGbofI1yOFJ8U6I83DQmj6Ob59DnIOVa53Qt
MY7cPoYxxN02kkbeawREg351XQcLa+I91LJ9OoTE8sfybJp/YxYFLiayZ7AQ
mFI852P4nAL3mHYdKAiKB3qBVBhGMzAd/JA+PdkkGk05MPWVAvgkfCSbufwk
piUZbIOB73g1E3g93G3GgtD52FFKK+XQro1aX5+J9VlYP3mMG3hBkzoL0Ous
CDItgSDICoBB5RhGa4zQdnHdPUXOZJ55eZ275q6idg+h5eLoKNuQSGNiyc2/
ZnleFTEn+E7swng3xVT3vVTkohnUcjQVyKexJZUahA5T2bdw0pf92kj2sz6A
aEDTtixoRJSP1A4cPbCIeNBU90F17q5RJTeIAsQhBCAj5kibFZ4Ugy/F9gts
Sx8ukv3MMc4iAOk9Cp3NdQwePnAMihjELDOIR3HQj5egJj2G5t2xJ6Fit47r
uYAfwCKsCeYd0D3C80EQS1lC7bVtUlM2j9b9HcKP93ZHc2xE7FadXzDbJGeh
N2d75IVFPf68ATNG8ZZknSliKXLJXLI8uRJuYKFhN+ah4RAlmWjbRBqMhBCN
zndPzPNNWe4GN4w5w3xhYjhiId+jY7ei+/Wf692F9D/Bhev5BAI8OJ23Dsc4
6Xd31Z37AR7fY3YEcgw8hl8H+YVvh45TNMeBmkXZ4xtbc7zBDQohYLFv8jiF
Dt7ejGmNEvwwSzxsrCUnGM23GBRvy0rtNvy2vuZRISGyY4UGaSfF28pfJcN1
o0R8D9t3QFapCX1HoeNN3UNsysbI0wYvCNHjIog5Io5D34wKn9FRccZlcvvd
Hi5kOW95VCxfyejxloSskGTEM8gDATn89PBjbxXcbcNLnENC+IvOmWR0bl51
st/W41hTO4A0aVO+J5sHGTUxn8N2TA2+zxdH8bL1vWB539Ad8TCfa2mgKwBz
X4kZn/W5F7F8ALjMcbVHtyFiheEWYN4GPZdj14Gik4gPHB9xgqYJiN/p/wxe
CAr8lqHHZX3lkqBiAUBnXFrH8w5QMq/j6fciqhVmElszYannUNy4gIa6+EsZ
/hpF5o9VqQ01QF0ckoj3eCfSMSUPOEo8e2t0r8cpmgazrRkqlS4YeMCarTbw
QEEJHt2APhFUyiL1tUy6ooZMz4nH9ro4HPC4MH2YD6M6LGC5+WFsWVHnfvUn
NPrkMyA+Mq7HYwH/RnJwUc8o76sRTPfAywX7CMK5YHl4VwEn8ELFWjvVAUli
x3x99jfiF0vnvIv9UTX1jRlCLeTr2tL5lrZ0ohsHIR92G9rC225XTgT7kv7t
RBGJU2dltOI9KgorbSrlr0yaz2EFsijSmNKQd29/riSVFqfFIhZLJlg9s1UY
TosqDDveLAoF8urmIQV+zTi9B73kAaQZ1+FYfJFcH3400AMVW2hw7knIgQr9
edrADJ8jGbb45VIWH/rIkVZ+nyb5BNgJps+Ib5P1lzl/DLqvwDHhcI0HLVrZ
sFdhY5fCxhcKGzsiogM6C68N3hY8r2sHF7W/R0uenw8dC4GLsSHVRyMB13cU
O959BT5YP9jzeE4iF9CFqBzHtZhFfU2+B9/H3sbyuLfxRqM0+M6ncS4izFi+
W2pgjDXdojNrmHGwZ74sv5uJ8xyKudYaSLGNTOQPy4AjzevY4AEHl9nvFTv2
+hbJyYAzHbtUQOhxpZxhmO5XjwMTyEyHBxoISXo9AQqIvItBop7nXVcE20FD
7v4ofgzFXZ3ZNWrkUfBoXwk80p7SHBSY/ri0rxjDsF/zg0S+/bNyKDGqya/F
hOeKEDhtfxyv7rvZKeBve252Ig+p1zi64pPobZ2q+R6DtVGQBV87Ol/xIWS5
qDpz3V7loOUileWjsZDpIxvd64k8CzOO20bk+X2f0sNn4beElJ7CCFdffhDw
dteX3V4nHflfyVy/6+JVl+ZSJ3vWvoggJA1BjIlGFOMz1mFpjqjCv5VtgAav
G8UoCAuN/cP8AlBe1Cf6GJi8T/KxcpcY8ySY4P58MLGIHfNzRT8BFTB/Nw/J
+/kC0QmN2nuP4v9prPQKgRreA7AAdMwhgQd/6+N59mkA6d0fKbDzB78RdEss
5/uxNNuh6Q5m5F0a97Ld0gawLsUJIR9Xi4KlaN7ibWt58qrqDwz5o1e0qg9b
G/iT2lm28TWhlZ1B2vJaJrEFWwKh8Wwsuf/PL8u715GPWS+M6vBZOS4wsGgG
sgYqGdQRQBZz4+MKIphbH0faKwCSuOvuzbnTLim5X/4RxcS5DHkskJ1ujwTu
jC6CLhrYtAuCaF+VOLLE0r7ioBzFrIilDQDj8OQnrEtvajBkYXd7b7xT8wHd
4Mp3uauxIn5Fvb8630p3H7N+piwtV+AjSjUiBGUjKENbCBp1h7qOWi3vOySG
JuaMoOfb8gWoP77+vgJ6GzLc6tDWXX9/IfSufW4PIMSA8pYK9wKxmOOWR/lG
fA50KhdLaccg0mErXcSBWK7RANvPyHhg4s+kNfglEi9+gVqQrHKoDTcQmhyV
uYZJXv9p4ghaw1pvaKKiyhJDFVjXnRGqwGrhxkEqmXXFJCHnAkQ599qS++2J
9cwB+mhy2yjWCBoDiMCjWDtuE4Thc/o8JS6LIQvcFaAKCJK/UYiDUtleTxTE
VVkUd1WmbhK+EvxDSIrsFXnekIIqbdJLRbKJMj9hpbfqRgb6xMvAnrthqJIm
vGDzsF80PHzUHZ6vG7ug2LX/qJLr0lcrDy4ADJTI7Si5PxGsPKbMNDxiEKuA
1wHPCjRXghRCkIy7aQgkpP3VomcX9ii4Gx8K8Kr783nCj+iTvV3g/ft5DFZi
zwpQWAEC8RJxM/hi9cM1iq/ktCzQnq5le6O8zZNa2J00ps2BFb+C26q6vSw8
3b4Bi+Rofl3VTUmjSGDml+o2GIh0Jq/Ku+kbcu7ldTlyKXP8HNqwZOrdyD83
9wRmlQHFIwLNX0dBMv42//tY6dyMMpA+sswVsxmWYq6R66BPBTM8W5/9A7Jt
uYJ2ElUMsL3kTBqqHJiYSLDWkQK00Jq05L5LQBTbzeMT3WM9WToCVEHwY5O8
CQEDDXwVUqaknQu+kMSX76swqixSVJmhdvVlsatAlV4jcux7dLql6H5zfD3Z
0bz47cIS0hhuHU4/8GuBXzRoAQTBuTFYwWwCqnBxcK4gZpBZA7XrOyuvkGy/
sUVMC0wMCnVX7hUc/0hn+1N1zFA5XKm7r5Gr6W1arSzbcAWcyagxpVqFlNW6
nYEPKZZixIyiSg0tTtN0A0qLglCZNhNJgI3S0o6uU1T04sb+eFo9739iGM1e
yjjBXExSCpwANzLuhgcBKTc8AMo1R+hU507tVMKr7k/nNgkpQrqmPGs5OIpj
oItujYodbI8JhpV1Et6HlKy1YWrxGpq4LF2GjnV4Kz5B6JvUFFgRSOGlOMTL
BCfaMX0iJRPBSk0SVqQY88gydwWbj2GJ8AD783U7L6DK2Z3r3RkX17vTL6p3
f+1Yz+iPujPUjNw/JR+hinZlhgWELwqKYOl+R6b1tpHYX5W+Hi0OR5WlJREL
AVgATPBRcUnMtdVgIv45uUM9Pzgb0I0iQWyQj9puFJKscpHlTBaQfO7SM75+
b/AB6dY1je6254j5MIPDenOmsNOyy+muoVE2Z4Xs8BdO+WaSifWIJRRjFn5e
GWMAspgXy14CnOGx9Hwix3AB2Lj2HuEBLripyNoBbiCkEY/krhACHFYewFAS
afDROyeIPQD1MGS6ZN9ueqjInCZWHNj+MnmN08l5mUnLMJ+Gu3i37CK1Rm2S
VZMoyrSsAjItEiCTZQoQxKxkdXbZXtBF3rnQHjpt/dr29Gh4LjtcPCBapYKB
fCNgZqqmd+CCobwE1QkoTLuou9TYXNanyKwTABtBJPAYs9VjWAxiGGEy5HHT
WK+7D8Jw3N/q3C/+UO9+fjyX1iu+IGfTNh1fEAUl8EVKTH5ynBZVJSogGN4/
0M7LLVrS87lsi4bqB0RES/fIIsAZwL6HVovp1yBXKTFJ6wI8yHvNeLEa1QDj
DbTOJOv574Y1ulAKOEfwIoENsKK1R9Qm2K4GL6L+E0zL5yJa07Gt/EfyKF6I
HrohEMWinAQFmUarIx6C2FqV8rnXlFzXOwuShWjLkp2WxwQ7yYCjNZkIt1A3
ix10ICMnEdhgswMk6tmL2SsPGlisXoxlIYyr9YkWLzecSXEHW3tY42lDWruU
1/3aomz3Q/VlahMwA81AbY/BDKz+hyQeDQQz7xnM7JQKU4MZ+G0QtxBmXomo
x5MvqCOLmo9oR9KMGx/KuePPrnO/Oo4W5P4cNjwUwvEommBBHsANcp84HQpl
UGMuJlxOrB+MBr4SjNejM3Kcs+YwgxbgjnFF9+y7eTf3U2FeYEUbvInfFsFM
9MAExRq/cfVVc3Y8PzEFa2oTWON3beN/88i366x+pEYHsTJiZiTVOJW8QbJB
48hwIZkGkYW3DHnrPzbnzkO4eUK9u6hHMcQZTBlNoODMQ4wz7rr7oT7X3gtr
c+09gbtGD3rFndWlaP3GhjngdNtXxpwwrSwPnz4KEMVVdY/pNhMjPMyBvUVO
0Ao4bT8+82n8UAmrZT325tDvqI43IeD4JRMHphdr1nrmOqUs5Td+KjRmHl7S
IjdIyHv6IKQkK7NGx48IfDbdI/Nm6GN7X/vYyPY+NDXH/WuI5lHD3It8lcGa
C+VKgLGBO+eqkrv41mKUyPCSGX4ilJMZp/COfmxgw9KJtyWAuvbuEj8Mg8sm
lJZ5W/cnA8fb4OKJDCtLScBOKu60TPdx0pbCe/paTYg7eKgIefqsKi1ZVX4b
gg7mcIeLOmY/IvlYQ2NfBpX4mFxLCkzHvSdPQzPAAdRC7lg1PE+//dUld+WA
QuTpm3qQGT73WkEH/A9VufmRgIlIvIdoAOfdmkAdnI91wnqxc/NKIom0SMaD
p7kNIsS5Qlsszryk3j3+StHN0I3ssKndIs2vg++uskl2mxBsanXSPbAJc/by
8C+eSi6+B85Yd7dOrJK+hzPmhIl8FzX4oOxtBmhENPcgkURChOalXsMLMZoL
E3Dr4zl31pUlyzQz3mDy1K8B3gBf6DuvuRvjuvruwF09ODroVffv/7f4Ncr4
4vcQd47xMIcT0d8SpMEJMBFhiYUVZ3Gx4TLhfSd+GLWC4ynmXF6hfK9lkkBH
vUcTmbaBTVOEjJ/qOMAztbbRhKlBWRWLVb/5MONbhpc8y+CrgN+LDCuBahxU
e87dqcSv7uFh7bJw+TA5D2mRFgaMCnCrGQCsQC1oBWmYSG8cJekNj4Q0MYeV
QdYacHXN4GKYmUarz9V3wvMtSI3FNqkCQC/yu3ujNJJVhqexvjGI8Qxquovf
OmX6k8ACmZ+MZpVd6Jn4inXCgAUzjN1SbC/hjvxgeVQAfsedfYnEplf0jUre
4CreNznPdwslh4FD5QVmBvTuFf2FawkDpKEimjc9DBlH/cJfO5WEm2zLCMPo
MlTQxUeW35wAbjfHBRb4AlBjiF4h449bJuk9ocOmfCzZ3lfX59ykFXk3bEqR
d4/AY4F6aWv3xar8XmXmweEM13jQ/YrwLyGKtGAUqQlTcJBNfogO4ON7qcAB
Jxa88wxkoNH2jqwboWD7rnVu4DP5kMmCj4aJA8+N++56p4jlFf3zPGHgaykU
gkOSAUJkXNe7IAhX3Rngt/AACkhPcQs4LC6IugSdAoiPHYk89KEeB3PujV6v
5lsi1FzmuUjTGmukV9TaqN7cIQ/fXqjdyvBZbI9VqxDf6so5mOZki1ql+yv2
cqKjR2KklnzVT+I5DlsyjZUOj2Wl/S7ZME4aVXJv4zHrW6VuEeSf5TiMkIF3
YfTupb2LzBZc3LMYZvqwjshqZGBnCUog05zTsIyplmGAacA1Bo2XCjp4QQOf
zTM7g30UbxtRZOyGZQdzgaa1BdpoYqxMcqYtGk2WwpWFPp4v7/UBai6kdaw+
3+gYY3sxv7sY6wEo7XhVsWUKVAS61knbRPGoAzC9yB8t+kKKVPGYdjxyY+x7
UhGHuBMFyOhiG0jzAL0A3ILZRf1nT8+B7+aTBQ+QftABIhI8AYys5Thwjnkt
hitgiW8dnuNrm7eCOBceku+tPLdKaBjOTH8qpS5LtKj2A5UXwPZs3ZaN5ubQ
MiyxfWnVbWbutlafAfiyJj/VE6lRubTgZ7OaNes0Bp6gFI69Z/TxwKS9C6+4
jkxRXlgrDSeNx4Vnh3u//r4c8ydndy3yfF13nzkhwJIsY8lVdwSuyx14DT/l
NQt0NPhpH3hFLfHgJ5Z6FpfkSJfL5aKiCw9MYIWfSvRRwRl/fZv0z6Fl6V0t
bkFxCLaE8evEbYurZPATawlM88vjBUhtPLNpzTzJLCnQA5L+CZfdfcW0rplN
K2BMy0bbynEmWtkWsPCT1mn9xRKJBQ1FYELhQgIJYPFOOr+OJRV8IyqfbxqS
kyzGUZLFGBmEYALfBAsOHwZKA+ryfq0cB8mP1vMr+pU46Ad0c2V+o2yVjZle
vEtoLasU96nd5oCI3/9nZABBtOG3obmPHeqMhNxjFnOa1XSR7/dhaRBa2h40
mywRjQ4Z+FQ7BUgs5AFAI3UAThXJDYSBHa4v8fxc1L3ItC1IkzIQeZCNLN0L
CMe2HPlDYS7tk2eFAaCwo+KBCZalx2M5DkPNQbnPHJQ3IwcFTBf2kEYyGo14
KHFBd88KBe6PqwFJVquyTG7TMg0SvjCssKOMiQO1Mpd34w/zEbLjcmMCWsCz
ocoWFcCvkQ6+hLYeZDMXivni4iALHMdL0A3Jg2/HnO0jiFmgHH88rY6+DrwJ
4hiCD3qNQIUGT4DirhwkRxc6LrmN3ZKDlTcJvIKWOKrEMs+KKg1HH320+8Mp
yMwVyqsvtLTo2VVRRejUT2RDOvBxYKqxQ9Pzukez74NXo3AroEptiujT7weq
6UxsisJXMmLRTGcmlP+gEAtx0irmIC5IGL21Kedmb9cFWy8FsLjtkR6i3KtO
Oef1nhGosOwFgtNLexegCsiQPg5UMx4R0BKDlefkOtho2LJH190r9hopC2yO
gCIXsOZoYJujDSjLdsluRh+68t3dLVsU7gTZMmRGkrTiwrB6tIU9EDfcDRXz
uBqdxuahW2+PTyjCH/EfGc0wQr7Iul0RjMzbKc1SMebkHWGNHtRs0GW3Fzke
QXB/xmUlhoFuqgCAkBsfFD+EACTDxrUt84mX9JIpv7R3CpKQO/NrWoruj0qC
acC4FJdEiSsUr05okIh2xjYJLd7dLfq7VqV4ayUUsUmugCLqkAiKTNK5gyzq
Y4rFb8l6DkqjLiqsMvbqGU4fwnMHRs4scN7qJTT5UGD26Bs5tj8QGhZIC3ae
FGHjSUxM4BmXF90xvwNzm6fvJLygtWX0GBgdFwuCSGYnnmj+mfzXVbkTP9F8
mEeVXNonx9YBJUTYlMVQhBOiHkELcUD5GOraub/qc2lHx8bLg3WXdxPxba7p
2pW0LFCFHWrMggI+8DLK9lPyE5kE13U4L51fu28bXBshC+R7BiwJyNjNUsQI
eoghZIGIPXA/XLHxwn4AFrBqNz2YcyecU+dOvwQsCa1h8EMhBTUdwRAyWiDE
3GyrrTC5vuP5vDvv2jrmEqAfeFT6Y28W3Cwa04LPJFm7iuR7/d74hidGRSl8
cFhS4cGEWhNUy38DLzzMkAlrxRMmGGGYsVn727CAeA36YLHiZsKNDxQ3FtMg
5+1I4MbyCDcg8hzTPSekINwFTFqYgBgSxfbwxwEWV98dSJBPbhCIwYt7Cnh0
JvC43gMPGF5c6+rBeU4xwygPSnIk2vYDR/v5lRIzIHaAocdmFcvUAfhIsXlW
BBwecojZC6Vyq6TDfODIyKNoPmPZtp73z3WVkD1eKc/DU/wohCX8wJAGcC30
xffrbjxozT29U72749miu29SgbM7j7ye48AQkQSn5f0AZ7hMhk1mGNzQ5F10
i0ze6Z2xwy2hRtZdMQDDOO/GyN84eJ8QhGmSM7vKAtvWV0g3QLIt1fCkR5cg
wkGvFYQFBhJ+yGJ9Krq/28wWT8Ir0SQ+gsRyCcqHeEG89yTb2vA5P+aAT+Gd
f80FN+ywSjhjWH33g7fmRPoYDYJbpCPrhQbBylEebsALthZO9hdHR40UF/cS
Pf3lH8ExkhUMvi8h+lB538cPYI5Pj+C6D04TnMY1EEQBt/CUjss0oXDGJfXu
ugF17onJRffS/AInFFB3AxpiqbdRLNg963vV5MK3dRIxSdZPuRptKBa58xOd
ac6sLmIEl8bB5fgOrxSuC5Np2PsJik8ILlahTozsxts7pNvu1a2S+GM3Y6G4
bLgv87GBm5feDrP7q+Pq6VtRvgnryFTH/QIVJOG1HL0X3BX95ZmGCFp8lDj+
rDpmEwHZ7F6kMR6zlO1YKbs1w3jP2i7sEirIGtS8AX7xYJgRaQhhUrdVa+sT
1ZVZBodWbqKCA0TMdiU0gPjCnOAj+c8B2kWLIoYhSiWiVf/NT3Ju/JI8J62v
u1d30zlDitnA5xvgWpSCWO9mJVE1xuMIBfgAgqNz75w79pQ6d+K5pdrK6ABX
o206OsSSvt9W3gPoAJnFeqJMGZviIUuAXcKZ/1ggBACiVUQpaLJ9fbvHfSgy
YPL9CGW7K98OqWwrpGhHjURAbl60X1PFxkWwIIICfqIYXc064/G12PvuHVoA
tDVfIK3OXKES1LuTz6t3J55DXuzDRe7r9REAIgdpxlpAs+HvXXuPiGv7ayTG
vrxfPkoCqFfMZN1IEVvjNsK6qVdEdLlx4F3RIvbSyJOZgW34Nubc5JV5N5wQ
AA38GC72q+uje7taahE7LZDkGqXhJ0/MccBUWYk3ajDD+suaKO6uCQtCNOLI
+JGIDwthTwmiItKv1QlYwK4rE73og2FhqpT5mdN8DVl8FIVgElF2eepFpdCD
QNkCMgHG5tH/EoEXCAYCmuccYnR3yoWlECYAEWhtA1FYzZFAXA1pBX01TXkM
9GWj+mu1epUGEdDdECIoCrZkH8QQ0bA9FcRDCPUfaljc4IgAJnaaW5ENkWIF
O24A4aPD6gPM+hyN7T5xEbEB/2YhHjdHof+rZKgmrBLuvveoAvPrWG9QQwO1
jN7CEY8OivyywTKzhBBkwNB/UOdOaF+iAV/eH+M7/YqIF1XMCBO2SczgpO13
BCkANK7LnYoWL4p/Y0kAxE3YmjbcInO1bNADPgP7fOFJmnhuAXYwXIBti1yU
BGh0zWBIa0LjpwHHIQmE8LeLmQ9NsfodSYf9hC9vNWfcX0DXeZZ+x17eWAc8
xnjc3IKbjVozArlxS3LcAY8aZN4Rc3CRO98NKiDhMP4hufSwqDlE9bI+4s5d
1jcfcvs+HYdKhjDgMM7iJenrgfv4MLmRcFRAOCMtiw0zYlwFge6He6NiM7+3
aXcYpKU850yrnDA2qXKSpwB4LDFNmiDFbC1A0HS2hxTH8Plm+swJ20rj+Qit
tTTGpdgYaIeonuxsI0gxamGEFLjnAcr13DQkx6VjHGOQuiM3cnLHkjkPLM9d
PFIOJJ39b7lFwAXnVOjzf724RPEIc0a8RuZR3Pl8HJbh+qIZZOI67b/ZLk8Y
WJKAivf0XiOoaBWGGQYTiSc6+yjxEU050ksfIQAOoeL7jByAhgQoh1EHYsiN
6nEvJLF8dArdzjBJ86G+4wXs0P+O7OcJBhkxK+pWQf1c2L3ISAmxS0JEOKV3
MExkFBkUKdxl/QByl/fDayecH7ULfx204KjjtMslHueYWkUcU3/3xBw/kQTe
UI9Hi7wEE9ZKWvy1Rt3nkkRp4Bh5qriFfsZbVGrl2+uC5C7/2gfsPeSvRezB
CaA2R0ry3EOLn3KUbQl0qxczesKyrwgx7kTmFZ17qE7VrCsM/ZBpssclvh/l
pehRNSIJoQMcCEg7nIorB+Z4ea66QzSzY7eo88lQwzd6VtQBlw3lPABgPEMK
OW8GXgRwn0iZMzbKwK6EDXuEnvDZTQ8x0gDDEHablqUiCrFnOsXo/KyKugXU
sUe+Hh2ukh2bVdLD+hga1gbs44GmNxrugh1iCBk4PowDB0IBS7Yi6rrxwRy3
oSLiYOkmf/mPp9e5P/y1zph9gIbE1OTt+gDCwDFYzgdwwEXpdEuBoztMN4AJ
UZ3vYyDyQa4EHvEEipVf2ShxMjZ8REneqnTQOEQLqBsVe/2dsSttZgHQgAs4
E8ZsB6ZzJy/HZ+oK+z6FeXIkw595uDGLdOqUDlBm6OR3XDeapSnktD2nORPo
YNc7ZS9JCFTP4TmKLqSK9/L++Qgz7o0wA7OGGYR7cTkDBcFFBthBEnBZ3wB/
uuMFNZTyBBYMTQOMRCr22x50/K92UcVBCB9GyXHfgzytEU9v7P1E0U2i25q6
Wes7SN7xRPrH6Vjtogz4VhdRnimP4M4q8ZxSLBw+kuJQr9dDN5uy2huu2EOU
XRPhyDExts6g3c/D+nTn+7qyC5SyQCXOc6uiTlXUuCBYsc1zOmm5MPABHgZg
/lRymM+/scD+NZYO2MKYcnOB3zdMAQbhsxDy/mOjPnjM8UU9Sq7n4wXO+TI0
o5XsYzE7wDp01a4mhf1gb1D2sMovXfW+moO9SdatMzhaGaAPwA1LHGsUVGar
h617y0kckw2dRSHr4JUcwfeJtd2gjauI/x4YXXI3D6jj0jC8j51/rV3J4hYD
FcibBeI4F54Ei/49YjZhH39/ah0HKCFFdyQeui1cv4crwJ4zr4waWQH35ozA
8TOmyCwihgGzARYfWwxgV174zNjKYYWK8OY4phzsYYr/GDLfF6mEKROAF59i
NncwptiTzzBcxC74ik1wVqSS7Cv9+FpC5aemEMiwtrrr6CbHk3yMJjk568o6
3grnbqOFnhb5ghfGfA9Nhs3l1Z77gYkj70NAhOADmTMCkd/RVOMAoPzmVHY3
mgYTMJ8hmIgfUgQdwsJu/JyBSZj9nhG1GvRUfv+UC+rd4OeKvBnFkwsKbhAJ
kmXA/VbsSsynERrmIhrHn1aRcLAXvm+N2E6vKVXCfWufaalrYv5ibKn+M8SW
JCWKCAfVsjM35txM0uOpH0mK7ukl0uaCaTA9QJ/qSR3qeBMqjjIfFvexA+EK
vPJr7o7Kf68YkGMDCj7P8AVZA4tyUCk4QDOz8Fcu7FbibYqBZzCi2HYA+4S/
Tt73HIpyFn0mlVfYUdmv6jXcrtJGc5D6K6YQ2NPLFIFmMKOEqKcPalNrwzAe
yKG6YLmCKA/g+zCYedAk+BCeQ43HfE0hSXljVd7N/DjHrQPYzfKBKQV+hCpW
EAEkVAR6D2nE9GB68Z5RIqwaUl0No3pKnXgu7or+gVJ++HlEDG+6Kt6cQktj
HJXvwwDW7tDph9RjqcGAP7tCEvIILmd/Ka2TyNCuU5O0NMIaa/2yqX2fuQ3p
ovF9GB9rsGITpL+LPrmdl8ae87JTURq3/hLoPEnq2ix/RDhzZgcSdcGZs64K
3Mi3JTIGcXqXxzGFIc4DccfPXJUr1VWBVwIwIXAhL7cPjf53J2Fc//Fbe3RW
eo1HHGFim8oLwsiuap37aEOThzJ+a4Fla5m+Xo3nsef5uTCcBehcz7kk5KXR
rofd1ZBrMl4Emo5ge55mAgbxbgHRloDmr2dT0OWgJtFFZl1LcPzEgedbasLl
e2X1Hv7jcPAUo2eRqMVujGiuXCPJFi5jf1PQZbAX859xeYkdzWvuznGjwcW9
8rJ6d2up35G8kJf3F4ABEwiAgaPjB0R9tVsVWgXuGkEXeGtY02ctUUDDmUUO
1UIa2vIv5NkP/hPOrdj3q8rgktM+AeOp/edlKcD41jbLwJINI3+y2/paTZhO
UOshyP0vYSmZ6kTYxIrEzAdfkRuAZD7qaRtlt0vsGYIbxHPLcdN/u4RMJkWa
XQYV2M0ACgMOugzKRaXYNaFSINAnh0ZYwYIBTBxYSIfOvKLojjtdEhxXDsgz
2wUfKSwk0yI++OTMprwnbAriT678dcJurlVJWa9ma084pwf7qBLWD9j8pj2Q
CcCESV3P2xJs50n9VL2bflI575eZqZtIExy4czqA5YXeHuo69QykeHm8knrj
JKaE6YK/BpMHEwdiCW4fRz6+y9I3ECwhlYH+d75dDgIW68Q7VGEj8P6VwpcO
SHm3Rv67St6K5XP/WX5yeHRSJ6+J0jKPuhSWLkOGc6S68FYZws+32yzAi/DI
mg46YsqQImkRVpGO0kIE8Fv2iJAgvmdjzkMX62eKoUtG/XPIM8zlF5aDUAfG
MIYcGIGYI8IFT9vPEQL0kuZ1mXTZJKQLShl8alFyWVFZcadbC+4Xv6/n0gRY
WNy9Ws4MF/8VWNYBN5Z0AP8CuwJ57zXSIwOeC3h7JTyxAaCO9BhPMIXa0whm
ZpLcL9guRMaaXelPu9VyEK9hJoku5sf75QuX+EGQIMkOF/gIk41ogkKIMqYB
c5XOBallaG+mejMFc+u+TEDMlghiuExkpjAgfcbk3Mnn1xEwlFz3xyICqyt7
LJjMqIYSoKI4Iw7+5f2UbDy8DGxQSYWIyUiwDtcXy5PBE8WawpJyjdn7BBab
pToYO8ogCbxGHd4PPKDxt4nRYFTJwANCsElzYexhfUvwHJ1GFnV7Nj08m07S
ORDLrRnY9O4btGHFPpjvxhgWiBCHmMPEVYbfZ+4KjB9miv29kF0hfGkBWKHh
//B/Rpldr5osfO3fUvCkFX4w/9MihiyxXHCefx6Os2Q3CEUWIwYsXgL79YjG
SyAlUM+A9AT2TsfjTs6gCZlNc7bKRZvh+ekJLwcs85/Wi9cmASqXJl0WAxVM
9xxJV2pBYJYV5GJJWljeU7I/Bit+fOQ/4OIDteELwb18ojTZSimv4wqp6eLQ
YSMrGAlMEyzspZrpgfi2+109J+n9DMVVHiEAbAE/YzESksy9vUzQdfcUeBsC
gHcYH60Wqv8tGtP87ZJZQeO+/+Bbw5UvXeXC9zYpCLPXlW+nq1SLpil28HXs
mXKf8rVD2uCokDaw3cIMzldJ+pmxBjhjxvuTPZEr8y4e5EfY/eQ7UnHEOAMM
f0t2G+ANYWhiEIT++cw6d9wZdVxipsQBWj8G0Q/QujVQEnfCOSWjDJSTBNB8
LwQarMbfLivySnHh9105TimfQF/Qe3Sc6vVpXvTrwXTiiWdv760IMrYdm79b
ZphzOKDi80AB4QggJ8i+mFnYuwxjTU2IMe/JPjFJ6mtTY6AYcyh3r0AMzUQx
/TJSKpVgyvx0O0QTqIzJUuoF/gt9rcBM595kbOSg1/CToKc+ghnZNbYF/BDE
PlP1MCj690ooFL3G/9fG8Aipo/BZ6IJHss89Ajv29UdFFRax6Gq6hBcwxNy9
8IGUd2O5+pCfgA0wk9yN/6gurmj3oMjPgNgmQD4U8V6/u0JazMucyvq0DGnI
zz3N0G0HhH5gUkH8nf8dC6mShDDXviIlvU0IG7RlIoKEaMIOwqrACfcBCXtF
IGaCNUFl8jnXFEI7G9rbQV7alJx7FGagNDwkhVUdeo+W7QvBkwEEAYbjVwRu
8jrxvd4mP2EJAdLqr+KbzFo3TjVAOkBzTP6mJ35KxN9AGVUwoGhMYdb7NOZ2
LOCnTC8YtbBTZ32SuJ1iA1rbBtd8CE9McQkeOULTOYhcmSt7RqmS25+MXB/4
efcrJIHPwlSjIEgasgthSMWG24y3KlZIZp5UpwTnEfz65f3kHEOn9rRMf+kg
3BoCD4S5HW6QJ0lgsxULceHcD9M6OObOPpbu+HnagpaCTP72Mt5TR7wtHVoz
NE32Ms+W1Mfe36hrE+dnG/tSuPRFEn4ZNJV5m8NIiigGAi4Zi1MoFFypVHLF
oszc1ffEWZzuyuJY2i5sxKHZ+fNZJffz39QzznOY1ZtWW5DJhxlFpnaBJKjb
BdHTjdvvIzJxTvtf+G9hejr20NrPJyLjjduw7WtQwgEDHpYzaxcbIq/bR5bc
U4RH2K4W7Sb+HnzJCphq+0ceoEmUtWprjOn09MbvtmrFF8cyzVan34Mk/F0j
Wdwv+FwbgAVhUOZ1dP4b8qAydtZIb8/A/m8X1LuTz8XeESWu/sF9Yw5gRsOK
Z7VAMLncx3AqVzBmoClIngyIGiUMlpjMvLDEXbLdNQazKg5+iDVJD/QRxV4c
4L5HoQpN82sEkXNInxcR9K/8Kr6ppDVMaX4qDZFapyCSNRKnPXXAUMmedgRz
/Rj2QdzuxE0ijdnhhOic6AXAlqm1XT5GyOtu5vxAKc8DGd0tPRVCz5PCTQCp
QcNzvfilRUxdRslhIMrlwnRK6EBOGuiI488use5YfpaRR9HnnKsFeTDr190r
i4VFQ70+Nzv0LLJLgUoDICGGha5QtKuhEHSO7v7ToKRao3rSezzhNa8TG53W
qAgb2E9WRE4+JR0QsxjGdhtkcyuTmeui11kuZ+ounT78IOMKjMFzPoE3BEMM
6lmAUXAYwxKwyM7BWE+9EFm9grv+vnyM/ul6Z+TJe2EZGcwi8IiuCRBqgSZB
tPmEx/k3c8uPdAHGC2Y4SOMMmsBMbQyODILiNFAsSy7OkezC/7vTCqwhbLit
QmRslG3BmsF4Q4ywbrBoqMVCaQWeNNaPHCTsRol9hlEdstmlNyyX7zx5gCZb
Fmg5dQKC/BhN/SCteqoNNwLdoHTdJI7VmDQNMy5HxGDIbDkgC8uPHYnhI1nQ
9sZHFHs05NwzS3NuyLQ8FwaA2btpSCGmOT4WITCD6PMGiTfnLbFyRQKL4DgD
hxCC+LQzQmN8FGEx8vIG96jcnEou6KzNQqWs+Ery5P7+nrYXlodD/l5LrbRc
zw/V/A0Ndrny5C7w5UXtPTabLcRoI74kyr6s1wpIT2uSeAR2CNfu1dfw6FD3
y1NS8GiMzCrSg8g9IbACuqNG3VwgBiO4QX04srgdkP+7v9S5M68sMCBd6gOS
gdF5JfZMMfVwCKCMMAHdHhXmCbuHDhgnDzDjPNZKiSDRJz57t/Qr42GseLyA
B0YtE1gUbV+Y9ZteaTqQ8agN2QKsFkigF3gbz23MWG9VRxcHqs1RS/q8RHCs
P295uPSx9nRqizhdg1CHrWgWv9W4uro6mmGDK4wWNTioFsDMXqeyeqUPQRa1
kSt0xhUFdo0IgujSBD5Zd3Ev3NP5N0XPOVUeGpgxNAZECW8oU/G1rw1T6jPx
PUF5uOjk8SDk9BDHoRzTKiCgRCg4QcqI+ww2w9EtuD6jStxjsGKP5G027o0q
hpM1gNX6Fm03dPOArTd3t4tnwjzEMsCyQm+AFY6JLDk7rfCtEJqeKDKPtnPB
0i9Tc2WEE/w+TsZ/nGPCeMo66WMHh43dAEACYcPoLgML5bh1p2SCha7HMudF
0/oH6gZ8TwDsDnGkwDD+tZOk2iy+g8/KWvRMjoktdEJAu5+nMUxZiw3aAreA
tGmZ5sr8ZxB9Wg5efkogbe8KOe/Aio7UTrXk4EHM8n+AAIWxi81/I1/A4r7H
tW8pGXVADsA9QdVWrNVEzyHutCu8GO45cU0BKODhUJcCVgh4D+D668XFCLT6
MnAZbl3YQziW867PlzlT53QtuBMJt8x9hfNwk2YqTeIv6RX13g15Lcf9djDG
2JZoFp4bt0ueSI+9ObftDXGrNiV8I8G2XRDjj4uUZK1NqloCQa1DYqiF4zm6
Gh77Z9uVblcndqJEBbw/MaYSnhJ7UeRAyZy2YQ+KgIsp4y6D8tylf9rFkjdB
rZQHV8rE1Vr+ncmlkztiByLExIRWWdeJIevMrlHi/R8DWbGEvkIWk1k//a08
34RrWaxw6+l4qGcsYUiFb5D9vnn/SOyHScfavWKItibEtRJk+Y5AS/WUUyAr
7cEAmbTUEMbyIiosdmhSOhNV0f00LDxHzdfLyk4mt60zhvxeI6NQPfSh9OmC
EEJXHpJuPR7Lc+E5JKHLwHwIWF0FsNwxv8WePuJwnX9jPmJA+gtrcqV5XMqA
gGEBaHW9S7aaxbaztwyTvYOGauSH6rPJBFhv0My/vVXY8bV742SUFWrtSn/K
UW0CsBp585wIsFJK+8P8EECrr25fPGNhoSXrWY4JkhckGIxVvCSharOuT+/Q
0foWE7nQLcggcg0hZo0W8wnMQk4emGWJaMxshxvyol/CkNRwYFJw512XT8Us
LARF4WGa/1ov8OO0hAYSyPZ1GSi4hQ00HpuZ59YvbLeOhiU8B279Hmn+sKDP
36jLZlV3y9Dy/DYxMYbgvaSQ85EX4G0Ti0OrsYXtN8L4NepsbVFrtE0FlZnA
iUyw8lOn1uY0kMbPb3PMZ2iF24c2n3N1kZPCnW7NlzlW3kwyWiGmI7Ryv6Gj
E+NVT8arq8rwql3gFQ9Vxqt0bKpNOf+f5L8u8lasIOC7glfd8fHj2sMIFRmz
QPrDbSgr/tIInjf6WaGR4BatOd4lT1FCFP/R3lSaPIZXaZm7Wq+JLrmTUqLV
VhGodahKRu1ahSryHjBfnxqaeY0zbcOniWGt53pPkfUbwq0+Cfj1Mp1z46A6
Nw+1SdiMebVEaygUekibmYHul95eYMyx1Kz10SFdclaXgutAuPXz39Zzfik4
PEbgAr5Mk1CnhJoDKW/K8z6T195d4Py5cYPjllDUsiZwr1PkMpcWYclOmvzd
5Tz6Z2rb07ArbS8O+j2rSub7W37+06+jweUe406wbXA1tvKiQKueVwCzhLeB
2GfhAka1wbgIQItimAwc/gz+ykDrFNGM88X/vUcSnhOsdB+aY4cUsAMWHWGf
IVqnnupqEaop31vDEU6R1fFcQjXEPKi6MVSDSYEDd6UXuCN6vDlReQ1uEkE7
TAh6j7BH6Ckd6929LxEKNeTd/K05pkK26n1hAtM6AoBmrSqgmW3DoTkKQzLG
sQyEkoAJSHYbvY/K0SSaYd776hagCB9nzQ8Mz3wkO7VzxJxf3MueWl/wA++M
1ScpiJGzBQBjIDv5gqIB2cmdIifrWykgVPrGgSxWf6BA1h4f/9mfRPU6di+4
X5L+oOPXYha/at6S5Og2RZskNvg87eJ699qmHG99iAfyoUUS5XOe3MZqtStt
5Jn1AhvVq8B2rUgoldBVLWNugY9lnfijE9gtH6b+gB5euU4Nk2FGcW2ECkO7
/qMsO2gO2YcqnU9RhDxD9zBCRcwTcyUzyKUK47QEn5AIZgFFlgZoZ19VcMef
U2LNObVTMay1vyyRlgLzYA4ZQPHKgSJm2O4PhCm+x7KDT+GJ5KsIYEHDbxEa
Hm0i/rOZvRKo1J6zZEgZkTRtqnpjxsG/KRFP4LHGB4fqheMNJcdM1eyZMMlw
cq4280iYXcP0DPROj4jEyQjq4awDeVrQkgZM63CDhITGGWN6gWfmjl0CTCOd
zDCw5d0pFxaZqzdaDLYG5UD4PAfzd4tiYBksrISFh1Lca2XdC4Wbx1NB8WDh
awbxQ3vEbNDXgZCwhgSKNKwoxJ/VlxS/ZkaZP5M8ga4DWADROY0ndmxWK2tz
bPDVCWGnNMTf1jfc4FfrFQ4Jk4H6eox0v6xvLgzFvTA8csbMAWtB8UYdubJ5
fhITjj+ezX1nh0Xw09bg50f40cIZcNXgt2z4WxycsNNwWIzwPf55BLg0jlWw
Bhd2F+OOHUuMDWbO/UWJhaAOKEBGNyYeMHfLYyU3cnbBvfuVhPjMte+NEn/+
o+ATW/jZUw6S2oEllOfGCbtVwdEyDRGcacmy/mGUPmf5h9KID2C5dKv8sYra
4fyubDzvV7kZ0eBXVFlNOAiusXTPRnA9u0wIPhB9iJ4R3cAogxhEi1S7Y+uZ
OoG8Q/YJktR8Hcl6AZhKQlQX3+l6QLdPeSBHvkQd72/c96lcmClElxIILmbn
P5ECJHSaAJ78TUvKCsFb+ggV26zkVSaKq8eKfs3CRUIBS43PVuRdtzAxs1aj
GlDJPjCZ32UiYoRMZ70O3CnSpGzIzrB8k6+AIkrMwemXCiPTqWfe/R60fP8Y
s8WO1M9+LeRxLfPGR7CbgHzWb/9Sx3kunIfo0rAIZqGrnyt8VNQXeoAqBawt
igRHWovJBnn25vxd8ryW9YoWl0gxjXQo/AvPnxGDliFCELAkigT5Y+bSo0Oi
Iy5B/ydBaJ0G1qhOkFqQ4CCeme+WAY9JDbQabiN2zLB4OhkBwnFC0fhFPQVt
OtwkX2MIpOhj8NPgw89PPIDhmoLDBVbgdrmzrhZ/FegHVeC4YXA+2rbgBe3c
0TonMIeo6EYHyb0Ti9zkvYyg5f09suts2uNuNYXXSkXaKycIRdoMru3jmowf
Yjsb1MYkW3PfmmrKhnkX+StMiGf5ZCzrROaF4/S5n/KrFMmNQTPuiBLn+aeu
l52lYfUwNYhv4d6jLAOoAum84KYCr2fHbsKP8LZ7YbFbgZHlPOVODFlC+lwt
rhEjl/YpMMPF5eMDim4IdpAgh2s8hXJTKJR7ixyxhZ9Kzg/lr/4GJzsjVFFY
aRH2xSa2UmyRQJRk+OajyQy10u/DZQxNdDbkSV7nrsOt7D+luTwfa5kQahBA
msC9Qdh2oALJj38pII1tfNAjjwpM2Gbtf/ALchBPMKVbA0VhXpeshY8m8Hou
uiWHCDpEcOjctX6oNky+ELwF3HxYC67xWC7l6K9psz12Qflgb4QkWykcO0hb
nvyOtEnaUaP1lWUwgrQGwrDp6LLfxJbU0MQSez6STJgiSJIB9mY0JrvwVvHK
YIUgN7EIlu6ZCyot+OpJq0NgQct/4S2k+QQdP/tVPf/e7kTfeQEwtE9Dj0Se
Td0Tjp2OPUPN4T2yjQoeywA69tp78+FuSfDYESFwwnqJ1CcNmVZwPclFwday
S74gbCUB3rAnEtwUEsj27/JSbP6D4bK6FE14JSGGWP2M5q2zWgGLvCtEvFFE
V9ClVViXj0+kOO9CTXw3pjB+APUAec6wA2dfUsc11a9tkMAFO9T7CW54190V
R4AD7a+VVCtsA/6/sEcuxBGsszEWUAx4/DEP5Z7I1nTuTd/dpeR6j8xRyFrH
+3eAiRpH3/8SjeONj6TWe/lXUrbqb9lqNUwRjtSaK5j2JMW9jCR+0s33SRS1
+cKQdPghW+CWfMJuSW+65ng6xfJFPkVh7okVcdhDbyYRBsO+0vzm1ONvf70E
LCij+MOpdQzHSfxQE0sj/s2JdTXs3R/B9hY6Awzp2F30CYUDmPtwfhMBqtVo
QNwh6rFdfshkTmuk2O5z2bL1/d2yvxnwY4tuQKky67eeTdIybBMh3xxhWRYQ
NnD/1EYmzzbpWzgF2TU8pAbCulQhBGUVSQxp407oGBVqMwuWiBjbX5s3H0QA
JAvMoKX6y/l4mHAd0KP910cP9ULYFbrKMsbKYCKtJ21/hbLyUw5uVoGBybvL
+9S5OTukdRu7R2K7uK0J1iVBH9szQA09/ORLjbaWpXkfSQYzWe4SpYxpfjDx
zwv7piX12bB2dQK7H1GNXgJBFEJahNtJ4EsspWORPzLLHWVLQexCgucUI7WL
Njw4bpBE25YG/vJZV4nkohYPRRtkFaS6/mgGDytvZfDwnZDBkROCJyuiIBjG
EUnIqwaJcTvhLAp1nii66eQQzdsiT3UEcNhzKGzjky90BfzNkSwz09IHjOQe
EjbnkGEjBXBRIMS7qNH7BJ/dzFNMlpQd880e2emjx3Z1Xzpp/SmmeCNp5bkd
AqsPPki9D0whJBHliRjr5Rq6dE465j2F0TzpAqzqRT3DBI2hB8U59AYq9r4T
enmMzN7kdtM4BmuHOB6NBdxo9p48T2fqNnmQNnZBXPulNM0pcoSdrD50bNQg
xDwPsz5W4I/nzOBZT9j09WOeq43smeM9zCEAGXOG+UbE/lEjviGOGzn3i5Nk
iuCrQmQsusP0WHR3zjV5iVvAktyCCxB00I8ewA/UM//6+LBjVfED2BEywnH8
iKXMFT+YHIGLc5VPVFkwfm4dPxgHnQpGVJlLhygGk4T9Et7F1g9fyKbV6BRK
Y21j+FET7qek2FGr0JGWJE96HF6hiWKDoIaRhEMtKUKvrVN/Q0rAyrcy8EZq
xXQfa1b9YukRhGQHnBYJuOrLaioCyZLkeP8M3Mmtj4urhpSFoQcgAGkNMCC8
iexZJY7Ypfr0CPatmTnUGIaj9EQaBOQaPgsaHb4NonQ87rj7I0V3vW5QcVXv
Ojd0UpF7CPBUvVV0kHYz+M3RDZkvhaEbw3sJW11imPrjOjqd/mQ7ZUpil60j
0h+fsPQLelhYv5BbNDdbRNMmhI8PdC1e1BwLvmD5WgnmFT402D/IXXufKsdg
uXkEHghADDs8p9wP5sVBP5xfNh8EpwK1ZVdHsc9MkFv8olsTIH6B3whj+aDW
h2CPFW5V3SL7FYMYX0OCvmmX9NtFCBJZvc0qP9Z7l+Z44GnJ/y9r7wFmVXmt
j+9nZmjqscQkJ5YxJnOTjGZiyPXm3hSjJvYOonQURERBVBQbFtQYI9aYGLti
F3tHlF4V6VWq9KqgGHvh+613lW+vvc8eJPn/eZ4ZZg6HA7POetd6V7+Wt2us
Z1q8Qa0K5If9t1bCgqq+MlyMBz1Z6Rl/J2ZkO44WOPlWwMtgPhCjRNLRDKaD
DUf8GJCEhl/L8dmtWJC+8keZIvae8pnzIB37ZhtvIVTZmC4LadACYjPAPn5B
/W7YylKY+Ynsd1j5pay/9149l15t6lKpfbQzs6l7D4qClrz50NFgNh9sKmo4
0palxlZwAAMZJBy7StvYikqqFmLhfceSPbsEt2B5qVqMPr1tNRpwotUGc1k4
vATZ9M8ZCryDMAjHdWZDwW2hyd6sw3hDORa3OKWAatgmU2T0UF3gIs8Y2cGC
1XEvzy+FO1+sC5fcIHshoG+2tNgWFqMv3FKmyvJYvDU6D/lNzjSvczlpl+6r
QgBC1sVU3sL1F9gSv2esY7uY/kPQbqVruyyH1x8yPIm+U8zDTqFVj6x5QIUf
NEyrM9mc3zUJ5/kYCFcrB092T22EyhavA9GbHTZSbfEJ8kgYr0ZPRpzl0jEh
tLy+pfZhqdoHxFZLV5R30NkUnxN6Q7OkENkrKjZPMGC+sU96mhAMJLmr2FI0
Y96BCs7GkGSsxJ8HKsdIdolmAvV7fACg+EkRzUJrIhFzhrTD2bUxnQF6UQXr
UAPzQAKr+0WaDt1JDEG0FKOKLUWmSqyWAk8Ph7dP1dZIHMRr6SPwDXTQ/nVw
WYYfNF7pfU1DeHZ2OUz7l6xoWEGWYsPXSUZVfMZ0S9B4pGnFMVPlHDUpb96+
cHjRrMYal7SIFoP5hjQ4NWEMwd+iL1PZn1KQUoy5i+qVVhbw+wUnTLf6e3Wc
dJHvxIScPkDIGKZ7uG/gwjoO/KCrMMHQ354DbPl5mdN5Ykd2j7E425ACvgHe
ghT2FfeXuIkMocqdpOuPvp2EF96RatCbmI/4RCZPbOGUv1v9Tdpe7Lu4a1Ib
UqqIUiAL9K7CjhjjtnzfWJleE6NBrzBaoxT4zA3B25LtGRV4D/6qr/MvJ28r
ZmodIbFQhW2JOlEkOM66psS5CthaTzOUg7MfrUL9Usk4rMlu/AyLWcySgPVZ
pgPYs7oL4hXUgGGhkfnG4HxcIYi15x8WWpJk+3ygh/WLusM82hJPNSCi5+mx
e58kB7SOcxyjSHowLe/p05bHkdDEilIqmZ0tpcxSM01ENgNlXh0NqaiyoMKi
iQ02IYg6SGF7yAf973sMyLeXyPKuJjAkS/UDX/NzDmjcqNTyZ1l9kW96gG+A
lG2RGnb4wu12Pq8h3D++xDmly+6sDw+MqeXddXM/kSW267/OlmAsAZLdi1lx
Qqlo7VRV3rpsrZ8L/SXwe9G6uCJjDVfre6qnXo7u+g8sVbJDRcERr2iLNxfr
Mgf8JFjMds3AaFhcMU3K6KQa2DqAUvgV95V47gPz5WZUzpWZFfpnKSxN9ord
SD7RB5LNDjRHTqD6cKJY2YDRRO7lekmM2EOk+s+S6r9BThTdMOCBi7ekp2Y3
OcveyNCVMyy7VKzlXa/pitUSK2aKCAjVsWjUPC6MynTe9mVmRUsKL6ZWPVoV
yHrBcmXhWXnuqMzcCIQZFUAFRgUN9M6osBkBP78q4XRglwvK+tjuYnP+nETr
woc06GXAddA2Z62LF7kcNTIhVs2NRxWWyLoXnJef9a8Ky7KdjwE/0MLSQpKx
pZpf1lxynqAsot/Xsc6uZeuyyBEXb2EsmyKDL2RTaqTPkKwKRzXVsDU6VCX9
OO3OqkvtS84K99TER+vT6sy41IQeV+btSlEx93fOnnAxdy/+fu9Ru+yyS+h+
WSl6RLbXOWqCPlPkCJErxE909YN14fahtWHAPfXcKzGLGOCSz2QlNlZjWwNA
Po0KZm3LRvSEUnUcz0zthhyJbdFoD/sQrbpkjQZTkmotJo7VbNQsjsk3xad8
yMzb244hI9MN4Ja2+Vx0vEZ13DaVpDZjB3aeXHAZLIkK2AxME3Ix7QZxDYhl
kMw6rDW5BGT39sjE5tytcFZdrAsYH0FNDtcAcEHSuqUQQg4aT+HjDOILpNPj
Nsi1gvxh2c0hjjoVzjrVpAq/U8Y4fxHSEft3JECsCOBRNUAks4FfnH3repbn
hpApK3Ap10/oQB/mpzbDNYSqzdgeZ4HYZqBlw1poIUNOBl5YzpEQ8a+dL7AC
VkkNx278PAtw8HdB/HpeLe9fjyvLMu3kii+2ZxcBoxVu0WiOhfTjN8r+xXc/
JUbh6EiLVIhCR5Blsgs0ecthdARnlu6ByNZyOPMs/TF9y1GOlV/UYEi6rQoi
qpHWZLIWNWl/smTjNM5JLKv6h2OlBQ2OqLADRO0H7MYBFO90Oh+vJMbj9Csp
UrxYZi+/9y3GI3fYXsjIXgP222+/WCWzYWQjJMiH/Fmb+20s/85hpXDlfWJO
zv5zQ3h+ZjlMJ0KykJR61edSjfFDKJhPBOub4XqayZQ0KSDczoZsX0E+zI4s
SBcymq5r10F1NPgbYzkgTfLJOOzG4KxKrk/BViAhPeBzwTaf3ERRoBbFWZUS
ayaS+Qi5YQbQYNZzgExLnq0jaMd2qufKwSlABa9/gWnZLZoV3kTXv1yRJsHG
HFyHQ6uJVWPuH0sEfBr9n4kWjlmT8LDBwm9kJcvqkC3hfrU1kyJ87zuFfO8G
TX36jjvfz/BuSkHYh67Hy60LmiNsESnKTPpzi/6tKqN5wmhaYKotbrRiLh7D
rAmEgKkIxDjmXbumicLUtFRp9A83C3cLayP25QfRvphtwQtZwbPnVWX+R3gy
6W7ZZAXOx6WZsbK0mou6q+W0MPR9MfG+9UTAHxnMF7OcadmeFxQgqeabAhDp
vKRpEEdIhIhUwQ+QxBbSg6crS1mv9geSRqQO6cBu7KwSc7GO0ogdOaUKO4L+
Xm1fTW3I1Wn+lGyIGtYENqQKSyToRU65MB3j/q7ajMQVd7PmJFPcFXNSxlM5
8sp08N2W5vqMmYDvWWs9aub3jC6Hk04nM/RXyfOd2qtluOqmhvDiiDquBzzO
8bQsIsbqT1tz7mcZodhbsnZku8Ih4HXKseel/rLYhLzP2ZilOj6BLJbpc6wW
7JBp+f5Q32nbWeQ7KvE/2LBZ+oLVF2iuS03L9lKNeUjibpwl4/nFy8Wpdjyn
lk0IMoNizCqzgqfpsIpnJpA+Kj7dLpYll/g3QIDuHU1MeyoyrNKnii63d76W
y4b5KxZfFs8zVqcWZJcKCzJZYzrriMl319mSVbwgcoTEwEkO6xhA0P3nJA0Q
Wbnv+ob1GPQ4Ty8m3Iyq8jSzvIN+RoADnEAGZkG8f0UbGSIYxYZkD2vYdnQm
iAAuMWPyfTYdPa4s8StwpyrFM3yQ+eqytFRq7YtrMq/KsAJKBxgbeXWVXPrC
5OgiimfWfZ41HVUay9jqtyVy+zHukHxZzYdJTlkJk5Jqth7Nw130/d3yGHcZ
m/VA5ZyksEuB4lWrwYVAkGCF8sC0VhiOAZoRIYMB63rI8SgFidVo1ydNqX67
1cicrpdYpgyjQ9ymgUdFYqfN7VkSArIHgwypooMJmWzozmgyyDjY/Pb6Unhz
cTm8MELWk0yWfcIiWVkh852ovVtCkim95BOpxqitbT2X4mPoV7N5aMJmAeYB
bwuic6kXuHKiae5LahhQViya1X1teBKtgy+cNVFtxhuAWPlSHa4BwbC+P4u1
8Wa1QTYL2b5sog9qiybrI3UXo5UUccIFWxswes5rr15Mwt0jyCxPpv/yO7I5
8+1NSZj7ZRJP3Ni2VT3DUjhfI4/tWijn91S+61QUvmUubyBALaDq65iziMJD
vacJ7YjNDNYI5QOY629hAxCNBEQEpwk6nkb0NTGip3cLTwGqQYoz9kLhAONw
YneO4yU5WMVkfM/Qqa+8Hd0uLTFhx1uBv8Bm4woxGzDkyDb1uEJMB3pc2TXe
K63EMMxcqnlbhkYxbTZ6g3TaLCQlX0tm4yEyG1PVbGgLmS3Enq7zqf5CKSzH
i2o5LAsSKcd2zBYXKO1AMOqNxxi9HU7Sadx4tMCVx9gDIvn9cp5xqJDYZMB4
hFbdAJLTL8djbc+uMCAwHoNyBuQ8+aNMRfeH/Hk3PDW0Oj11mEW0A2aZ5TtC
l4vNxMbXluHlRaUw6QM5XL5UU6q+RqNnQNSG7JAZNy7SbcviKX22NvWKwUyh
F81igw6oBX43yd8XSwjp1AE+xmmKJN8e6cs0Dz2WmhKf6ZPHfsZEAEzXjh1C
ZtBTjr6JViOxhLcPX6Nv2HSZbclf0t3zmJsyg43BWvRdgj3bgAYmCR55Kwkv
oG19hawsn/NFktnabIsTsq2mRbN6qS3xMrcbb2+7/Xg+XPG2ZLGm9oRsrM2Q
bqtdWlLEbMlK3tJgO5TUiOhsXpIL9DlHoqELnsIL386sJOOQL7eYno//B6Cx
h49aov3A0Bl6Ikzmlqk+g0w/Yszefynz+whKjY7reN9pjqwJGbUutR1rUtuh
+wd3inQjv5XcSJsZD8gDJG0kyRgWYg2/J6tZftjpP5weXy2Ps/VYrPoM6oHS
lZkPHzuL+WgeDmuXNBbWSVDXwyKUpiQLkVvHc8uh++VJOKE7m4nv/UdWA08P
h7SVOBD9Op56QKpcQH9cxx7f0L1RFKzgys7dw2rDxPc0hfq5pFAtZeayB5F5
2GxdY6zDun9RUDSPmC8sRqNRkzEao2fWcgVA5av6G0uMS3W2YLkm98xu5CnI
XwYW2wyhH/Ws0yf1kuyb2Q3oYlsKNpHXOI6Cky4XiK3A71act5KAcRDwTHAQ
ttO3JLwUA5v9rcgIonf7UNLVidKm/ga2RKGES1JeHCovY6nd8GbDLsDJY9+t
MBsbSRQ3aSd5vms/X46ESfiznl2fSq+7FrWbNfxPPUN//W5lJtLu0DTmBPG/
m6MtrCQ5K2N5/2lll6M6izHFR0Xl4Gocdysj8ycudC9O+sGN4nfw8Vy0Ijbj
wnKUN0IVCwi7XVIbDj6qJYcqKDVy2UU3FNiyTayAn0x2ekHWZsgUxh4xheSv
0uT3YbykZsPxDTYNMBGgj+j46w4mrI8Z8YCJeV7/LprrGjcbLcKhbbO5Uqgf
RGG50sg36E2BqTj5zFpmHvj6iA48/qJm4+AkSfMeWbORqd/uzZ935/+JKXG7
3nUxyrZdyiDSHK28Jr1M6MvrR0T0jqG1vDd2OhnkRZ/QT/xVesuwoPnUdjNa
jbYxy/G2C7S95XBWw+IRbjyg0JGCWVNt+8DbtETZhzcu2jTJr9QY47juhpKt
OW00Scpp8eSn3MDorQdf3SPrAWsBWm3tfkazi5jHmdeUbJcmRzD4GoJHmMh5
Owq+B42jwJsY3lDyghPIesz8TK4bLg/ZXcifZ61HxQi0T29s2ixnk9B05mdb
PspKO7INjVDYRozk6bg1zOZM5Y154Hfj3T7th3IMPOiEGeVY0/IGZCfldLbq
CoUpbmm4JknbriUdenT7eg3X8XkPNh4WsAAtELlNuJ/lDMc5bval+6Vy2gZr
MjIzczOk9DJsNSkjucT5H0mg8uoIXvStObqdGr044/McUDGgH0G1EY6UbNSw
xUCe4076WBX04SZsmHtoi40ZD0uU+tSydQ785FdJYWAHUSHMJvEI56iCvaB/
oPtlRBWOawgndK0Lh4v10CNJBTeVGATV8Q/3dSaFS7g/EkPCaQ8Iv49mXkyf
gREbBPVRC5jdjc/Uhkv/UR9GUVQ+mSLDdzYTQ/1cBJfvLMsYku/EWkuRIdmg
AfkCraEbiS4Yh5aYpJrbmjTtn0hB8TuclkLiTlud+Pv7ClY35DkI3v6BuvuL
o3J606rSKD22sWdq8PQ+4vnYN4JzJ33VokCaiLfxZ8d0rNeqwJ4cl2vVMVoV
7yM5nUcsEK+D5+EdiC3W9A7cP0ZqLkMWaxn3U7lhuCykZdyPKi1KIy0234kL
qVEpaGzBgY9fwKlBRKDrqEKCfaxBGmo1/zug4SMiWtYyGbFA/l3NYMMvr9wc
bYkvIYgt2T60PauWx4ZgS2CXfSDPyCDmccCfWoZO5yFyYYQc06E+KbMiH9ux
PnToU5sx1r65BoYf6SbOVA2o43xenJpbKAe23oJSf0i84LO8BdmVLYdpcD7k
tnzHB2oCoHZF3OMd4R70/17J4TceW+BCwG8zIeLhmhUyNa7P9i1709GUTQeq
5KdcKPq37/5cJlHrsTRx9VpZGFm852hrO5D2yZCWTJ1XSQtnSLDEyde94IOt
YRj+Mx/rDHyqNlxMsc5IitwnrU/C3A/If34qEzNbtTW7NGprbNZgoU4oNkJY
dKJL+ietjqgBujQGNmHXYJX4UdJiqX+lWYW9MdbysK3ZqYmlegnh49KdTDhP
fAX4AGPucHZdtC5Qbag5O8+r0uy4RfDgMOh5gGr0VhighRnZEqzGQOYPazMw
c4YGbWRcrRzzCsFgNJFEzEfjmKGVY97Tn+KzkGlYbcS67MJXNmBZ8tP8+TDH
uAokCOsCuMCM3MWSEtOCf/9tEv7pLGE81jyTK8Q78Lwu6YHEZ6ctOD6PbSbm
6E5lXswNMXJBXBNM3sQgwCczQ69AIJLofzcmLYAYoh2y7KH92bUxskSVvY8z
NdZYiZOfuOt08hkNvC7HxuyGUlT55jrR6VWfYNpeTE0TNTXWMKlNexU9N/nz
pC/qjKNlSMzcrOQ3hugKeasV8j0//nQaO7L8ITtoXOMmp3nasupscrdLxKqQ
PRaD0ywaHP7oj+aDWhu5K7Q6RRvUqrfZ2mTKwPKae3TFU/90UhrvozkOmt/v
b+n+z3yYdPdo+UmGYb0FWZvZ9M4s/UTa/qzF1TenZbeqfZf/rjc3GzUv6IN8
X2soWs+AdwK0kzhMMzYzMmBjXYKL0wDJisO+sUG3g6K23NzpP4gLvpO9qz8J
x5wq+5+RADFzYslWqLYV2vA7q/sF5ULCAm6O18H/EIlA1B6RQAE3RwHn8SkU
iS+QDbqTKZh/J0ji1aq7H6pAv05tB2m8zCDsFq8tIOjZmhEx0S1x9ATGYbgY
kUzMD44CQ6JxvwZETRkwI5VOWvJkq0Zkh/DL30qpGwJBtkP6OGLoz0YEoT4X
G7rSTwVs7M4Pd5J8CniLmJBrkuKYR90jUoFIlmCp9lEntwyX3lHHxZkhSym0
JNnO2ZiEFR+T6R4mh40i+atYtxJrj0VDz34RMqwJhAHr4MnLPE2czOOc9Ar2
dUpoOIo0awKy562J79zTGS8UxLZHBaaiQwR61/E8tr8sQrUn9BfJmtDnbmRT
fvrLkrcnoBddzUg0LbAn285eMgVijZQ4lWCEso+mXjqcUycdgXcVR0rQCLRc
4i2auYkUlN6i9V9VZmmdLWmuxt+bkk1qRuySl8dAPkLyZkTnFqRY2URKbnCg
O7CmW5hv6ZY8YbEmko/xnxJx+pxsczUoJ/cSzcekKeRjcay4TqTAdo/qzqzE
VN2xEnhM3NJADIWLbtdoFgW1G4zRvEjecgRCewrr54Wk8OLmV8UjNFXOmdrl
lvxyEB9pehk+p42Wxt9xqvxqXkK3iv8d7Nm9itR8Ff87q9gR+MRKD+1MM8mO
nW6JKLLHO2sCFl7WrAhkgwAGZiFvRazucCpxeIJDVcpK9mR548/a966tYH0I
fnyLMJuSR8RE3/xCKZxyfkPofklDeGZ+KUzYJIviMCeGussbYkryNqRaGbYf
z/NTo/6Q8V/EleUJCR82voMHq1cEZSdNYu1mm+wHsRk8xvVWirXzjaoqO3rt
o9vhnzEqEg0IMlkH8sU0/vW9AjPSbCsmo7rAxPxMfjtX/ihT8PmxmBFOuMDi
WSkem5MOOlw6eEBLioKg4zu1pLC/FMZQbDr9fQrDUYb/chvMyPZxkf4HWp73
V+9ywY82oDXLsBE/VSkxTyzcNwnX0Av6bp/8XgfTe+s6WS2tFtGc4O0zgtlc
39LDOyac0bZKBG+a6ygT+6261elbiuTYbqz27XrVsteweN+XG7DyHX+PS8IP
SsM9l3XepGBhXhKGraJYfzN5zy1pWSdnUtR+1GY2P+U2yFVsACjaEemFCdtg
LtXqEMCEudFJJOyVZlMk2mnKwjazbbXhF4ZHguJN884qUfzsva7N5QaI3XH5
BtaD7Ai9MhKKSCwaYYezjcZld36V1pYGd1mVPrmRpWhYrCV+QsL7FrBymlcN
0E921S0NPGd4k+Zg3TRHjTMqRVsljfDN0jXez0nuiYW4UnnJAHrZN7nhajmr
mXEVED48D4q6WBNRXCpPENxzbYx0sTrm9nj8XEsI2sCn1YNSPKKGXgVE4Jmw
UQTLEvw9UZcO55TZ3lTB3tCnS/FO/ejnadyzIz5V4VsuAVXB8lTBBDX//93y
IF/MxVPP38H/WUv+XOZOt2seyQZE51xfH257oTaMXErej0LVBeSA13yRJk7z
6RdHYGzREaxO0SngojgoHwMhxxhHpdg90Ns1QluC1PJU6ZBmns7YANoK7dL/
Fz9LJOdLQ831M1QbRgd98gBMO/KlKFmwz724ZAkAq1hkqIxrq2rfW65V4IAz
1gjClnMxiOz4s3MkvzjxQ7E5SN0uD2kp+eOMzfmun9irONPobU7R1reCLk2r
VNgdOaBGKYwweclHNucnTJZkC0PGD5rc/di3mhyfH4AUEf8oi2E3TC/w+z8q
OMTkSNpgN35WJoOVCzf9mjmM7l1j5uY1SeKiDISek3HEYd76oBTeWl4OgwbL
MTIEkyRQXXuxc+FtOZ9NgY0wHVzjiMtbJJgBOE+9nBVqWcpl+I/NzEDuEEbs
16mRTVo8s2cZPi0tWI9wZrktOe/f/bGB54KjiXF0EJKDBCFJkJkatS7eKMiQ
cA04xyj3wQYmqcaXg+ypYm9q/F8P22RqMuVpNTVdf/zjH4cDj67N8Hy8d1hL
ip4h9MShR8vHS32uqw/XPECcczHJmLj+POKiqz6T21DfUlUyT4JZqvyEfFGc
lN8qo2GuszJNOR+PXMFkdTeabBRr0zxaGxust7E12dkTDY0vlZqh6XieltvI
gWAQB0UheGawGzI4Uh79AccAwIInN+Z2UW3FljDIERPCyC6CMGIm56mZch4W
Y6szv5EM7rKQVpy1mV5szPfiTqmiFEFReiBvY96t7K/QWIinUqMLJtgw1SfR
GNUx8XrWryYm2hjP+ndSimgzlXnGD6sBIcKWVLGh+WFMPjK/6Z/hN+ypW51W
FwlOjJw0YxiXPdws9YmrXbYQ69JQMnqRtHXMBzKDjdtxE2bIhdv0yFWlpfGZ
ltk69gg2A0tjIRKoKELLoVjUuozFNodEdppIMloaMEkjJD5Yqmye2j4c11Ub
/i4oVwSXFhz9icR0/Cl1katgmWXHvtKaUlbAJ65V5T80G1yC/i/+fjd+e32z
kAWs8KJICOQjomseqg0X3FQfhi4icZM3nU0R0bKPZbelj4icoVBLsQOTEmh5
Y8kvbyk2pUv+3tXE4jTmlhYB1eAtqOIyxY78bpzuuL0vTFgr4gydQrNGlpWp
ofD5RTEUdbz1BWjvdnHa1c0Telr/tA5E68SyynLea2KkAacZ0FOIzrlWpzbw
6QacpkG9B+eBxm2UleXzg9R7VisW/yVCSvwSB7dHsaqRJaJFERBeLtfAaYYC
6gwjgXXXd+CC/fKQmLUAQ4Gl8L2dxvGuuqGkXfWNWwu7Mnr65aWMteh6Sezj
1LTiXpxWBARgMfLWAlVpy7OcdlmpuMB8k/R7I9i06T3QaL6AROo6am0SZpC1
WEZ+bcLMaCmsO6WxjpSV2oSDXNJzWnY3OjJPrEIiVmI7fvPIaHAotFyfA9GB
LZ/Wu94K7jvHPJT0W+4Q2pwl+5nhinQoL2MaIBsyCvzzt+tDHKXrJRC5WQdn
ITKw31oVZxsyshXmYhBKGWgTshwX80INQ9ucXs+zqj6MGfg0udgLG3hOddwK
stTvkdP6l2xMK0qgfMPuXyx3fnPo1sxGAbmQRjcuFkf/aHaD/g3fgmhNRcNh
72US0yzInzWDZu4xXfufBjQQitn7FmpEQBx666JyTsge0pKTiNqFKJx7z8i5
kWTJd7l11ytTKEEgPOQNpXfQY21ahmPbtwz3jiyHUeuTMO1LKe3YbM57Ie1D
AZkwcsE0OKvrW8uZjEm5mc8fapxSzQ4SAkTIX8N8fLvIN0AwrLfTxzCg9dy9
I4IzLiFWpHLJhtwrbhEjfiDER/sQ5p+ObUijfFgRQkn7PpGap5YEVoSef7Qy
O7wpZqvPvi7VZDg/pAKtomCDfGjixAzwyOUkcZL6uxRGjpuyVSvikycwOLqC
IWNFQDUQvfyTs7FLWfeupOdNJGuzXP98vnanjJiexKX5xSYEWocfzAV9FSak
zRksNDMhJ52VDt+oCYFJ2dseq4lWJf1qX2cecgXgOv68e1dYEvxfkaRhEf81
pXRIhGPtBsgzBs4QhGBwAW/zS3NJ80jE0zeQ5/5ICjaW7yjItNZoEOKu1EQv
mTfoRcUGvyGjB9aNrmPdzvLptPPQapjDYCikDDEsLXNqarZ5LGXmp0lkaWC0
G54nymM/C+3PEbsBQ3Do8VzICSf3rOV3kmkHRZ1wiqcr9eBdgv3KmQb7Pnp7
wnqSMUGJ4TIsDrjkH3Wh9Sktw9nXNITR60ucBVka0h2sE3T/qnE1y3xgbbNV
Hop2rvqqwzLXr5MvYK4UnSZR3cFFB+j4MvexPP5Z89gqYeRjUbrKIV2MXR0p
uAT7meUbLOMaierxx824wOP7TCBXmBBChUbxe/L3xMMz5gOmBgkpa7jH9sGi
mjFaNzHIgAGoOMw3SYb5hhPVm0IkZAmZjlmLy5yHLTAdvrtktZKPGdqYhigF
nSOOfMBUkMiWsgGG2cAxpKUiSjYf1hj49PCkMQLSHPdkIjmD9TB6q5ZDQpKm
sBkirh61oevFZEzOZOvxgwLD8ZvGjYQFH/93WBpLZtiE7iDBTi/cp7fgA899
bGIpjFiShKnrEIBJKcYnRPPdIf6+nt1RqlJFhmKjNrM1V2hWYmlOqTNTUNW5
mqR4yJUc9eA/bVpsDd9T9UV8szf+oeWb6T0U4+CzpNI48l/sL4/oUGJ/BZl1
0T06R7er5zfrpJ61sZZgsUnbXrXR11lGCHI2A8ETkto4gkXCKHk9PScJNz1d
Fzr2ItKigEM2FzsT0Lz3uDSdNT6ot11FZdIXEfCTviDT/WJwm+XNQ5irNpzI
NMES5Hr7GIKbXpt5gGmwTnvEIGATNQVStPYzYODwtmXmsdxu40LxLtqj2eWC
Emt8FYJwMgmdLyhpFJgzCe3EJFh0iDindy4ugSajNQedfjyjN1z6E3ACZDhp
8pQ15OqQxVi0VZNgdBcW+jodN4fuPONMwusaeyzld+JdfifAJh6nP1+qFhYZ
jO467Hs5/Rc1S2bJi8rB82a49xCNpkVurrpyaSJkoklod7ZOAKemwWwDkp1d
i21DZsu72gaYEjbWGGY3AmGLsKG3YMQdz6nnI0mI9I5p1zI8NK4UXieONmk1
OTS0EH+edn76DGZ2OWJ6jxsLRardvJ61K+QrJ3nbgFbje7UT1YcbzjK46qKE
3BS34/v5ypRBIZ7WSr23DOlOusSu21oB16c3vYXA41gJALTDpIPx+gycpf9j
Jk5dGmiEjz8wEXn29SVmw8hcoAWKLcQ4Wf45FKtVkeunH2FRSOOOiqN21fH6
VGohdmyUKX/gGMRi3YPjGIR0PdWwqkPVcCp+WYgOEBr+T+HTFYYCWeVrJJ4r
WsJi9gEIOLJ9LcsjLskxMk0yBDU4sm09W4ZqKH4VviV3ZnyBzbAycEAGY0ww
NvnaLQK7fH6NrwfOTDgRD66QMwxqGfaIO60tEMbOe9R2Z+kew/XOMkAGAzSm
gBVAoDiLng+igK/NMuA5b8gEgbcMSeOmoWlqGlRIHc7FGagG4QvNOYUJzoAP
GIUjTq4Px3WpC8eeytWPrdiGc+SPMsXUn/DnWjw9tO6ZpBbXJS5RnQLpRbSM
azJHULR8dNuWYeDjtWHIPDKfy6Vhj6sbodGkZf7OtUYaksS0NQtby0LMtEs9
6wsiilUhhtEYZEIAKFq9gqGBx/BG4ANGwo9ImnHwu+d0OiYtpmtwgcellp5Z
W5lITsX6nhA0xgymaxk+inTcMwk0L9hstlFfvox9XYl9nLUgRBsxKwlDVpDE
cW8jSC1kuf6vP0ttROOjd8mumZxPvkaIjml0nZvV9f0IxiHAF2AKbo/h9XZh
tqq+CzmimQBcYCIWF+9p8iYCAoboUCrS3hjplHSpus7nQ3HgG3dPaUV/qR1G
C3FlOn2H8rcvt8LRwfSCnNnGLBC0J6aTr1+YhLdXN0IdvlORKcNhDRgIa4dZ
pwbiKfqwSMKMAzr8XqXnX4FK67tsdWA7TtNOGQgaENzaRjJrWWf7MCBb70AA
oQaUiUM1TIOStT8cWxrgWAOswqBiy5CpfYplkL7zg1qJycWyrF4+qtDMDsIz
PgZ7n567urAhPDCiHMYsI0Gul3KGzYz4/CT6ya0pGlFEU5U0HnuCdGxrxTpz
aNPT/fj5wSQzCJOUn8EUNNHPr2tcgY9J0k6jyYaazMIWIiK5creabZ1uMUsQ
N1XUxU0VUD2oM94oJBraaBYe6sqMoU85WgMLgsHNrGaHmTEchOekw11if3F4
4L6xYgleJbs77iOScJA6h1VFNxVYgoqhFr3I/XXIRsd4h+ZoDc/mmdfGlE2z
aAmMFkOJr/T0uIoNQ/PoAc0U+JbqRakpqJyXK0VT0O0ScfZMfy8qpWk3pNwo
Wj6SPB97wosTpcu7h+O7CJPAcyBfsDRjZADNabolBDUoq4kiedbfdZHajcXH
pibhtfnEfYmVLdqUmoRvzCSUMibB1kyjQceuKK9TA/iUFILCYA6V32W3B5NA
5iCMJxEuUTNxpTR8sZjnb87YhMZNQotwcCtnErRfy7QMAYTkJWESakiSFAV0
5mG8AdtkFTLntH/Kn3cLB+q/+IdD5ECVT0aChOF6FNgtuln631kbju3QMpxx
WUNo271luOeFuvDqW7Vh4xYRmi4j5M4qa6BLFxHutE3W4AUdTzSdVe+V6RFa
qR+APOkv6eByfiOgntAJa3nJr1AwfoB45Npb6i2d4HON8tiPpC+wnwTACGQt
ZW5Z4iNzBCCWQC+XZnNAHs0QUEmkERDkgsciXQ4OC8iPJb2YHtICxZqQNkJ8
s1XI75o502xiXKUJMVQnNoSkIr9ojt/grs5e9bg68t7ZPEABQ9A0Iv8qyezy
601ZXriKLT2KRlI8sadAHt7/qHYiK8jPSC/k2bZ3uYp1eQ/Ol+FhIwLtPeKv
EA2FBebTL4e2jDkETLKh34o7IJ5J2wNR13yVGO2bJOYF75N418ugwjcxTNg9
hgkbdB/Vq3pvwZabrFXIQ5s0lxgZwDj6uiuCMP3eRGeFzbf1Ehb9PLsUwL1G
dQ2i+93h5UzG1SQFwwg2QKIRKTVhxJ+iH/v8iidlDfZ7J675wcOeS5TS4vB9
Thzg30I7PihAb1fc6afGE6NnKBFf/WA5dD63ITyNWxZzSuGu5+rC5dc3hDPO
lktqT6hWUuwqG5O+H9et2dR20QHp2TmfVODtM76JFK8Zw7uG7al17qy0Gn3T
DMKf1dmgd9NkoS+9b6eR2RHttJw8QFJV0EZCtURmu/G3p/QTP2U0tLWxpmtl
UyDmVW0fEmgoqrp3jZJd2y8vTcKYD5MwLaRTIda3kGmlrEqHFoohjVGXB3TR
Zx7SeQ9uDFUWoAqkkdwiN87feUi/qUTKivDfDummzB2Nqh6gPcQxv1UdTjy9
lkPYU9mJ4/PuDGt25CfXM6wh2O4m1AFJbKU8vHUDD9VDFyFUC1JRAUNlBsOp
WPv3ylwKmUi476ACti5C2py4IRpTjUD0RyFtB7NUyTCNG9NU4BLmUH/HwSz6
e0A0Pv4hkRFLC1IaNkP2uEC6RQv/bIc+nvPbgxsqMiPd1PAB0hAVIn7CcxXA
nPB64fDLA2ToYzeBdEjcr//LePJMxUA8+ffAAULrHqk376reHMGSj/xtYzmg
NHgaSWuxTLCDpizaWIrTmjgKn9kKj79QVAqwA91WiIlHrtZEfPqmEC2Mcy+N
5K9LMX+ND+izT00Zvqdo4y8SX4Rves9ETD6P3ULd9yEnSdCIajbKNXDX7MIv
FRdkeSq8M8baIwu6sMzXT1qdWi9jjrrxHcqILe+Ykn5pSRJGEZOcSsxnbkhH
R60zye8Vrxz62q0C66tVhIiFLEVlVtFkB9+ST1XhZ8e/PVP9j6Ogivcm/Hcg
U4d1Abub9moRSRAuzZvuWg+B6q7Cutqct4P6btGpgxzhdx8PneFa0u0AvWlk
ZjpxpGT/X56ThPEE83kE80Xrij23bTZcq130wLnF7pDaG5oD9V57hlZO4L0X
6/eQ2gT6fllIK4KK89wARpopUm+uuw4Td+qkBVvGUy8uZdIdkE273pr+vygR
0FcB8/R3DfXOmcNP773NyJfF4geeILKGa8figLNd3o8j+/vT5eJHndQy3Dui
xAxp4hqSM+oBX1bm/L4M2nFUoxYAjh3rafMWAC7qfuemVH3NAnifrp100Oam
Cn50hSERNVS71RvLTaN1AG/vEgd+b4LNuyPstkWI+B3eh9iUOKofaFtAKeOI
TGodz5UNL+fdnJ5hRHsAkkvocnlhURJGEJ+c/E06nGV9RdqR2Djs04ZbizKx
0HC8LhFzcouwX6GuWhNQ4tVrWGeBeM1DVbMLa8ZqbrkokyFeZdj04uWFO+Wg
z+zQ3JbudGqvQWeVBp3s5U+qZyrK7gsP/yCSVY98i9Ste9m6RdG7BbkC+ddp
3Q92FXv2XppdiHxrWP5AdxPaOlPono/QVyvwfcIObxEAfzkSdovYIr4icuM/
1jGJwlGINCOkPHJ/WZEs7VnVGrn/7Ffp3k0l70qKamJeHyIjzFcr5n+4T4rv
b8d8pgYoVP4HrPQmYXg6SNeoPDyWVaXAS9uf1RDuer0UXqLAcyxJd/amdC+W
z+S5YSnW2KYM+105pkds7zdFTNBNu34yqjEubznUudwosyxourkZR6AWWi1T
d6aaqzm/JkzYYJTT9akp+j1XNfRDc9FJjjE302BSS0M/jAG8/2naKORTzKCh
mLSCDO2IItLLqKHCL2EN03DSzElfUcSHMSl3NPEjj/7shJRfbGDox31E3Ijz
AWcRuYfzfg3tBO+yJbVUExTafl8clMQ2i5kn3yH37RZgZ35MF/ywypoFQOKN
08BaorIA9PcHEwHoVeavoxWQvkLp9U6idbXI3aqn8P2ojCDc5GzzE+mBM6Tv
XyAdHfcu6Qwx0rWfJNatFk0A6kswAZbn/NCZAGvF1KbB6PdhAgj+4VFsnIYJ
aM7fjlNqAM27St2+FomLlmtaWe/Hv5Cea6sbq4evcmk5/LW2Z5WB9qrQ5UIl
8xHevMibhyurDhavnrgin4K/j4A/U+SrF/APOvjgg7HUhl1XF58SuSFtAMB6
NlDW7pfWhz8Pqg3PE9UfRQo8Y50sqvL3IiyNrwU+VuIm7qAWhrP9qhijqyiw
+V2w3gDEflhuWWPY14gTux29LVJvgicD988nl9/W6RuZixW8M10V5O/Ne2IQ
PaJSBLXrfH4pHHkSWiKk+QrfR1UsSBtDBc/RwAjmElkPFOcemCA3Kd4gKb31
hQ4q4R7ZFvkpPxIz6U8X2s0gu0AGIW7QFPIqnb7KQzxvGdVZKZCrOfpERHoF
nxVfzLKCJo93PWyWmsPrPDmc2x+gvkVDkDuphbS5dmAdHXs+33Sklp9jUFob
WnevNc9lUJf2lR7Crbtp14TlSPKTkZ3Pr+UVAsjQMffUnDwmIp+bTr6IIs+5
wPnHKc59hzsk+77STcO6xfLQjPnK5293WAen74ra8kIOX6fLt2wC8JTZqmDt
uyeG9cxaKQW8No1sF3fyc8/jpUmFJYSIju1UZyjv0i+JYbvsbWgKXMO5j9KP
pYr132RgnqnYKcy7/uEPf+Dk8+nmo1rL+SLwekuTMIsajCnFunDRrXXhmSnE
UBdQZEq8/t2P0pGefA/gN3q2ptofBJpKxtVuviGwul73IuZ2PssKxSZFPl7G
PRjo9Nl3U8zGUI48fLuSfdVg6WmtyQT7BJTtCxR5O4X/n9qIV4ERxFsGWor6
yB+PaeC3ByZAW1czPB9StO10aDWxjinMfIKHQjOfouhzKElvwmdJmP41aRlu
h9HHui0iSQd/U9J4WSn5HtvLjZpSRmHZEp9ecb0JGCDDdJkCM7T17zqnO5Zb
WBfhH13MrstKTXkbcOfgOgC7Ku10qImHfiHDyvGBqhi4SguwTEkj6jejYMX6
TueV0phV5ic7ykPyMFzf92XTS59yNquSG0cHR0UtFNO2tiwX/OruMUl4dmoS
RpOLmr02YxOaaEuqtamO0KH9z1StP1AK5lN8ZhZMmmMlAkjMLjxCrwEJWwIf
rGnwSGaShXbBtoGIXdiRqaMtreTC3MVZu4B83u+IJZ1MLABGoV0fBv7ugnbg
f1Cxv0eRLhoCmTWS/DWSClBhVJhsrRHCVAvucfC339+IlF9RH56cRB6MvNjk
VegMJ93bkgb3OSOQpIeqxArsyrVQnCVEOyssAQojg5SrekvQGN3XshxH98z0
q2M9uVobL4nSxuyq5f6MrLp8/vYFllke+yGrJgwjaBjacWCZAX9NTPG7UpGI
GpCeneF73kr00eQLEsrVObTmrCRXS+RzGsF/Hu5+EfzXfiMHHD/bkjZO2y4s
wT+ktyOvJnqEfjTfDOmx79eCONdvnh8KSTwVTouAJmRVfVosLhvyIej99fZG
TZqKYmuJNFVFn3+MWrf3Ss3WIRbp1Mkd17nOfL/Cfk84OnnswiwfgBg4T9g/
qajY+f515KJw0QBbiS/5ZzncNkRqJk+Tzxo5n1zFahLPRxH3NbrhxnCPbIql
+D8NabOTT/tBJNrUlKH+L5PCockKMx2XoUaqKUBLnM7VGv22YN9YE08LqcPx
uCcqEFqdVhv+eHTDv4N9rtTJ+FB56Y9+9COs5hNadbUcyURiKh/eX3Z3OXTo
1RAen0gx5Vx0MBNf/YBk8o3Ixrf3auu/Q7zrIrMGCMh+EgkLa5GKTj7kRt5Y
lSdJ0kl8f1VEPJJgaSul0AGdWFuqJndoca5fj9QV5fb3Zm1FNhWiQQ3KfH4m
NaX+HwGsaWQP1UiAX7ojy7Ie6B6pHSP7jOod7kqNJS2cSlH+XAL/u/Sx5hsZ
4ybwV2uxEy9hkT0+7NK2ne0qSkob9i1Azft89vLklujnX6TKulAejvUpbwPm
aDG/c8/aZgUCkxsaO3jrycErF+/6lFM+e4lE9B3PLaUR6x6a0ypl0G4RPrx8
ppDnInwg3aZUzhko/GzA/eVwxwiKU94mdjqPWPoq3kYRWb91lueXPUA7rUZi
1TzTwsma6hyqvgQCnG7sf4HwWfoWQxomxCskmxImLs+gvXGwN8nU76BpFCJp
fNQsgh0gZ2d/Zhk3tMHyDe17J64un/X08PJxFbV6ehgG/i+wCb1KhIpYFcdv
85E9hPcwEdZXZiZh4jLyKBtJMF9mG/RcW3/UXL9k028KR1UfGWmc/syvQc43
khb4+gzwLVH1KqdWl1juege2BqhKW5dp0cSK9d3R70X7SjiTxe9W8iOr1XAH
rnXwd+pbYgsApT7FxazWtOPjVcRUuNJzoG63v/QOqUfxhkdU+t4lTvphEqZ8
KdZgCX2sVmvw6Rbfm7dr5vqZ7bVD2sSXSvImwdaun6aZkKViDpTtV7NG4+e7
jbt0hbxOc0GtEVjYBBuv/8djpr/FUz7usXyNT7rK1M/DDlRBu8nqHt6mPhxu
vl8tAmSN8j7PGTeSB4A1sAPw6IK+8O9iEa59rMyTEsOXykDryk9EATfJsFS+
x9wmI6zN0SYizCDAJV2tuggx/EMNAnj/Zcj8i0EA7SdJskGw1AAk/tp0kYY2
ixStdhSBNmewm0GwLBPHQmIMRF41TAAOJgKg9mAPwXxMDuDX/1aYg1jZE3Mg
o8L//ds6fpcgWUgVNSpUUc9Ha9mdaR3liNYtw52vlMIL0+jHXkLe4X25Or4p
ZBN9bsrHHJhw1+9Fa+AtwhA981lkEfLs/w2332GZOClrJhV2O17z1ks4fyBJ
639ooGtFAGcR6O/N32wHbHURVZJuw9NhVvA1pr/8NP2ojsyYjIT9GfrRrcsa
rZNQdih6azRkqKGw5h8fwKLxp9O5tXFVNwoDf/FlwcVEYDcl4W0yErOJNixW
I4HGyE8yRuL70UigUQp7obCCrmg/ad5IoHCqAz15zoCCVhV02QwE2C4IwyJn
IJCHsa7UvzsDUdTD7w0E9B0ygcs3AwFdl0G3kiS9EjHCXbxxOFiysp6G5RMC
yFmDgtkpSmRhr31MMHVC55bh5ufqwr1D6sJbS8rROLh9cxohiFWwSUozstDP
hZrtg0q9plYBMkEEMBotKPPZKui3HCC8oqKDVXhs+DZahWahc7+0vxFadGzn
GCqpSWjCz+l8QcJm4cBj2debXQBF2LvYLqD6F3c+S3iwWzjgWAl8YXGZe10r
OwKx5M+WtaJydTjZhNtfLoVnJ0vyf+Y6wtZn6Vb2fPLf2YRMOsCMwhRNrbxF
v3+bUfDHzN6UglTsQTMFtg/YhFdwqm9xELpA78o/JP+diXh9nUDn2quym+tq
1EYg82ULIZgrNNe8AfTdWoJsHtP01ciCNZ/7IhYa+hGF8YptsgHYAoV1Lpni
4HsUDH1BWCM7sIjswKpvJPeStQE/4GgWzdCWzbKqoLcB+aKWkQTf/uNtgEW1
nM1bwNZ2qnq4MZZCJCXE0ydorz8keunArZsC9xjfSMH0E3hw14vTgBfcgDiD
moI9+Xv4PzMHEC04GVIyMAdFOQKYAvAva5bmTTnPoO+8FO4bVwo3wRS8Vheu
ulEab9CKojPrTbQtKG8FNqpCjtAJESgPpAfFMucPyGPkYopGCvh6gUrT6oO3
PfbvmQFXJjDFOvmsspiBKlgA+sututVa4/7WbICU/bJFwJ+LDcDTOfEFZYYk
IcUzBujWgGvKnCKAFE/tVx8G3F0bnp5ECvqOVAaWfpxWBnxS0Cb8sjbgu9EG
oECAIBdFAk8MrMvSN7F4UmBtPUoKMpzA9VKLfpLWWacWPorwb32E7bsnhXUC
SxLiMdjJNqq1cPTQSE4UnlVmZ2Z9574jAKcPjutcz1rZ69oSX6U5tV8dt/Bj
DJVLhOuT8Cbxqxn0sYAAv+JrSbt8nAP7k8pv/FFIv3OlCOxGpFReGaAD5BbU
RrBvxw4MWuuTBovVtFqDG4HdsF5038pj/fju6eQJUqrQZOCZXL7uFiFdJ9Ah
5pWOqiSVbO9y7HXFwK/PEpypM1GovGAhCFKvSGQhoMU+oUco5hq6gjTtA9n2
Dre/dEXZz+nkMQ6WBO7/lnY9DFEXrtw/YTdfFR4mwtCCAT51c7YoeMnADMC3
sqwwLaHCkeeRjmKgJv1qFOf/c1B5gGFaUwLw+12LcZ6pAgrOf8ApgdY9yrJP
YYBGVtpJAb3srxNlZ15VF86/oS4MfjMJr8+T5D/WBNkVlnwqUHEuicDvx4wA
IG59fuizepgkWQRznw3IufmothHlNVEVwa+4Y2VR0Mr29vy45rwrctzW9QpE
9B9YnBmUquBhoW6/tFiLcjZyMtBJX8fGewXXfsKpdbExAN1/OJFq3dKY2sWa
5BO7NfDypafmkk6uJeeBiiB9zCcXv5x0cwOuoX+TWkyjpoM1UZ1fPGgJa492
iO4qpeVF1B7RKqJWOCWgHrprDso4q8F9rHYHmPwucb698k5M8wzeD++Qjp0A
w1zWgzuvFndO/goaLf5rN1ZzQL+LQb6X1MBsvVg+FYASANL/F7ncNaZM0PaL
zv4hC2SmH50pyvS15accMe9bABapxq1QNTHMQywv0deA+TsqppEkFnz/sAb/
EC2ioa5nwzYIQVRHnjqPat2VYgvsgHvbwkYKh4et7JGPjLpcGNOBIi4yBudj
RjwJvzmCob9Hagmidfh2S4C/GY7rJjYZ5UBj/tBbnCbAUlJkA869gWzupfXh
0XEU9syRosDCD0Vw+eRghSWQkoCdSEP7BRIGuEmH3GD++GLeEtjIvlqB2ITu
1VrLWRQGLOKUoO/RwHuItlZvAvx89T8eixbAs1Xz9x3OFd4ACQHxXH7VtwNv
Dd4iS9oYuceeG3T/2aYEeCaw0NMvr+N9gn97pRxeIQmOJ9WcSh/zyN8v/ULv
5RD6v9rCyKcflbBPXMkOLzSGfl8MHOaoqSf1QPM0n8tuwuAfRZJwTDWRP2vK
BuByNa4O/FvDvvP/4YDjUl+mYDbsn6Tu3WMftsBqW4b9U3WAD0tKLVllkX4v
xT7qVnbcDNjHEMqD45Pw6owkvL2U/tcbcei0Ae4+tvsVYf9u3Qdj2Ie+4Kf3
fH6ySKkKRoC8fn8NjhapqbCeCFtwLivPbQlEtcSVMYFUY7EmPzezRU17JhAw
nuoiIohGM4AstSqgn8T5i9+lzf5F9UBvBLge+Av+vswBP0gsaoJWF4DCoh54
dLsGviSC1GrbMxrCQ6OT8PIMqQm8s4kwuiVNAnrYfy2wj50rIzTd6q+a4bn4
AfP7cj3uzfvP00Y+5/0zZW3VUPoOuN8pui0rb0F7NZvF3xsVmO0yV3jPkb3a
oUC1xQgcwENQR+nAD3STU9n9JEwFFTjloiRDT0EDML+L4R8uVevYBIwA/NRV
DwoGrnu8jhf4zwHh/0KMwKL3S2HlB6WwZHk5Fq7Q+Z+nAPkFHX4k7SrHXX3X
OmSBTB58mOn13+h1XwQro38HXzOzFSPgqwImOjMCbtSnZIlUNp6/OTStA6KA
arj2uSqyAaD7FyCYsTLX4ZY1VdxjoIKLqi6sR/rfdvlY3QqllZsJ9w+Mop9t
GrmmJfSffV9w/+6KchPPSC1Qsh6fd3VD3NuqB0sV+/ihISPz+S/QY5fS9/h6
pAZLC1Se3WAT0hEe3Q4j5w501IfE0iTKrLmS/0NPrI2FZg2FIj9iGfUsM8T/
E6DnrtI2iM9n3m/9V573W3c6GOrp/YWG3E8s9QWKnMaROOeSGV37tUDV5/gs
729Fa6uu2JY/P5Xve1eLSoB2Zhxvw/JvcfNM9Ws4M12KSmq4H6szvaa0MM6W
msKLPzF8a1j/Ja8vsD6sVt2l5IIQFToKXWanj24g5aWWhcbzrTwFgV6qLaro
Ab5zWCmccUVDaHdmy3DLo1gVICkn8FIkP26RtBML0qZ8ihZUWibasD5Fh25T
bvRuDI0qstI1DO+H6J+B7xplDzdnTbagYJGDevsevHK8crLPiS3u6bOoFSpN
fkpde1N27YedWM9cFZwVJoAeq4LtJA8B62kpE7wMmoZ48+eANJEXe9A1LEVz
6k04ATGSED81Rfz1gnjJ4Vc7yPu2vhf0Euwq0TOG/Cuag4YADPL9leZj2hoy
e1gjJqgX+3LRoMqe6KxWCWGq4WtE8A4843BhBLpKAxKKQO/UNwm/+K2AXWn9
3omr+WeBninyCdBbcJsvUqPwWRgsMFrPCw7+BkIKcomkS2247flSeHaSJPNn
bUjCqi+yQPeJvC2qn3ZqLX+ilw/LIztEzylK4i/YbNfAV7DmmV/PZ5/VrzMN
rYJuWpMl1BNghyWwTiBf5Xttegpu/9bIY9K5i7eBnQ2pHueUQToBcmL6poog
negEsk1dlk+GKgLYvOB3iMyXYE/1k3PK4fG3asO4xeRIPixFocVjr6Tq2wJs
CGuRDidOyjlwY/HTla4v4Neez2TIUN2fk1PCUH0SGkbS0nd4rVN6Sz9fU1VP
P7CX+ENh6Y5wClFzl7v56yO1URKSQ/6T3LmFqID87w7CmpkSvpaHxThD3kac
YDV40+dl2hnct8xBPkNfFdaujqJEiv7e+4Yn4SWC/puL6Wd6j6B/k0C/Op0t
3SkDfcyVYI3DAtn0wIJ910EfcRBg/7YIjP6z89j9XKpmYIFq5W1PwLT9+9i3
XZ1WzzfzePBRDaENPH3fhD/2+hln7PcUcIfE/fp1BveZw63C6Vtyigq5A/Rj
Gae3iiiKeOfdJP+LcwfWhfvIJ70xj9QJOZLP0lDeJ+83ZlsmCg/WAfMPkVoX
YR7V0qs11aaO3XP5vGOvEbxnS00L+buFbC+M0/txS4vpCfqGfF9HMeQD5chE
gbLjaw1B2QLgMaPwbfSCDu+kOKQlN0fb5DPoOzQQN7iQs396nszuvvUvuYqz
GBtQt+SRn47uedFZYc4jf6QOJpqo8tRdnbS5c+jri6q/L6LUCdw344eM4Bvm
X5WnJW4tYXaVd1V2WNWFo6XMLB++trlVn6FSVm9pKXo9cmni0X7Acj78xPpI
qQz1XXW/r55piOF9HzeNgok+O7N9zxvkvycT6hcJ6h98rB7JZQf672daeR/Q
TbHWJGnZ0FdUQubrAXAAfa4aAJxvxOOmgg8PF8w7ElSE9CacSrNavSpaRDqs
4QldaxnxQHrHvmxqaxXOiSvVKdJ7q/P3pbr95PNSvB+QP1QVjWqcEb0u3YqO
rEinc8n79xSm2fOShvDi2+WwWMt0UD30laL8frNbrqWbpSvSTTafj/kTdO7n
y3OmujZl2gjSuReVnXkN9FN9O38lCH/ZZV6sWhqzdsuTUqO5+r1YLQ87qZa1
yupH0DpWywvkMSPveA7IOyqd2K2HLVCWreMZ3UfFvw96U5bJDyNiNHEzGSoS
38JPSZuIJH34TTraqNfFIMX8KkhfkLPjShZveglZsyn+m6Mlv6yuvJrjTyjl
PH5sHkvKSOqoXMoelCi7dlDaUBXF7paF+LGm4TcHyQIZK8iBkBKeqxm9e2gv
ZBI/2ku9jnv6ojwvkVw/D/kfL5u+MaXP63dcDZ7nx59Jwt2vJ+F5Ip0TiHQu
3hCRnBRCGbOhWPAEYrRa9WuZ6hQ8AswipAGqfit9/SB5LED5efRD6J9Zm14h
lH3lMkK5a1qFQ4oCKQuXeKthZtPmjDK8O8ArK3aaIsYepWx9qWro3ilpbxzS
3x2033778duAfgiEQPmEByCN6Lz3teS8R5OO3lcX2p/WMpxKQeWLup/IYLwC
J+ikAdrPiXu9NDTj+LVH8yKXEzGmZL24VnqbkfrmiGV12VpR0se2Y0Brt2km
j2SgVtVsfPvGXrHbHCTxD4dJleiEbrUMbnYtbeozpXd24aSEWMWNsru1kEOI
1zzipnLnSRFuwoeEPHLhCz6RJQYbv3Rt+btaR3mjoMZdRPB1W6+Rr7Br0Vhl
lAIaHscD+u1cw4jvKD25e0y9+5bynfRzjr6HP7YSD22IhpRYXyWnxP4HfuiE
U2tVn8Vzw4tHWLuoHLDGYCQftr86ba3hcvt9sh4T+fc7iRg9+1YSxs+n//56
Mp8K6xq3pAii3KLihA5iZwHWM9q2DcvDzUzblCO6IbLhJM65+vUIZe3WqXTR
wGSb4N00hbdO1qguiTCasICOPxUbXOoN4IZwoPlgRTU+gPiuFQjPVNsE4bvi
WZw6hkihoN36lyqinF7X1nJ/zb0jKLKcJts1RlJ0CS0bqz1yXzIIhVsaJc8f
pv8kpEP1Ht44kHuX5j8cvDPFdZkYYdLNmiiRpuivlT3/9mS9RJ/VbjIC75fN
QeWBru8CD5NX+4nSHL1M+3Cr40SpNoMi1oT8DPiRw3fLcnjIF8s6EAahEu+7
xpEyzs/ljvsAXI+44McSCr1HBuCTr228YcdoAXyfjTUwLFOXjlRczgJYw70V
1r1HN20WUi4G4FZNz0GjzQg8qlOlZADsEkHlQM72FQbgsHaSiUOM3UUT7yCf
mmfqi9ch8IeDhIyq3n8/HNOxjo1AF2257epicyQ6wZUgUTYAN6e7ClGAQ7/N
P4kzPUOR0dh36L9PpvWBR1OGnuwe8W/sEgq7TpXUYkafmBuvudyHVSpGzucE
OYSAr420WwMT2YBtMQHNxAS46pp6eUu69wXGQNJhOI/tUoYNYLJeNSCHdi6r
tRQvzu8C6sE4I4XmcI5njAX9E3uxy6HNaQ0cyzyDHtolsj1n/ZY07WYheNz+
sltF5O1hjqdDSlZJW6Ie3E/VFPFx8+JIDi00iFtGaYrCeRQnVKWr2RLFePxl
La3lm8Ft9DvtlpdwsyZmjHSeNO2tTaskyZ782sC4NoMz1uG2DO+YHzMGD6aE
x7BJM3Z83iyZovzw7dhNhRiv1pY6X7bIl9dhdmE2rQU5H5rPSBNyMaSc57SV
RTKXc3KTVKoj1XFZ79j+ukOOYL4VnO9QgfPfH5Nwb1wssl0gHF3yaPRmkgIT
7mIWrq/8cauutTqYX44U3o7tAOZ2dgbnHjARfpHW2a3edvurFBYRzMcQg3on
hXlVWmvbLTMPBo1F15ctHl3nJAkpYgwREkSBApIDg7+ZvgbOh7vg/EGtUQLn
EFUl0CvPtDTH+YuUCfVTd6EliSikavb3+/+2HuzdovKuiSuwZaNyFNiAe/7u
l/x5H56xBYWHHGVXTCm2JlqfEh6/i3jS08STRmJ7zvsyCZ7Pv+WLa0VO3uq/
tujR4kv0J/sdzU5jY/3cauIR+dWaVkL+qL8WO9+xh5vGVLIfeFqchgQIO60E
TB9Fm7AtFYfH4Jw4HUTvhTomZqB4XzI1of5ClWBKfYcCgkmkhPyI7ehN6NIg
7H0sZ2c3UJD+8deVA3UfaDeCv4ODjaO42IvTVmtzODci/6j+5AtEMJG4I868
hR4H1gFwaOoI1dp5QV1+TczLLRLlLTosZDB3CUz+aPmHtLh2sqYzoL2gp6S2
osF7UMBTxw8ZzE9QmDM3cpF6XGGk91DRq4TKhu0l5SLbExRcv0wcaUIK8xeH
1vEygrTFY9eKsU/sKTrTcc61IZt7Q9oWEL5VoW6Ufg6/5iAewTF6j9TGwpDY
AdPKpqOs9JroZ4sXI+5jFq4mRkEdJQNXhRP1wg9GGc73/FbsZ2pugv398NRI
7hG+wylZ+N5P+xUOOa5luOXpUnhyojTOT6cYaeWXkvzN596/2kbsw6bCQyFA
APbz2x7zXn+mev2xItyM03eFT8kvE7W0HhF8oA/SsG/Of5y2iP7tsaQwPSeo
35PTbaCWoFlWGWJfpL1fnrwjIWxn9NA/gxZa2M6Bz8hBNxujHbWRvCyR9zkU
vS/9lEgUIf5fX7tjWLvGy2K+ZQY593H0o9yrYWdjgMePqsTdAb5ZDD094PEY
GYJYOLKwdLT2iJ3kPPu2QH7vfQWvrbUFwSCvrL2aFVfu3HTU2hHgbml2X8y0
xJw1zfNiwhMb5LiFFdYepx/3pSQ8OZ7s6FyyoWsycBe071KBdkxt2NLB93Jo
n6BTGC9pGm6S0CF6rTmsWIb8SS7jDioKmFsPsUI+9s97xeIipXTbtmDRwTqC
HhoR6qwmECaxIwc5AvYO5yXhgKOli14d/d6JK7BnwZ4ptAnYv9fV/m9g+rg/
YjXiPhbJ30lgP7ZluGFwKTxOIn1jrkzJwC1BTr55TsGuMi5nBuiLwI4Ohj87
V+UdfR7s5uR194NG8TWZygc59SaKde1xZF+Pp+DH8rnly3VR1KPDU6x7ZTas
H9M5dTywtngH8E7gHQH+Md1szghldknXlyVTN1CXYxPP/OewdBp2xHsU85GH
n/0R/XifOKxvUazvwZnPGXotzLC+cnP2FtCakGQKwEtCenshT+AnuXATDv45
eu1Ui+cyLZoXsi1hENWFAzNQt8Bzx4IMXpVyVMtF/THt/IrB54k9yqK6u4WD
jmxgntqxb4znGfL57Edmdv5qWYff44oyT3dbRe3WFyg6GktGdE4G7to5s3sG
62ja7uU6uAzrlqwDgQcxfFGxbvQHl8gQqHdRKT6nVAkSfkm6Zqv0ILk2zaYH
1aoLVovl7y3VxEqEgl4SGc1Ybm17lyA2/gDmD2olvfF7CbBD4n79j/zWS80B
KVTckfsr/vxdph5M7i/To8R9JA+CyB7F9fa96sNFt9aGR8Yk4bXZ5JhWiaLm
8a7Nsn5KJt9DY3DHJmfcMfeOyu9y9anmIr9Ofsj02Vz7i5yOhY/aIRaQrUgy
X30W3hno8RjFBVuS6RnEm04b4lH5ZMSTMkIpT9DkaSfl9HiLzB9ZdITuWB42
uF4MJignljnigrMtxp1IHn7mhwnXLdeS8fzoqyR8Y4j/TiHi0Yhwv7v3Y4g3
Bppf4PROUKe9E8eXt2jcebMC3uJPPDY3pFWmh7QhTAEfEe9TTYL4UmY1VqJj
YdBIyz77mrCmnRODvKWh8WeoN+G5VoLLtM+4FXlyWszcUjmW3m55nqIlUs+R
pJ5zV+chv1OEPPTxMTQb6KQWIL9BRWmQv0Jz7qpASt6bM+SH0eOXKPxvVnMw
WdIcTdxyBd0qll2MXeNqljoap4uaSuG3hyoZcqkOyM0CH0N6h3Mr0A7vvnfj
aI/VOEF7Q4bOW+nDCuwI5bteSPT+6rowaARhYwaWqpOL/JeIyfJ4+YkYX4or
OnsBuNsh1jzcLYHnPfvlGk1GuKeOfbK4qSas2NWcitJWJolHZXixSRz8Gqtn
HgjmEec+3jKcY2oAPAv1N2bwfVMmb5MdMXGsOIexPKmH3FqEoYTzseL6s/Nl
7HUCefcZxOQXkghXE5P/8Eseg6nSgS00IfkljWs1ypypB1iti9jj3BcpvVc3
tp6NOrdjhdXH+MPn6uYr0C+6odS8QDo7qYz8lgsouHZ7SnpZ68UceZ6XSHqU
lFXvB8BZnajwtjZ5ToTkY/Yr01EN7L3H1stzri9zCe4mCo8eG0WGcyb9BCvJ
fk+qBYyrXUYOkxjYvYyu4/wKrDWqZrOd4Mw9QGBANRB9MTq69Gv81+cqBQJS
qxu1glneY1LE1mXok5TX4bubR0toYjFE/+9hXGj7dkBnim8C6J93/fGPfxwO
PFIou5UysPjGLn+ecWVtOKVvfbj3dWl8x1UgHLCxi/EfhLTx3Y24bRXQf5WE
eGaTdWOAvkJRuCjS9Kzz1s6GxCBtTUtSQk5bvxCnj1LHbTH6jM0pqn1GTh7b
g+cuLHo0fwNdNb5u81gwhiiqob2D+9f/IsYwHqKdIE1xqKqPJ+89jfj6AuLr
q7AdnBD95Tf+TBUphuEZC0Ff1rXAhud8q4d1bS20lFq1J+kaVlaHZ+lpgDJR
TvpuDsvFZePSfQy31HN/W9FIG2eScsdakp/xjwyKaptAfq8zgHBHLtBkeIOp
H3dKLSsuFFhTdRHjZjAh3qJAHakPnh6+EXcukCJpyen3G59BMwuuRyVhFvmc
0W8xxhMDOZKbGLXEhYWiPXerVfUe18LiAgU5xINYB6Ce5UBu7H2uqmCHnrX/
EchPlp81ts+YnA4luRzaqr4KgsJL/iadctHYHK64axHQue62P3+/LwdOxs7R
QYz3yrZan31dObTu2hDuejUJzxC5HIMt4ZvSy86Npd0bg7ZdqsC/UbSD3ReI
xsua4Kyfbpr30+yg5wXJfdJnazueJz5L9L0p/4OWVNL8O6Bh0PZ9rwZt6J/B
2XTQiDmoJ++3tI44gjZKP1hOdXyXejaLuIOIsUpcPcV2tdeINo510MaWtU0U
in9h0E52juNqQDcG/jH746fUi9B9udLJBSm6reIziC+jzo7ohjpewo3usxnd
c0JMv7HAINfRUjmWcWs5sZRd6NVIRClPFccPiwCo23FvjP76Apv5JsCcVDgR
Hf4Br1bAn1PcHqGOvwcV5an2XJBuHTWglkgete1J8dMpDZztfIgs6usUoM+k
YHKkQL1K43MMYCC7CUn7y18fhXRRjaHdnIuhHSpn8flEep3O9D1Qfz+uA2r7
HDIaF91Y3hrYvcIJ2FvwoTTwHRAYGEXz5gD7yb1l1Yeh/ed5tHNt/dfFGG9Y
ekwn6f+AnYTgju1Yz5sWbfMHhP7Pl0lPSWgjsP0XpbUt2QjcTWZUYNyybauV
Xa7Q3NES5eONYdy57tgzMz/VY2v2EmjP5ccstSSPMcRP5f3MPt1G8DZJ+8Tn
9srFIf1W3cWFoLoLhgkpGy+PTa/qXrhXGMMVV8vj2PeNUo9dkX0CV2RBG9cl
YcpGYT8O3n6OBTqHhd7ICa12U31+44xv5PoWHh7hPUwbPobFx5pnGj0M3iA5
2kfgTipx6Oj3dHFuyfLsfjdFojuqkTfLFdMi3eQCea+S6Or+LFX8sUU7Njxg
BtS3yUDCHCzqMQC0vwLRaOy65cVyeI0c0DSS8IgpjGgODG0n9Uhd6uMH/f3u
KYh2jpt5hMK8oE2WgC5gDMd9E73uTHXkEOtwLVj0G5hs1YFXYromYhqZSe5m
QDq9WZpYU67TnqRW+1Nh5crS4bgHFTnvXBXtv/nzPnyH5og2ctsTq5MwEsDj
qleUuX+TOwJJXx8fl8j0Cunq6q/TsDuXVM9A3CSKjiPbSgvFRbJoFEkwXznz
XUgm7TSJnmXnWhKiR1MHDn80VxTdWrwulQxcJKFG0Nv24C7YxhdRCNpBOKGy
RjbhYfj3M8rRw7TWezVH2uwfSbDjObW88xftWlY1fwxnZZcnYRRx9cnvy8m+
FYT2jYT2z79WtO8U79Fgdcci+trmKD3aTWCWCb4tthXMj448pemCdKjpm5vN
Hczix+CNlL5rfr061tHanVGOfLJy8KoS3b87WpQFqTLAFaICdA3d5LChs4Zu
qC/U2Gwn/oo1hdnyKQvBoZO8febG9KQfMmzn3UDcpG9DaNOdUHZ9Q7jmpgY+
LPWhQ7bv4yraOgVRTtSVpovUYBq6gWKj5q/T1+a4IbZBuP5FH/8+ukvhTyel
2TTwFS4wuEyayab9Of8f4f3drscddxwrKSaxWJQD5HrKkSc18P0uRDnXPVLi
HPpQYptT1shepPWhMqv2VbpfxiSK5gPcmHhNF8nZwO9z9NFYXdxWSGXQba57
pBrNufwHc0OMMl1pSH16C34y3qdbZYtCxpXfNrguHbh0lcsa3/paUPUg4NuY
FlTR6j9bY/LYVeWXemDJP+SL1nfsnnp0CnHAd8n5EJOfREx+7gckjI+T8P7n
JNevEz/PwlpHsvMD1P6YucnSMkZK4KNldAyeYW9Af0MlNSs+1oxj9mGafrOM
EijoTY+lgaTXXgO+XzuDj18ekPB4L1pZuYqmjKj16WWvzdUMfCmWe9CzW9ft
Xj4mhzR7aSsCXDoKFmh9xzwg0h5PzSqFIXPK4e7H6jm5lt85n48jbfWMgR69
k+M0rDPQn4LVErPYcQDzE0jKwD2+nqU+B1Jq0z1CvrKzIGstRZDNMpDnjgLS
K4V8JOe/PZCE1l3Mxw8F04D+0mK4Z05KCmHflfNJyO6BF/XQxCWWyvYcUA4n
n1EfLrixlhPorxLznEQRzpJPBervh3T+XBPoivWdI9bBm9B+4Pd2j9GmjqKy
+ETpU5GtpdWep0e0O6dNwBRoowRkrYhzgjgzdeSGd9+vre2xNdnQskqLlX54
uqDosV8seuyvmyoRYprXsjkso/W4oIRRF2zxszM0mFRt3bWeIqOGcPOLSXj4
7SQ8vygJw0m4b66XTuOlFLVv+Iwina/THXO36uxQfluC3yxlHTKv6fBtJtKZ
FwU4XDLDiusdWFvx34W3gtZO1ITSbBFoTCyhnkZYbxzqWYcmhfPtbHtkhPpx
p3IwzlAHH4X0TjpLWfyvWNFjz4wKs4vunkZm2Fg8BIruLbTFISa3fdKoXSAV
grvxU4h7Tl5cZh/v1hxXTEj7TVOA+zu6uGCx+of5aiUvUVxPUL8+g76+jx5H
UD5R/c28YIfhtxXsTTNgx88NGXBPAURSw1I6rkttOOCwemB7z4j0pPpgNaoe
72epKfBFM/mjn/FUquxGKsUkZrdLRJ1P6lEfzru+Ntz3OrmfaTzNGRZ+nOK9
KL9u0rTdcba3y4amcR/+Wu15y9fFYVBfzfv1ygoZe/Ua9eq+LCS54+18pM6/
T9beGEN75971sX+9RcG7IO/Pvqy8GLeAy0bSk0JL/hqRu02xgbuDGmELii3n
tz2HsJcnntYQ7h6lVTOK1CcSd5/5Pt+vDuvJdn7ypWghHM+tijsPab87xnez
O+djw+W+gX12UDSXIucEgg3Rz5CUL9ZkkhXOTFI3Ou9dObmWzbpbL0zMHjke
ylQekD6HnoZk2/5MR82h+zY4hnQ/qd7iUrJBmh2QLkGxhQi8Iv5RgvQwgvRU
gvQyUox3Goe0jUIbpK0P5ikSuF2M0Z4CViZ4DojI3DYgfZHS92c0LfT25q1A
2q2MaiYNFu00CenaBQ5trcnHKghFXia6aV4hw9UyuQqL19q7Es+Zmpn80T48
korODd5c7vIarboKcerUp56T6s+Smxm3lCzZR2LhLOH2UUgXRVm9bLkGlP4M
p1+CgNfN41l9d1yEUOS8rXdjbsRudexF6GKBp/xBC35fbEwYfwlsC++ZNbnf
+ng5ZtW92voimoaL9MKkgcnP2fPg3TA+DuKDtR+8TeLKNM0L9ohhis7n1oej
27YMT84h4rJWuDiGAbBXcx0F4h9/mS7bCSqYPJj9kUII600VlAnJ59tMQKlz
TunkjViASP+WJYze0FATArQGGLwO4GxGrnI+pQjOB+JYGTf5Ro55rmaMyOcA
w+SdNVIXj225N27f6ittnLYLmtdOaLOLEUreFqHDqDyL9hDheUgSXp4E90xW
bI4cHjQ8Fw1D+6OPduJhvGZ0Dc8waTdrUg0uGa4ZeIY5NLlBVrCaXEnYGqSF
sdu0ROJObMp6LcThNrFj2XOLYkhIEekHHVM7ypCuJB1QP9ge2z8DcmyEw+CK
A/l+XfH/wPvDAytGff4idhLdBW3Pqg9/fyEJT7+ZhFGLJF4EQDeEbFbdKme2
CMG6ros2neDfWqjj/JZNH6AOuwDkmVLZCBkA5kjcskmgTg9okMmwd47bOrT9
OgCbxRi9vDDDbj4bj8Fnn0hSN1JpITeMMPJxKDrafuKemhmCaxnwgHRVn39T
HV8eeWl+KYwl1zJiMnEgChKxreys3nJyAEk2qCbEtlHt4keh8mrLSiemRSFH
v5t4+s3onclIJ11Nto8In6D0e6Y+B8+9RPvZ5/1HCG/GCOeeFRIVil/mlaUo
BkX93xhNGsrx2tbJ2skhHF4bu0+txmPzk339GNqDSbiH3M5LbxG6CeHvrJDu
1MZ6rPIIx6wuxPiuatoC1S78nyxtDi89lJ43nh6/SD23JdtgSfWamG17xl/V
DA79yJkx5sa7V5uzNPFX0cBmMHclxWpF+REdSnmUI+vWtQjlXDGT8dSGcEgr
ORqDcznGf2AvT71I8N5zQF0YNEq2u6NatiakuTafSt/kUpj+gl7+vBBWbAHX
ViUzf+T3j+dx7bbvZDD9VhooEj8STFtzh/VozVVbAs3tnxbGdyywvfJ5N+4B
Orp9HeMZbqjDuemWMl/Twctathdis+0RqMriQsvAJ2vDWVc1hIv+Qpz80Xre
pIME+SY+LyXtqVvDs11gMfE4PGfI9xwj39XRywzl6th9fH3APLjh2Xdb42Ue
GJ7iudgVCYpltvTYU0UIJwirjFE0B3Dkp4Fe+G3u2IBu7suyM9fuI2qkJ2xr
h29oAZBtfysmT+5+RYFMrmXeCrl46WO/ogYM60fF2o2JuiXIR9KQG4BskfT0
oPKqYTwbji+9VXBZpQuxrOgvl24rEzTWqu5tYHP9/Iv/kTZej+IOqeTMXx/W
Ls2X/1DgmuSpeCZzLsXwn3JhrPVpcnHQixOhIRfILq8LR52EEdra8NZqCu22
pL0ta+hnnkzqeZNmeXwhorFDYRh4xhipPyo+QUVtSF6QhosW8IwscM4GWlHi
tNSjGV8l5U1j+s0vQTmpe2E7qj32m0NqrSirPLyGgY3HlDfKnsudYrkB50L4
QLtWvtFx/shkCv8wT0Yx9VSi4Ws+FZ3TnZdxwAQmEGVv31Tl8WxhoMdzAf02
55zJ9MA5w0nD2TzNg2QzWSpvaC+1mbsHhpfS41Nbx3QLroVbjdvGSTpIGC0V
sC74h8h/J/ulHPwceZ5x8AjqfjJOibgGecdMofsmATU2mGC+5M6XiGMRX5wE
UC//dlCbMJdsTs+rLXGgtlgaoIZXhpCmi5euYnNYzbKD8ZP28m0jMFbf/mOb
TOVLMmNNTUIsEXCcA4/nlvK9lUwnrvaV5dkFCP4O177gXMyxcDyo48zg2f3v
KoWbni6FVh1bhr7kWOZsKvFQ9+u6gBGzDjN1yD4psyiLrnyZTqLm9Qx9AMBv
qRvOLxQsotcxfjb4unhQ4VuTSeLOtqpYU36L/HqDHIIr02K7h31+JdQatLq1
0mywH0+zzR1jLTPvrSbJXXCraJqVsx+kaO+lJWAT9KOsI60jNrP643iXUqS2
Czeu4B5N0flf7Aa1e2iGYB9Ap80qUpMBgu9zgSAQfJFm3cbjwKgAGPKDCTQA
PziS990UzYswbNPlOG75aik2r9nQBL5nyPaRMFkbKaOLPuSEeoX2/hny/VuC
Np53qA6Ke2ij0s3qeZlCW5eDWw8LTivd8SKFUhMI2gvpx1m27dB+nqR0p97x
MGjbkpHn1PZBkvfSh0Kbf8fjIDnI40gbX+PY9rJsrrQG2LYSlzllUBrIQ+T3
b4I7U+kSor0zzzxh+yq2/1t/AEqFR7VtCGdfWxv+SSxnMLGcvw+uYx1DW9lQ
NDxv5q2q1W6bU9GeMb8h1LY3DVDy4yeWc9y6iidzpAFDKXOE9ZsKYQG0gBvm
9f5Yq027K59L9w/GatdNjxX3lMt7Ibp5PAEZugj9M55toEY3JU8qa2gCqWGn
GFKy4Nh3DNfZT5SvlpG+rRFQr/iIxPEZT4HF9Gwe1b45ZbgePjMxeVRXcOxm
mdgP6jdUi3wXcU/KDEb0hFR0bAEn2bBNI8tVc4VAt1x1uwhlDR5j3QstPoC1
NpNaGM108swSa+yxnTElL4iHhFFR8LUtC6ntdL3pJid3XF0LSbPbn6d3eTwF
bPOTsHyjUEo76ZtHtU0nLtucbgo0VEP5rGniWcdoIMZxKRuPSXAwm35pk2lR
iaAS1E3CH09M+YxmHDTT0ISB3uq0Movo14dKkKyoxm8xMa6oPlP/yNez5Kz6
vkt//etfc34HpBuOx8oHJ55WH/oQqu9Asyn2uJDjmf+x6JwdRHP8MZN29ND2
KTGMc2ODKtZ+w0Lk1wh6aJuvrmTbNRHDUM5ZQWlkTSzcaNFGkmRNbQdZbK5U
ZBclxXZw7wceB9uWWsyvODaEQ4GhNYeCpBh4oh2eB0eEqmGw+/Y3dMxzQRKG
LSW1o4hlzntY0y3g/tKBG3NfaEIpAvdVORtofBE/yvNaX2mMcEMNx6sDupdb
zGewBRjqWixmq/GrvOqhyqo94lFZfdnaSDhgbaEhrCA8MHtjUlDy0sCxeur/
jh4JSgw6xLXaM8rRatpmRhQWIGBYzl65ohZSZP8gWvTM2CRMfIe06L0snvOa
aBWYWfSDI6JGJLNMtQ4a95B28Bie8VoQ3mv0/AuxEUCFCgHjzwY+lvyneD4+
rd5HPMPMQUyM50MEzz9SV5y4X/+dwXOmniV4lu5SbIiwfC2XD64niV5YGzr0
qg//pLDlKQpbRiDNvVlSYZtD9tCh1bKMf3+Rk6KPCSENqChuyDeGZ/gh3yGe
CZ21QxKmknRvJj/2tJZb0+ap7TJz9pbzNmf9/PTEdmo03l/aJO4I5olNyY0h
pKYA8acZQm6lVUtEANpgOpfdLZc5sBwdk5180JRi6omrCEYUUy/7kKCLuPrr
rUM7f2W7CNrKxH1eTMk3fTedJYIfw3y4VV3xHEM1FLpT7/oWMWTeGoJ/uI9u
YjhDkttHtpP8oXnhlGv/N3tiuB9DcD6Y6eJ2q0KGaN+xMhb4D3p0kRu77Vn6
ocaQiZpHMZsi2Ce48zQRuodeCNv95RFshYE3NHQ2LwyufQ99vKaPA8nwyH0H
bhXBXn0yCHbFeiIjEcEQkxGXn/+fFKcUwUsTN8X57QiOQTS4NrYEWRrs1H61
od2Z9eHvxGMGT5DNajM3ZavRvlC1rQgGv3EXdjKHOHyB1eW+sgh+I83PRgRb
A+/MGFG3YLf9gK69e04bx9k0zChH+efOciRyk1ybypJ0t391LDbI9tSfxy5H
KCNGRqyY5XvKsLQe32OfDRJlfXQtA68GelVWJvPdUiI7E1bJsZiluAH5KTeM
R1BjHwOmD/OgRtzyJP2EBmrf/uSIeCbbfVHMdgPV20d/jd/Nf5s/x/PfVAW+
8fFyUtSMUzSlWK0aDMYdc97nJNqZDlD/WrS3Z8kDXgDevRzlaAUEC6ZtKGR/
XW5jVSxsWUOe7DYKcp4igI8jmS7ZUEm5fYs4AI5NNqivWC/espAGM/i7sPnQ
NsjjBpL1NHoc7nkIPXaPBtbWTtbXtYlvG8KbZhAO/YER5HYciKiGRXJk27qw
rwBc8T0qccVoj28uU/1GUH1wp06dOIIG18bpHa6jXoeDmeVwTIeGcAsG24nN
DCOfMnOjlKmATusTtTKVF19j53UM1fDJW0O1cWwdVcqi+mL1JjNNU+nzhJQG
KetuHhserX3/We0mnStOP1cQrNE7cjbBJN9V3pFLJAsEBcQbAcnD67TXxoo2
Og2C9QFcXNQzz7CTtn8BV3KxAnnwnCQMWYQZF5LsepLEBySlTyoB/ZgC2mYV
Fmvs50fhDNCe0eTJd8yNCZ6f0tEGw7Pldg3Plvx+dnryb+L5gDimibDYQmSL
C5V2E2aT6J3wGJIVPB2i/fURz25Jqi2n83lv7FW69SnC82jB8+L1345nTBHD
YUMhV6oIoYBT3NYpa5SHnIDnTvS44dpkhee07r7NcG6qoDa+98fWSWzLsQyC
gzUkhof2/An7aYU1UmNdi9125vKgAPxnHEjDJgLcWB5gKQi88o1EGh8eRe89
yW3aBrFtaxsBd3CyLAL3IuPLCu787SwDtzsTkY2e33SxzEyEyTMY27CbCH1m
RLw3z7Tiv6X/Lt6zETK4UNSR6/NlnIPlBgmwx31Z9Y7zIx0YQjhZoi1Eeb11
18I1OpDNE5szkvAKMZ2xy2QSbgmhdwOh97OvUvQuXSHtjB69/lqLLULz6C1o
JOEftzP6ZYHcJlEL8d97TXg2/Sj38oIKQ69NEz/TCHpNPX2WwSj3yb2l1Ybn
CpHSdlHgMSnlPps+EbCTX8ZCzXG21vz8SujGvR/n1PL0luW1b3mSLOFIkuMc
ga7eC28UutjrgYVyeeg+5Gp8ryt0X9PMF4Q1VSEMU2cj1yefUY7YLWp698Kx
1eV4zmEnlTP5bFj+NJNQzabtwCPktX4sHjfJJ70ydSrFKgfJWB/ZRu+QWHBy
0BEtw1X3lsIDw5Lw6iypsqzYIli1SrMNbNjo5dawih2GcCGeE+aLU2YL35Ye
rqwTfkbzEUKtZ/BnyzVCBWdY9qtFpqcRH100Rr5ZN9Ge2D0p3KKwo/oS+A7w
ZyM54D6eP/Nx0GMauNcTQ5e9tGHEisxo2sbA5UvzkzB6qeyCXEREZt3HFHp8
lSYIoXQoqPixQMhp8opyBVita8l8hQerL6QAqePUPg0EB1df4kXl+z6HLY9g
/TZ9rFLxnHC6DFhaCdlcKnSw7dnazglXe7bQZ04fKl7z/Tc+PkZ+AXeU8fyz
rilxxhoM5qYnyPaNSMKY2STG9XJctjG8TtRlHZYyNLzC1vXXxjfDa2d1r6DM
d5P4xipurQlsotSXi+DKC69rtEHERniyuwzlTPAO/FfwEx/Vvi4GG5AG0ArJ
mdRg5gy8STXc7aBil5tZUSow/glHysd0qmM5YmcPTlyBAQLGl99VCve8loQX
SSXRLLLsa+HU1tJpfdt+groIxpi3QkiCGssdWtsrgnG6I25usJrSbKey2YBY
nKwL7eJjWYo9ix2RBc6WDweUG+/p3IedD+gdYMwVFA2FTQcxUIS+TrujiGIz
RlMHaLEZI5SPTCWGO0/y/lMoFF7wHunWRySbLxqHsskqf4zOoGxtcI2HwKSZ
xN7gT+BD7lWIA9qdzC+n/U0Qq0NyESusRPLO4chO6foiBLdcGSW9PIFoIHQS
BhB6ia/b9NQ9250jkqt4deG+mTgYCmiNdG1Or+MBQPRrX4hh9MfJLg7DDSUC
5FoC8tktrSSa8R0Y2QfI56woZ3aPWuOXxb8GZAgNQEbcO5gE/+ryckx0wTbC
zjGQJalvbZhxLi+TRGn6bSsLNamt65407dU0DTgUz63P4OLTVvDcU/4oU4v6
LX/+aYyRwWVQyTumY30c9+t9TW2485UkPDcZa5dJp76QfiTfymlzVT5/6Kt5
y3XZyVQSDdwN8tb5+3TAM85VXNZIp9dEh0/DrOUZpf1uBidnn049d2xcfEY3
+9ithxse20ob534C41YCYygllJS7mlwVytoPcUAAi0/gPjCoj1NVvFoY05EU
dYzAlMBKigwIxmsIxv9yMP5atQviW6UiQqkuD2Mzdf0LqHOmDXEaPt3DGwfh
ic0jW8ZmunrvG3Vy6I3lyXYFeN1RkZxfe4DUAZeO0ybiTNKK/Uono8/0XdKS
9RRiNG9snrwxEIMQYn84qiYgOQMfTcKjb5AFo2hkwZpKECMTs36ztGhj0Vt+
myjEN80RmVkqgouUMcMDv6oeGZ75hsH1sUhnOFQQu0p6mjMpupzWQpn0/xxU
zjTFtc9k9CGf6tC6R1o05i1FNXvzCx6cuGpyFsEg1RHBvxOPLLX580px/+0Z
V5ZCu151oduFdeH2F6XyNIbI4fxPJAi2DJfPW+ez/3bm6zqSxQu65WCVqmxR
xQkN0lDRTFaLvKip6/2aIBQPK5zaF0qH4rDgdIN3dE4SEzdhEONpdqTt/uHF
jXeC4voYCEM1jVtzIKxFk3jlCxeVzpSLSih1xjry60l48K0kPEuB23BC8SRC
8TsbIBIyap9nC+94HYjrehWVDVXYwKiheKpvCpGsAEDs2g7FFe8Ys6uDFcf4
Hh7GcGwMWzLTsQq3tQM/Hs+WoUE029G1ExtH5Px+2972Um3FzWhCYb90ngru
XM9M+4C4u876AM5nDJC395yBJS7iPUTWcQSRw3eIHJ6pcLZ4DoN7OBmLvkSb
Q8vDGbvAb9Wp+VkqCQuA+9HvUwDrWxoyBBtw5vqGSKcyDCtCcE04uLWbjLK8
VRMvkXDMKXyTUxquc6OQjYA3Fp4EvLtwBgsJVfgTaOFxnepDl/NreVnbbUQL
n0DRCWXjj4ozWF8woEgXk10zR6ZeIUkBvNaEiL+LghNWPOXBa27Xtmf5dq6J
KsHXGY2p61W1FRg7fpgJkJvEbAUSWXjTkHA1qcOnFHV3GXAB2jyLxrISgBYD
ZVidjOijv1aIMT3B57NnkXtbiO7UJMxD4o8gsvnzrOsFg8Y2F6xjs3My+dWB
AO1Lmm/OB8JQvKfQNCuIHStkmfVwiBJp/Cj43uJkX08aZjwxyWxtqbaGkKJ5
n8IS3I/jwBOk5NPP8L5g0m316xO6CdM+gqSK74F29szn6W5wXEpyMObRZoUx
+GC73nXh6HYNXLa7f4xsD5yzLgl/JbgtQc083aiMtjk/muKXAC9x+pZH8RiV
4pQtks4yqY7PtV8XZeo9rAXC24eDWqdkxdIHlr6yYOOYLoLhuiSCeG+D768c
fLmu9Hv+/uecykL7O+cSrlRX0pfcSPuGcPNTxFpQU1pAb/UHKWjfC8U1JQMt
QhFoI7rf/C2zPGgXKavBNINfeec11Mp10dtWqW+FpDV/Izjm1Gq19h9atgZ/
9Rm9STFseeEOCIt6LSOBxJVpn00/2XUO3k/Zu8z8xFaonn19iVfcYLvvfeOT
8CRxvKELZHvDXFwv+pCk9VnKSwyzvTRYM8z6FWEmncs0+6ISUVv0ndi6MU1B
OUT7jADSMcpD7Hv8+ZPadw3QWo2pYP1KwXxP4Q3Coj0jTYWpaHXYkWlytsdj
GQG5YXzFH/jaLqCg5cF4te209lkuG2Q+U88XoigC9OJ2+1UPUuCKC3GbyG4K
etk22lA4NNKy+oCvX/g5UzVvrmrbRCc3cGk44TEflvj3V1W+kHnH3vX/Pnxb
ZUadInyPMTGRPA5tK8GuwhdQPrgIvrn6kXjf/+JkFvcmXJzwWkBs/sSGWjx2
A6nnQ6NILeeROrwvUdmakM1J54GMRWFYAYganC3FMCAjkTWUHvd1Iz4drkdI
54UK1nyj9lwWsWYYxnGoeE7jv5Ij01o3EVybb8ZL3aTjLMxC4xbLoo7MX8a2
LYuD7Xe8GVZSOlzL6zZXi0wMgjjEwwD3veQqBhO4h7wjq89nryXAkln84DM+
sRMlh1ISHLIttCkCtwVz85y5y8XBDNyp/LNTWFcFQqhNW4jypsofRq30yKYf
1pJaRQvuKueT9w971acLRCw1bYHwgYc3CGA71erEUwpel9hiAg45YlLeguJu
Bl7dvIQ2OMylnH5ZXeh0TkM4sVvLcM9LdaEnMWiA1ybjsRDwi5BuEclv631V
p9MNvEbOLuQedBIQ6coryyUgvltbuGAAr3+8/O9ht0k4ooMECXC9zEj6JBr3
1ggzOaMUDjiOJyMUuoBx12LoZspJ4oNr0qhXZkpkHG+vcN0jRE9QSZqdhMkb
RH9WhzQFna8k4XdEHEDt5pBup7LRO1SRnqAPQ+30zek1dXO/jWSqMp7Xmlqn
8XfTMo8JVvG5RVzOhA+ks/C7ra8jI6pDOylmIfzspod0ukcKA9KlxdUl5LSO
T6NhI9YH63pPG6nly06E4c5963hkAiXhx6fJcqpxSwhzuDhGzmPTpymGp2qE
Pol+z2PYt1taBDcvFFaWNAau9gmaRGDcgk0enMpU+jeNG1pMrImbmNTyeC3C
sISDv4u1YEtIMy/sLZT5RFLSk/VrKKxh+RAdjjD8Ii+IRuyI30uFFp6pU4zA
LzLT2LN/F3mUwdNKEb94PWAXzvfrkG5hyeMXQQm2o43SDAhkd7/iE3Jih0vY
vYseA4bx/ZDlklr46+OlreHXP5bB7znpNJPHL1QIovD45SJwNtzNVI8Etfuk
4W5/yfkd11mc7WV3uMoRuYilW0R1LNOcrxxt1CoIWLNt5PSwRaMGJmYtw/yy
Xpj0GyTzjNnaKTO4hWy1shlxi5wqWPQ0Y9EkNp+TwQ+EF0X5yLhhzCXmwrhc
l5biFuHf7+NEBGexSOhHuIAYessXxFGK0xYEa9jHcNiFfyuHf74hWzlfmiO3
Cabjchgxmfcxv0gCxk0H+F0Icmu4hQAvU93L49Z+bvW7EZfIxCCOAxnEz4Df
8diQ1A7GnPT9nLX+93B7vI7eZZLQhNU/kZyOJuU82X2tiWnGcSTO56WTPnau
2tu/3tpJxHe/H0zC3djkNVPaYe4bXM8HLDdr9spvo8nv35zj/IXh9mKNwiCH
jvRnk0lO/YiIM26RvfpQnMjdw4UzZ/rIPVp9BhrkjVCrVaLmbMxaaXXNiAgE
8D8y6qBeF18OynldmULMVosO4M/1EvmeKMvPkB04/Qp5e7v3rw3/wATnVGni
XfK1EOZ8rhmigthuQfMBqZzfvODxi8libI+zg0sQoTuZWoFfTVH5DJWSZBKh
4NR6FV6LRc80k9WZF3kJwYbkrT+Og7zKWK6q0dTzr/l7yJkJ8/H1kfTxOsRT
9X6lLoFFqhSzXyB3594o/72rHy6HRycTaInAjKAobdpKkuZ7FHZ8zHduOLmC
NmiQljxh9l2TM1yOYK6TVAFZZlBa+hSghSPB/wW/T2GLeA9X2XwCmqS9XVY5
VVKCz5POSiLe2lmrBqkh8Ahcntwr/RqpKYsvIjdWfNr5IAS2XR0+bZMURhsG
3Etxxkv0Y0yiH3EZ+UU5Gx9b1fxWGa9othQbtm2+KtQstd9WDjd8XkC4HP2h
2DaIBT6gEp/8ldWA8DJHdSzl6z+aTJcEO0T0o31KBydZSI7adkhyDAsrhuXs
NnyE3cz45y/+ezk8MlYa+RZ+KQriM8iA33ukEMjaAZKNScpSo3hNQHKsSi2/
lNkg6WhwBQu+KLLgqfx5SJ4Zc07K0GghMEq4/W4sF3EWeew70cTjA8izULWD
7jizjB0iBoRWvG75LlKhm8rhiDYtueAzdglWj2zAoupZS0th8apSeGN4XUyL
eND5u8TWP4VT7hbPe9Bp70CG3WqUBXa7BemOu5UtDJ5RyyDsp1UgPNfnj1t1
V5pWiLzmjDxLx1ny93hCGDwi540JesmvJG8M4B3eEDMqntRamzMDT6u06J8H
ybCRgytIeveQ1X+VJDdjKTnGR1LgWYXWxjXywIN1H6P7HOY4lTEzjR8fgAMA
X1km9umeEXXcsnzhLfWaL29EDNIwVRNDU10zL0UcQSYIPQwSxHLESXwf1qNw
78QVYbMozNRxBIU7MwoPPkpuRUFUULDO59Vy0g0Xm88fSLyceNisj7KOEbX/
SSgkkIol32dKZhMG+WXJFsZj4wbycO60UZxg8yC0/al5EBqlnRpBuCOXGe9x
GRIrWsDc+XE3hKS2p/Xp6ZkQIltU+xl/D92Dhf9TLuoEe0XUyYWG/mLRbUgf
vY1n/6WOTx5ceVt9uPPB+nDDzQ28qBc4hANEpgN4BIV4GN83gkc7auXxKBT/
PpgYgHHnWDxEaAlTP0XNPTTvbtK4MR+mlBbP9XlhAuPW5gf8Y9VKEI7oGOeA
YrbIPCLAeHTHWv76T/+PufeA0qo824X3mkE0JpP/y5dzvvccT95E86qZmNGg
fknUaMAOYkMpoqBDL2LD3itFUFARBRRRqihI77333hSQoVgRBUvEAjznvu7y
7Gfv2QPm/1fW+lnrZYYZGN79PNd939fdr5Bz40hShzgMGgooLCPa1hJlFCqg
3Bf9MumZ0cRcF5Hh3kZWcpAMFAsF1IZphPuXMUDMVpOYgFqTnwkoPM1x25mx
0nn2mQGCYIG1GzowFopVDC3TB3FMRCiq9IgktP5z/o+sXqyR1YndkPeSi4My
yT0xio/ZftUIJJdTOP+IhKyhWRrtpho+cjeQrNZrVuru601qoXWZa31PGe8i
Yz/oS55zFYmQ5vxYxbDcKctnN2G1RS9hq30orAGBTUrq/DjI4c3lXD3+iZyQ
XeHNqtZ/R1awt1rNNdPZHZnFeUJZ/0uafshYAmkwnDYAAkjjKVi6S9CcdiAL
zeBIBXYfibgGtm/n3aBJebdkvWyaP2hbNP5nQlBDkFmZ04Kd8Zr0lKBW5V7S
zyZJjX7hKdkwMppdyS2z0IfJahjp/RdktUhZLL5Wt6kMuAmjQ9L/E7GsQk7t
c5wgdJ6VNJq+Y3m9Q+ahnq96L6yTsIlrD74UuT6jSF4XiryOmsSLlI8orxju
YKtdNrk4OvSK1ibi/cKIDqVj6kN8hqTVG1VOIpyJrbGSY1W/h/V3IiyRGFJg
a9Uh4EZ4cXoa7PWJGpwICWoktKMYZPd4E86snGsVAvvLijoNSrm/nkH4KDYB
57jm+Mk3IvfieDIbfQru+tZS9o+6bAQ1KuARytoRm4ATTtlOyyoCRpBXsLiw
jT6U1SMGeFe4ytQ2/NrTQfAoLK7Fsb8qE/mz2qtMVoFIINEsqxXLXnebX//L
YXGLQWLMEkguZPUZQla/OZF7azkx0g30LNskHnQgKauYNolweJasYg0TQrhp
Wa3Kq5TUAmS1mgCO7KrKahEsCKGGo0Sq6IxmdOye4xhY1taGquX1WF/3BXkN
o0IczW1VwjLqOfCf+bBYXG+OkhxYnc8bgj21iXoIXaD6QO/IvfxO5MYtoKd+
P3LvTKwsriH/tdMERrEodYuCy4JC0FQTVVxn7S1hMR1XIaeG08MRAWcSTJRj
OFLAzITzr7XiTgCLCWmQ2wtnaDmzMqpH8W9Mtb2pPSEQ2FSq5jz+/T9k+RrZ
WqwgsGmxeETkavpMitybS7AaWUqDsXohHInhsfk//JBy6xQIxRfOKdI0EF+k
aLLE15SijuKtkhMX8e/V2IZ0hZtP/2b5If1ybIAnBcXzwK31nMJkgXrXa3HE
EkXgDf+EfbAb8gmPVZhP3gc9EIxET9mTgyPXYxzhbiYd3NLITSKnYhFhb+NH
RFb2Ru67H+OkalqSw7LEcHWnUbzAVbW8cuCpMjlexvtYwfZ+buyPrQgML4eO
zJs/JKEiwBoWI2tZQ2ruQLEOMA+q5sXQkCEOeaCFkmB4jSyfdZ4IOD4/+7wa
XqqNOIe1EtwF2Uym8TbPSLXe92LkehOtGTOf9NhWkuoJItVh3XHWjnN4tOAy
mxVzNmRllfIW+BNLD4pvMZak+voOsWd7txzT4YQ6zEpbmuaK8jjKpkJNt0N2
gf4+juLqluLEniTSiUhveUKYRZrDXy7+XlIh/DYh6AhDpQRde4OuL3B/qYWi
sB8QfUHYfz5yBan6nYK/3aoTbRy0ZXfCmqi0pBt+IelGd7LWf5o+rUSo5wWE
muVZUovFPrUo0c7llay3Cfo87djqpvPHEJ4yQWeS9EsVb+DczAuAmpV39WHg
h8RjQwsa9iI/M1ragYYukY7IBVtIPDF7l/yRr7+Lj+hT7V5Ji/fCnbnEGs9Q
vJVQy/P8yvu+EF+It+ETog0LxHRCQ6AQbysLgI3XEXZR1oCQVForFG2tpRer
TqLNLS5NhTVaptV4df32STHH5yb+DbWSL8GxgwH6jXQAIC+76SwK9N4XiOW9
TdZmHj3Olp8m2hjfCbNiPUEbAxZooo0jXHqAju7ZMjfzixI+QhjvvprlITT8
a6J9LIu2la+bvUZC2lwPFW2WbM6+Hp0hs1lfyyfkODF1Urj2iZzQ/js7fSV8
fJDhB8gxfnkiuSQrIzfvA0nmf+LiPUthhscKK7L2zBpIoS2rkmGAVferpCx1
tZBnhwKMmLzWjmpEVfKNHDa0wNYhIacWhcbtcZQcOfIhHEg4zOjJmC6al2cM
E+hD7A/fv+EOKUkBRURbPaJZaO/D2MnBiyWHOI+Qt46OcBfJ81f7Y3ner+8n
Lc/wS4YoXXwvOCLLVWTlX9VWmxDTmZBoE7jw94FOfG+ZRZl3yL+HUpOKxnTl
IuyCRg4OMxvjbL+/xmZhcCa2vcau4CM3juVauTiHcQDusGnS/GUbN2IGJZTl
e56PXK+3CJBz6Uk2R27mgnjpcegrWxkjZPltOsXeWhZgsmxxLZyAlTDi1GCe
x27LuZfJX8aJIS6P0MNR/6og35SsDrPQFWjKleU5V0cqkNVEl0dBQjZLfKtX
LdKt5FuJLFFNEekKtPXB3qDFD2F8VDm2fTTvXiQq+fayyM0nPG4+IH6wVTla
hshE2ua6hyJt5MdGQeMp0yOgDa/3KTNOi/Tdmg8PRZrr0YpVkK2IYIKmQ1iQ
D0Xel7a5B/g7/aZLsXjWmqWjfG6gWObuww6d42eq4gV0hj41ItX43GockXdE
cxradtHvh06hgQvJBVxNskcoXEvnuPNzOp/9STWYluuNSg6xHs2mLdk5Wfl2
hjMtRppeMNBAKAw2LA9HZMniQK4tKGbHhH93beuclVhk7fcLw4JFJsx/UHLZ
piQRpD6P1B+Ai0STBKUjFuhQmC3lmxDmjlKfjCjO9bflEmncu5+L3AvDySDP
idyS9yI3PRBmWwyShh0mjWARiM2H5cYwLZ3DscH43qVcG4b55WkFN2Rl3t2p
pVKITRyVIbhZ7aEmzJerMHMwUMtMwkBgnSahMNeKglTuMRmCm8Wzk8KcSDaJ
MBf80gZM30UsrH7rgruxY8E9P0qmQc/aToD6QXi29d8DfNowlKki7VQxI9HG
n5arN51O86IxwGY8V+LXsW8cmOeAY6p5rsZ3EFQdFAGv0dGJbrduOha025s8
jy4qykgf2BJUi1vqK0VDpRbyj/xdaF7vdqsNh9ttWSlM3ED8jEsztLcXXYEY
Qfn6fFkzOQftHbtIX+4hPfltUtbByXfSSaR1Y3rc5PoAsJVql+mJjJAjYktW
qMgtOQAkQuwRFcK3zH8EN4e4Q22QqEc/VdYFemf5nisLbluwjI11O/Gv67Us
8TKP74UknAfWBVEzlFNBZWJwic2GxrCXu3qi6J08wdl0LO8SyyM5HxwY7bR5
wTywcHGDyblFy1YqxYOBhmxDxjsPLeXPb7hZ8ndPv1n418T8KC/mjA6ovSCC
zRV59cVI/zaW8wEm6xwy46D2zzKku1rG136bkHgEvf0yNZX4Ry+55BKeyA/d
WX4fpknkXf2Wpe5ZMkFDFpC+3Ebnsl8qf6zcOS3xaT1qpGhGMMm8Kol/JzEc
9sh0fI5m7iHvxfp7Hw0jqY99CAc9UWm79eS8xWk2zkZUzj3YanPcmNY9x9Nn
z/GVVxBvc7lBKuEgYjMTIhPwaprcWcJ9MUg4o+EXvYM8iHKu1K/N2hS5VYhS
kGjv/WeS+qRFG00diORmibZhNDTjXg8ejBKxIJJsdhwBLpNtmPM+Env0tL7P
dC/aWVjOEm2fa7aKyOux2ybnzru4jMWZ/Wvi5VyxpUfXQEU7wclt/LsWhACK
aOeygpA76Tifo6McoaI9dX5StNPGxgaTh6K9JAiZhaINsQYX7/hMGX+EOcf3
3lydO5xoh8dhM67wdwCgeq2jxByhMA6Oozn97zkW8d+JVJZHEgfHKyrC70XH
V5bkLBsfRslZxDmtxT9H60ZQ44bBs5iK1fiWPI+BR/fRQLRZkq+4+msRbCuI
tj6G75y2/v5nJbm2hTfgR3B2XqCLQA10Ov2M3tapWrYc2HGzvVKRH8g18Ig8
ayjXVroa2/ZiHyeKY2fFPhsd3lDlyPgpLNaQY6PjkGPMieGEqnaq8qRoOjKU
2KMSCVOi0U/I8ycJgCPJpZmBwX/EhLbtpjP5p7QqWIk9ouLoIzTGg8n4a+lj
ODwWZ7Q4I681xybj4IF/yewbJnnm5yVuyY8R4xNvfciqvMSEesTRcRwJxkwE
YpzlRoYmyVzra9voxJxmuUzL7F1r/Zpn48EoyjBMhmYFiHH91nkeZGIzyzvS
afYcSk7hrMgt2nRkMcaoSZSLWNc0EDYjcGAsXYJjuJPEd8z7sRiD2ECMJ+1I
7mA5kizb6Fj8PQRVTY4vFPVmYoxjItuB4Fh0ssgizPLxSWnNjoD/PhDYVFpL
RLfAdBGZQa5/fqjE1bykhusyGGX/0u62Yp+IrZV7WR/Dfj3J0B5bwPEVOmnb
ZoN/G+ZbDZMB+za5jcLxibATEyWWrfKX4uCcwsHvxfxns9OWp10ehIVWHPLi
ix+LOMnVLbJzsL9UoNa6vOC9adgTq0Hk2RskuragBY4Lah4wCxqjY3n4JB3d
20uIFq4nl2CbDE3c87WIrkXIQtHtS0f1UtDmYaIL1TZSKUuWF81e86HIx3kg
t0vIYUKsh2WX6OOsL+R7iUgZ0e03V0X/r4T3cuOSQTwstL3mSpvwgoKzK61x
cQyiMFfahBeRRghvUx3ChvPsMQQL4yK3cCOpr3XxjuK08M7VwWE283mrnt2A
wCOxtBXsLYR2xp4ScaXpnIaSfrteB4aFCWmblVNVV1qxJvbwjFpjEhX5XaY8
YYOA7McXaM04+WrePOOUUnI9KwrS1NUOI9fFUXwv9uv4I8p6xYVXlzHxwaDZ
pncKgFF58srUyI0jsC79XAoOEa61AmubjmVZrVDWbceNrUGErI/XHqUwbz1A
R51WlvW46kvS0suZjlvFLIP2oER9OV0rxrp6XMyoDqNWFxdpJue2pyOvZX9R
pZDHxZ3mRuOqYJ/rNCrwUBhb1NL41hxPREXmGhNmMbSyz4zIDV9E1GYtndv7
MqDts69k85LZ5zfoHObTebyv55SeJmtCfp9k+TLdZwuNjZP4TxGknCQXOAaG
u5CbyKGhHqIPZmu6C6cybNVPFnGLlqEYqm6TnI98WVY6bZvBLfFnfM/KPS1i
pitQk2KupWIY/3nx1fF46GfJ0gynk1xALGfR2ljMQ6uyS2dKgGqnxfz+wDuB
WgSrg7prTF4zbDS86I7dRdQ1Qx39lLa1eHmAFIrZftOj1GZnhcHrtSIA0uHQ
Xz/1rJJyk8sqs9YsvvFnv0vIbyKjJfJbOqBuQzhCMnwWY3bOu0gyWig/GbWG
TnC3sJeqwt9hGwnktxOdCKYd2/ZsyO+8oJUk3AKGTFYgvx6rr8QcuUjFF1KJ
8igcOIlvMSdtfu4zsirVbI44vTijkBDkN817pn95ezc/vS3RMJz82qm+2iKs
Q7EpHkhSA4MWyQH2kKT2Sa1p9HYXRm4yneCSrcT9PsYIBNJ4BytLMnjidB2f
Hc6n3KSMxqZjZ3rLh0SSgUVyBekZyVjr82jEh75G3yX/zqJiFgB/c3WJL1Rk
3pjopqs8kuMoX0RmU3TIENP3LqmP9nhvqNtG+ApLNUl0ET4h18VCYjbd3EJi
yGP5oTqPyLDoG27LcxHZM4PoTU6P3Pz1GCqbLcjgPGMJKvD+QkG2RYer9dAA
JwADgtxRyXbvqQXXaYiExOC+XX9zWaKJrXKVYTJpcqwKrh/RqSFvzcub4P7x
L7EBjpPSWs7ZUkQzkZk6n38/1XvAttMConl71xyvNhyxks7lY5mVgWeuKrRl
ogleiEmKn7jkUF6cFX52ejd42MkaiqZNYAMIQaOt/EFdXc2mFjMomUPeUkOF
tZgFlIG7PefDXCs0C9NPe3w6PpPPHKJvo/Rt8gaMhfUB8ExyyPbxAqd7xMJi
7D0Szdh5jWZ9JKSGLojcpNVE/7aQrv8IhSKkxX6Mo1gTdDiYzY01mQwLRmbE
HdH+WNSXE0fhP/jpzZVbTOwZ7BDmYyyh7k61srCw+HumrnASIC4keFnF2AzK
n7CPhpSidUcjPWVxLRjW8y8vZfGEgb26RYmr0xhKkU4yOsldcVOukmPsuXUo
p1oWBqoHPCLf3AUzZUlO567LllOUuLfXapz0AHdbXWhyqvjQzPxLUzHdHrKK
04OSgw1AvuOow8ioBbJCGTUfo2GQljrvkjIvo/+dktGoGIZ1gH3tzwlpTaSe
RFr/wNJ6WeMC0xLEq9iTe4iIKxG74csiNwdjiw9VGa/yPRMfE5S6aL1neoS2
SSu0m60NQAA6S1qtoit2dCVvMjsOQIfCCqeFrKkK67EmvCy0yw/GLes2zE3r
EE1Wswo5cQ8wnGdyY28h4fNyyOtOmQrBg58vrCEd5SSsXd+K3AtEPwbPI4Fc
RZjaLHMRP9lHeAqEdZHWldp02Cxh7aHDqk1Y8dYniHsgT/8r/6QQVLzGqJBC
aNlU3SxusA9ZkeDiRJ6WopDUAIOoqk2kh184E/2nL+UGVLkBWHkx9+TRR4gv
iay7tq18DWIMscXHK3WGHYmtbIg8iamyqUOTWp5fUo+ckDvyXPf++mzSTeQN
r9ouw2JtSRea7dBV9i6d1OcpDNraBZxqKLVWFDd4RZ6t6uDlee9RQMfhmI4k
tYnZ7vS7oYXnjbSXZHqYcPs/J7KLqq4uJHhWtsRivpVPHV3Av5/MYSqcDuac
Mh5vK7geI0kUyAWbuYPwc0DwlBWmMt22mDAIg4HvfeYqSyvSRpDWqvYGmLRW
orzsllrXjrmrBEEickx61XrwS1MiXd4s1fBVdRZX1OUApMA8YtbXdyhLTLaq
LLMne/sa2lhzYfE1jJq0iRDgag3aFNxD/eJUESLz41YQN3mX3HTSeB/vpfP6
Qc4rNLDpyYehzDZV1yCQ2So9VxJYMRM/Z9kVClHG8jrTwlQHRINBc8UDR1Jr
RbVPM8rSZ8V6QlaYrv3CiRxRHbWvEE585FQw21fw3z96m2pjYyzYbFOtrHu/
lY6NaP1wwb0ylxyIzZiULdJp89SGoeqNXsDiHldZOjFueJo6sGYFTDpHb5Ug
8xj6SMfGig7Yua17zktnZWcoa5TVse43JwfBZa1nS8fuYBpFBCGoFVnSyVmf
C/nPf5K9RXeLYw+bcHmTUteNsDWIbMG0bcRjvxe8ZIWTcD6f6Zw58N0vqpBJ
hJKwIMFWZlUlk2muC5kyB7MP539gQKoxIA1sSw6IPaXfA99UxfIoP4wIP1Ip
r7hdWdWVWUVZfDtkW3HG5pCaXDZVuUQaHF+7vXuJT/0MmEWGjVjI3E3wBchf
+ILO7HuRS5vN9xqdC+TSbGkol8uC0LqdT+iIQjAhdOqIsmCSTJqrZbIJyFkq
yIotwSpgKi2uFLpYcfm4BFGrub9eHNdT/QMEDlJW3cseG0v6CHlkQo5vn8TH
ZbEkW02GNdZeBMMBGk+hn7+EJ0LWbVTDdRlScIs+jEVwB0EC7dbfKfRMBG0g
3yp1PdfpMdkMERPB6Z+xM0CPRQ4ocEJnBPfpmtaHF8HK06h+jiVhLILIfVls
DWIH8YP6xlHQX+RpUyqHiQDvaQkrmQjwipU8SbYT3SpD1Ou1EC8NmYnXCFGT
SDut+kakqqoAEarIEeoINxGFjXOhREIagwGlXiIz+aw4W8cIJ9ue86YQFQNW
2UZYk+KgY33WwqzmMo1s+piv4zCRRYnA0LQrO4o3yvzLdVWnJWooz9M+YguF
opzcMhao4K3fquDqNCjjeWjPjo1c/xmRG7WE3ucGmd+yaw+dq/Y5LFP2a9Y0
S2pfD4LkxtXwnHhm+AF2XDgqE9MZAs8it+h7oMWinogrSSSpWCJJWif4U6T2
ty5/suRoYSYsR3tZYDIDl9RMZ8x9W5f4tYG8w033tSUGU+n8DaR6EE1/bmKJ
6zykIJf5v3glG0R2O338VvGZ3moyRz1RE1vMmEdUCFjBIUBsEfbtPaXAkSOI
bUc6t6cG/4tSe5SX2oZxsXMknmg1PonLmnBkDqKoQpvIzv5EobXQEXoz2QW7
tsz1eIdkYwPCY1WHjj7TCXIfBxPksoQWE8BBNW7Uqbeh0Ia0VilophPqWW0x
4xAhS4Qxizkj8Ys4CxEwXWuWhcxaM7tKorbaWFtNojQKf0XLouLSqJNZzI3r
AnQcI+gg63iuVOlE3AOGAeW4teuXkV3NuW50kK9Mi9xI8hVmrZMhLzs/I29+
f8QzOHCAi4JFWGnptETDdA2Bm3TGJRRM45doIMmEE/TNC+cxXjjxLeDRx5Rm
ckzp5z8Rl1YQBSlFIBNBIyRZzZjax7QHalLK0nxDvhLJRabmxrujSkM4EC2H
inuF1NskZGl2yv+FJQerddzjPwMxTS86eF1V2iplUXhcEDCc1OgtOddpcKm7
g0QVbAPZGkDolqerFlNWVceGwqkpGFVVXjhxABfW49oJeJQqnIkUa1I4EykX
Ec4yjhTB98SxtNIh6ZhMeFXTMjdwfuQW7JZUHh7XIkWYtDGRHhNeOSxq1qyD
tHDi5/bU3bfhVOCfwm+R9FKJEwNaLEFL4m0QTUkZytdQzoO/URTw3mEyqinR
RZgeK1E5CHBKwv0EqixkhLFNtp4ELjuQhBRB60dy7oK6NVzXt8ktIhdhzFJy
E9bIiIjtdIxffSvbdDHMEVtb0uJoWdNgBUlCHK3txfxOJRFEb7+HfoIdAOgW
kU2GfeD4x/K8p7uofMI/g74i2v9T5bGaBi0bpjKmsJAXXE78A5HbPyf8zUuu
LQjxu17E10QRZBfJKqwYCgdW2XwNlB8/9SoxBfLdZ6yUlDP+S/M1f3DxVIi0
KNq2grUuzg2AFoSiCGtpovjSNOkXuqVr5GsismnDz/UY6rWKh9kwmxcxhA46
42/sZAdimMiGqhi2kG8l0iviap7I+71ES5UwhziP3M0OnUvclU3KXON2pJq3
Cz4+1sd/jx4V4odxcNg1Fw63DMUwTEOtUF9Ad3d5fJkYzo9JbcBpc953NMPH
8YzP45KcxT/GXzOgcamOYhRfg6G09IxN8a8qxKFHD7b0V4Yax32IeMG/BH4s
VgsywW0pvbBItdTd2LGUdwkvfo9s2of00J9EbsO2ErdgSd71pIPaSg/+jVro
cKKICd6snX4JX0LwIHQolUQt0pI44MOSRbaPMTWIJA2SB6NokoegrR2SMX4c
wJUtMiv/q5a+alwHay229FGkTj3NNmoU6ePFJHnnQyiBzVKfxTfhA2OF5jKa
Hw63gR188hVyzseT1lohGSn8+7Au5psAXWHADH8PeXQTPqb05M5AQ4MWQPAg
gDgoCCPbwmG+3j9D7ugMuBRY9vWwCLpT/irCZxoI8WaoGagdlUBEb8S35Lzm
nxOCl8iUXMS/Hy/Od4s8HwX2CrR+OE8mm46sTZlr/3CZlLHQo41VewcFHu4n
PJzQ4Whm66CQ9CQpX8qL4t1fxGbPRWlOKjKncjdkRR7QK+aQRrEbsy1nCFMz
eIyg03pHtQwB/oNuu4ln8PFnEsP5CwMrjOFcp7FVcAIUnN7zopQHXXxVDXf/
swX3RI9S1/lpyafAmxmO/dj0vxhMqpIxkHRQpiwZ49jNoUTsxsuY6XDIGOCE
nw+LN0ZjiBzIqYjZOMnYYYUsjCGKkP0CayoqOYQ+ltpGzV7zEpYyLicQKQMv
ML+Qp3G3jDfolQc7euBUw8Q90Y+kbBxJ2XJJJf0UKQs3euDYLAABfOCYIGVg
moOW5lnK8DlM3EvTZFpFEctRccUJJ5yAzzgzUYTfq8FSFUNYimGvqtWKNDwq
Haw/xxfdXy6MJS+skoLknX1xztWsWZMTGmr88G98tjJp/DJksJTjrBj7iagO
ZLDlg3nOfWCac5sHyvjBUSY/TrkmZA55j++qkEEbXmky+Lz2p+ke6Urx1Xu0
ly3NPdW7Yy4Zkkz1cqIilULjE7EU/owvBYXTSwMptICrun+Hqc/9z0Skho/8
ylJfrwJnGvwJRAFBBoxIfehVzGUscXd0Lbjub+TduDk598neqFgXPn2vRwTO
iW6ttFjiiC3YZWJpGLMGN4hY6P/FscOF30HYDHdIuEE0cSz4e3YU+Dnk+WR1
xlQtlX9LSKUPw7SNbR5L6XWoWhatAGJqjiA0WqPAAMKTxumFVT4Qy3Yklo/3
jdxrJJZTl0u2CCV5tsgy3NcRiiUKv21XB9A0KaDoqFyEWOJYjH02bi8VPySW
LIJSv852EKMiOGOhz0jHSk9JZ/L3ulFF7dq1WcB43BOLp2QYy02WQ0vHOYyL
+c8ncvAFnAnBl3rNsZmk4J4hB2UQ+XbvrMOwl7zbQE+JwDHyhl+4ZMT0cLK1
RokcwIP8RTpSGgxGNNkSTnm0H72xJMUp8eDVVKwCrHmxCotVlh6M7eRy7TNH
9rrqIYq/TtTRXabxPfNsUPYOZgSXBGwITaXoPEMM74WxkRtM1HL8MjJH79Ll
f4b3VLVshZzbYlKhy2tAsQ6zJRrYQ8AT5k5jK162jEVBvtgUbtVAy7OSfsXP
eXLwEctho0TX2d84vgDcWR7bLBxk6vKmOVf7uryXL44MaJAly7ND5wDma4SV
OWbyHu0TuVfHRG7KsiPLlqkmmwprsvWKNibiuHAELFvdytxAMnkvTi54cvni
VF54obJ1LAyRu7CByJVV7kNHQIf8/bJowFlnnQV3TCapVYdUVehrln50UZpK
JtZUiRk7kbs/wa4xQK1hexlU+jTWac6j+95K9/5DHOOEAvnUJUvkwmnCaVGz
pUAIoYzKEDVdzJIlarg3uG9LAhqp3XmR8UirCYut2rFuRuDimbgN1apXGzIU
FN1YTDOWtuo+oGkRFK1BtwI5CFtzndaAzStoD3tyUOSeGx25gTNI2JZKc9N7
hJjd+6S/xNCCTIPV2piwIRyHapBQ2Cy2xJPRlEzPtMAJApe/9GEBkjQ3bXeJ
u46U9PTdcb0N5NFcuaU/wv0jetlcZa1axXHHHVdBD26gKU6yqmrlpqulE/H0
CtP1CZZJ8lVbbRjkDhg1meNKuXY+7pCQOZtR1bCdLO5rqXU1CGw+8jLJDJ3k
ZDrFDbviTa5hkwNkzkJQOEVUiIQyB5VqeQfIFv5/OirCCEkcKWqoIxzRzV05
6Kgih0d2/31BLHJ4VJBm9tRqsdVCMLI0inWR/To1IWeJfILI2R+luO06mV92
w+05XikPl+212ZGbuIWwr0nAsFwmLG5LT+02OdugI6RwAEgA9tAVtodbpBJS
RfbXRMjUXh3tqaHVcy1W3U6HqcJ3rI8MW8wkbEdcpqUzpLyrrkQ9O7NSxvYg
AR/12+a4sgOOPirbMGv0CZK0Z0dF7vXppA+WRG7BRvJ0d8WSZtG2LEkLVsBX
krQJloFHpES7gCFC8NyAF4jbwv2RDwjgc8UV/z1rPZTUKctUuSc8zH2OYyD8
bYDBjPlx4KuZ1bpGfTZjhtZLXV9neNfVKbgmSciAwg8JE/CQpIfJ7+1HJzVp
idQrQJL2pCRpbyBJ63Uut41BWOPieCTiQJAYe+KnBpWy9TLDrpKkgz1/xtri
qhYiRnWCRHqpFIlyTF/lKJGXS8pRYsuTUMNfssHG2wDfwccnXqfHJLU7lvjN
0q8lLRSWt2jJWREEKPofmSKEhU4YF4YnzxKhrAG0KkIyrvIXiWhH2uOA9AAi
5mHQn81a2V+zf2aBR/O98L9Y9KPqeGNBUp7KbhAbsu2JGPAJNoOmHsRBkDLC
VO0B5KOOWUxcdwMxG8LGp3ulRcqkB3Uss+gkzJBnLXwJufLyQ54QxsVkKj3m
SUBiOPM7ueClB3+GOZN/U6zxEHEOpK39r4wXvNJe1DVt4o+QG2DM6sbqqTeF
M7FqAZMXWz6BVc+W+IaGeag3sYN3SBnTuazbQed2c1JeLMBh8oIhNg/1jLe7
4DzM8QTZN8vDLI8YHz72ZpkpAPMyUV6JXv3IRyaM6KmomAxkJcpUWprLtxIR
+kv495O52A4jZ268W4D1KDncL0+J3CjkDPeJtISlJ2ExWJbFeVetzVydRZpV
lJnB6vzIOC28lITYUYmgvIpKJASnuncYIDqLv/cdACI6x/jQmbXYLePBVXIF
ZGiCBZLMdfCnogymU8Ra+hSEmHxJMHwKk6Q6ZLJ5A859olmRMrM2pW7kkfan
wxy9KHLz1pNkEGo+2SstSj+qhk1LkjVypSVpcjiDKytssVufnkSHhAtCNWqz
CBWYnwUZUV5hCiXlUnilbAjDx6uaxx9hgOjzIkhR9MeE18RLvY3B3Rbvh0Dz
VssgLf3gi5HrM1J2Qqyhy+j8jKwArkqGMGwVE9FNhkyfACpg+yAZuBV4S7d3
E7sjeYsc36gKEe4QTUIsQD7NTo+TLUSJNNcRhahGxYWXl/EmjDoNS7mi8u7n
S9yLEyI3Yi2948+l4jYsBQnrt7KEaBrhASMqbbAL/j2eMhSiSpRNhWi2lton
DM4PMf+ApFj0WUNdxSxQv/CFq8bqOGCdCvgNXhlBenBCRUlHgDnMr0WtsNIK
AxIIJqM4qUH7EpYWJASBCZ6L+qJMtENPwiuTIvfOgsjNWUf3Tfj4+AuyOQdi
aUG+4h16mbTAKiMPn7W6YeLOuHkPj8LZTTzp/yMPTlIB6VigEgJpweeNVVrg
N3HsgtQKDtAojEjL0V4vn5+maHVRzFC7UT4qY8mB2amj1M0cHmswN5qGKg4b
TYAAXms1OQ/0ohsgcRm3UMpfOj0j6b6qxAWgmaub6tar0rB4DG4S6Tz8H3hW
iIvFNntN5sCdtOUIOyNXUKo89a0fV2AW5kMEcTrqtISAJELhIiBSK3Vtmxz3
jKEDttVDeffcmMgNxzCz3QJwAD1rglRaQLbqxJSFOn3PBARWBr2cVW0EMJ8G
QYM7eW3MEo1/M7ko1mI8HBGUJClLsTRSQ/ozLzh4dUzF68YJoVeeWszqBg4N
Gr+kPP10GResYygwARwZSqSgkObFkDeU9/edSEpjPtE8Uhzr6L4/JOXx/Q8x
/OcR1PuRwbDljqDj4dQni3Hj2SfapKcDsQk1hwWSbk7K1E8lNrDgW1I8nwoL
QL5lmhgUjRPI8wl9r8HPd+b5USXXhFAP/LtrWkfeNUlj/wLdSxhiH2F/sBC0
KVnm9v4XIvfSCNlvsArY71419o11hCuDXg0CawhaWwqbTEURwI825afL0AXF
RlCxz2J9wbVqKdrEk2crYV+u2SeEQjPBoepLBfvs1ze8WaanoZ2jxf159yzR
yKFL6V4+ErUFxyIsRTK/Po19m5a2Xf++Yf9+bUcwdoXJ4FnYV3al9UbVuMaB
8SxEQmTgPxj/Rhj4ZZnKFNvy00vUvX98MJ+lSMFf8cFHpi3Lj88xacCc0jDZ
gwVcKKZ/eXzk3ppLp7OalPk2OpU9dBLfR75mLZQCDNTF7Iq0FPiqD+WVeHsc
HnxG3PGF38XOBrQ+NCIkAlLwzuaclwIcQ0d14UdvZcdDOMV/s89hvgaiWyHw
8fGsc0X5G4rMR0cZH/scKgDX67AFcKUrmhYkwkwCcB8dSW+yiWPnS7HVq4Pj
/VlpAehDx4BJzeEOHthAFFfxqDd6bKueeue9nOs1qeANQPvObNhEAI5m2T7j
/FgA/nEZuyORB7aiH/9mVhb6U3FksQGncC0Q9B/iW+deUMNd06yUCfJAooLT
dslbNt88qx3Mllxt0+liWDtk7YgmB3DMMXrHllqlJ+At1xoETpsGBCloIK6m
3gX+itEAvJRfi4gczS14lqA3+EfqeoljGrsM7HC2lP8VVXa4cHyO0BWwbxmZ
J4fQhY8lqzib/juyjKu2Rm7nbilHD7GPOU2hxktjH3vyeCyiYt/KfkGWDfvm
HxDeLeoJ6MMHVZ+0CPIR8fMCIqwkFfqeIIQegkH+qmYlLAqAPlxvK/sNg71p
6KOegEf63Z7jcMTdPTB4nEjrPNltE66O+8HFoSmb0ILpaSH08X8sV+pnxYOA
+xtL8u7JQRKSwglc3ixobuQBDe7KZhG/7Usa5gz21tmYFdgtSwA/EdgVA3Ai
lyehFoezuDeVui6k4gaQTE8io7bmgLzpqvqtDPTwEDGv0DZjh6C3DgTbCxDO
ElihMaLxQno85ZEoraE4sk6ERTHQ6U/I0RXHGvC7pOvNjqfVyH3B/ECo8V8G
hBXfAD7oLgP/9tgrRCqyY0/JjjwxmK6b6OCwWURHVtC73kJP+SlpuP3SPYXr
RrfZk3QCL6ums1EyIfCh8XiRTgB8ULUxarfweHhfoDxAOyAxkCAxX5EPGmQe
JNs/gX6tGPpHe34Q0H13eZNcQPtPEnFA3do1BU4QhLQf1Q6AP87CKt8xGOay
RqUcP7jr2cj1Iio4eq4sgKkK+lACfYJp8kCCDQzEjVtEFs9Mz0XvjXQ+XSfg
36hdGWNbNPkx/EznXyO4v/R6r9V/Ou4TgVglPhWXNZDNydwYcQ18c7JhcwiL
9FQrfpCby+pqMtyjHhuDW5Zn9J7jaZEwfFY39ILwZOGe+winF0zRV4qrLtLQ
q9VfwRlijb+f1STrwCKG/tHmLcfuMb16TQlDKKX4PNHrALKLEBtuG9kKfA/x
ROQFka3AxpUXRhMZnBm5KcvpPW8mJ+gTev5vpXAKZ7FT6xFg9NbpmMgs5GOQ
4Qp1061o1Z5tunUcEexR00LABw2Yr0IAUAD4EADw/mm74/0e0VHlkVICo/KE
a+/i1gpZT5uoEt2/UE/AMB9OuRB3t4TYSeSeJ604ao5sRsnCPE6htQ4tCzco
TNMNCsuDqKqlO58cWMpMBx+fHFiYFUNeHqlWJcib95qVe1DIN5NvJQJBtfl3
mY2OB6zdUFjv46+TTzeD7Nh7ZIu+Fa6f1RNkm+jn6ayicO11CHnUMmHqmO4X
yoT8XTHH/9HXcjGbES0YCZ6Lw7h7JGHDo+OvKfNn5S+U2f+s9l3iCLNQnT/x
cVptF+ZQYKkxbyfRHmw4dw3b5jlLZ3mG58gJGkyHM3kZYZYOaNvHRPb+WRn3
0Pjh8DDDvdm7lfrgy9TRNad14XdxNm6BOrpSgTT/n1ZBAKoPpFgw6J3NAgVh
BGcwIwDBOfeiMnZugXb7WE9Rj+9fE3B82y5vqG8cTIkA5atDmv6aFsS/6Sx6
vCnjyJeS3PcjlC5LoR5TSmZrdDhE/WsaQrdcAqgdnhXPwgKtyL/taUa9wJlL
zwTxjfkxi1Sxhx00WTMNj4j8X7KXiwZpVIngIKDgXp5KB7qRLuIruTCL8ARe
bhFgH/2as7GrCNCfVgH8DUrqdClPDHwdQGYjv5f6JHVxSOotkrPwO7t4RDpY
ye+XqIcCQP6OUN9q4uv+4MMfQgF4JgurOCRnLfjNiSNis41uFiXPK7VekjRA
zxHk5UyL3ETy+Je+S2SPvP593wjQ9wdAh0djQA8Dmn5JzCGZsrBMfdmOKV/2
RfVlLaJDMHdTPo4/t+Qsnvn5iWK4FOjM6K9oJgze1Hm91EfQHUs+o0qda2dv
jpfA4QysiQHJZmxwwr9DSgTrSt4kSrOI1PuICQVeZm9A/0QnBe5WbIRANy/O
Ipgh0G97usz1miiO7M2dc4/GQAd6mdGcX48jNIcBeiLWnwR6IpQpQP8NAx1d
i3BZ4MbedE/OPTOSnK61pL73CtAtnJN2YzfRg6Cc7jMXZSLdBksC5X5RJOZt
HuOB3leGkPigtkZwOIRpLN4qfrTSbj++xjEOUYb+a+YH0nl6D0BjHGLPBO8V
FsPBvVuS1fCOe8YmEOwEsEA+9gK8PoWI3mJ6b5sIzx+Slfs6xvt6bR4Iu3hC
vIPM8R4VxTueFRG8KvxXVuLAADAOVmOfW3IVeG/XSdSZ4t1TXqPvwP2V5Lna
Ry5Rqlvqk8fswbaPKQ0aCixZHE43uOjKMnfjXXnXhbzXgQsiN5e81zdJEU/W
RW/AezfC9AJS6ob39wO84/9dpe6LRS0h28D7de1qcMgSz3dVc947rnhn+ws6
c04dFmvFe4KW85NzwP7UAOUc0blMrps9VVgp+CIsuE/n3CBSWrP3JMMzaU8V
D7SOLnXPT8D14WiLjRiImfoxibjjIo3F9NbKErrYIiBb8512116nExFYGIQw
LdQrevxPA0477bRKbipWsQDXoKhYMIB03p3kpj7cH7gkx30y6d6F9H9soDv7
gGzYVzGuYazx897VieRpXPuUXYBrK7z3uO4muGaXlHADIw66Iu5bdca1z1Z9
K5MnPKxP9Ti4uF6hEl+p3TAvMcmLJDBjwXvjLHVviDfKhc3/KKTBoD/Momvz
aMENWBRx497gKTGsUYGH4R1WebfLxQPZl+pck5WW4tcb7S2xJonD0+9XNIu3
cwtNr4Y/M2k5Eq6jYjy6D8aHejxA+Ml+9g0QfkWTUl4u2GsiweVD8aM26bXZ
8iIEG9GfYYts02t/KwKE2/4IbBmrkp8cjPORAT8J6EmalwPe1T0sFii8ldfa
PwHC23cKAxVnlP/+97/X+u+CpGAxBr1pnmNu1t+LfAS0FaKPT5MD1p+OYswC
GQf67k4S8C9lA8mnaqExs9HQHVIzv6lAl34B3RaAsDIfjSsxaoFiaLKR8EG/
kc/ZH1V0Q6NP+YRJl2g4qfG29FKIaHwEqi3qfm2KidtSoesCVIcduhhD0/qR
grv8uhqu2/CCGxigGs3yS+k29+qth6i2EZUr1fNorOk13B7+PzBwEJQnBpZW
3N07OkWRi8coPVMYh6I5ES3nQALX1BbV8rj2FjnJTxLRxjr8+/GMcMySueqm
Ak8OwzSFeuVl7q01gvAtilx+Hp2igOdN76X/KAPho7Tjvb/OpQsRzgu1tKsI
UxV+jCf9WQTWY7w6A2GqUvCAskp84mj+Uu/JcSmYMBrJQYq8n+41NwJsKHu0
MIu19910b47FG4N0EHJ9ZQI9wDwiaUTUNu2I3Gf7BNvYLwERB7aX0qVWpLA9
VS96lT7o8oPaKvtMXADq3UzDdjfB9jzF9sh3c8zE8Z4Rgx75ntypglvYd7kA
te4NOXEvW0Xsdhq4EVe3dj1YKwM3BxVb5HweNQQ3gqxPDYV3UOLaPSbAxOjQ
fTp8EG52FrgRUu6vDGx2EEjEM0I+exGDv61rmWvUrgaeQ8E9QLV1rcOCWzJH
1ogg7Xqp4OKfjgTzkznSgiw6QqdX3VjqHiHeieEOXYflGZa82VUHOqCRczp9
tP3tR4I5sqmg34mgot4+qikweSGdPQI37T21YLEVBuynRsEXCAX/VtOMnHsG
0KsLjdXaxyD+oBhnYYaJZm9T1w9z4Dhok7v0mjKup8AItyHTZAXSXBL2Ddul
bHPfPhFyPDViS0syMO4XwRnGD8jit5Bxcz9BN8H4lE/EqwS+2cNsJ58D54bx
5yYI2xKMVxfGXU88zCvLRRYI40X4QvRrH2EJCbc5mFjAA26a3j6B9lN0WXQe
JHM2pxLZHr3MxpCXuJWkr/5ZBcTv1xDaSo2Vq5Kif4toeTX3AkGc4O0atikL
IF5eCeJML7Ii5EkQJ1xPAfEffGtNow45nhmKTSSdhuhoAVIxKzS9BfaBUUFf
K9/++gggXq5Fl7aFJOTbc/fFowvSIPZc+7vIsxFrvV0gbETThaKoi+PiER9D
LPauFn5JBFkCo7hVm3uAd4BaMGtMwy22fIgUX50a3PTwNt3msncJjJsFyB9/
Tk+wWpYB4QSQ/ZhKTxcC2dae8UqGQFmnKLbmO3/BQOb33y4AsoL6jcVi6UC/
2z7Fz6O6mhFwRs0oQamBZyMiFxH1Ns+xTrBy2MY+exm+K+ijfkRma3UdQPZo
auRmbkL5dd4N0t1HVv+TBjK0FS56IV0qgAy71HlIKXv/kFU82uuL8u6JN4iM
dC0d4GFZ3RwH+5XK9SQC34rkcvlWIvwnvFomM3PP5L3ygJgx3HcmuUwjcr6X
cgQpGJvhulvRezgkg4c/RweANSSLM3Kbtr5vWTanNuOc4NXKoQXJcBuRCNks
xDPQz/y5cW0Td1XK3m0MlTIKGxD6wrwF1Lkizn1ZwzJ3a5e8GzC+xE2YTf8H
XUQ3ZYeY24GZkFVh2S8loEtlLGteBxU3eL4wDGLvn0MfRDZMEdvnwDCAgCSP
Yjn6Iz/Ln1HV59m0ARoAZiLSJOezOlbnErJqXr3ZMuezmAbkdk8QkMkcD5ki
88onzjs8kG2XwI36vJBbMz4hkKGRwahv6SLbd/6sKjmcOxxUwZdnwzcR1BP4
HpuYU4OP8Id609t/ez1mS5awC7sLwbgdDuOsw0L4qtC7Wp/IShLxYwP06rjd
6pXQq5MfmEiIRq2eKE/1Wqt9jWJce0odx/NfBa4netE0uOLa2Jh2lCQcau3Q
/tHuiZy78HLyERvUcLfeU+Z69S11K1fl3ZdBiwMeGOW3b9ErhOt05cirA7jO
3huX7RtcuQQX4YxjJbgxsSAIpY8v6OfqM9HHUjyK2N0/M0MGIEO3Dx8NqFx5
0jybIdsiySZ3xanHltrG27k/adzJ5KCTV7BgTY5DWYcDqg3TWaNPiaIKXBk8
AC4hUKBC417dIl8eADWBvKxK8yRQE7iuy7+X6LrbPEee7+xZQqcWubfWw7mO
CwkRSgwqzQkh+zjHkoVSlM7Z/DJ4h9A5KJ0zymuzHVIo1aLYo3xELkijKLct
DsOymnOrzn+20BVeRBIH+NOoAdXkYxbw7fC4IpcSisKNWYPFfS/R42OU+HSZ
ObJxh4zBPhJWB6hvE2KVy2Ns9FHQLzs/jFW8K/4c/J6Rm3Ju7teR2NfFPNY6
Jol/Zqpbq548CqgBuC3cudC9g9a9NsV1eXzurdZ9FGcMrWuv06uRGzSJRIvo
/fyfANaB9Jh4XA/WZ4XfgdP1CsCKR2r/FAeUDawJKx/XepcFEGXme7loGW6B
QGkPNvW0ezLHC/WGrUbgS4C1wSXzf5b5Drd/2z4jFDmgBWaWtmLi38MXe2uN
+HZzbY3YwaiS+lQKazYfuBwoDFZwyXFUywCbG4Mrnq+IbKcWslQtpCW+oFQu
1J6fhh1KfL8PJnVhBQomlTw/QlwwzAMAc93+qUDS4IgqLmSzQzginY8Qw2oN
na2wnds2JcjCC93i8MJtBsev5fMRBMfJH8mzTPmITRhbSMUjV6WcXTvpel3d
Sv4MPAKLiBiHlNV8L2Sweb7ITXnBYzAO9ikykwNJA82mi56/WvB4MMDjvhQe
H9BdGqv1Oa1CBWEesBfW/a+XMh6vbCZ4lCU+mak7oNCHfJPKMxEzEOV50oBr
W5zmzqlVg9t0yu/N8xapwStEea52lVN3Vom9LwOjC7VNC39/YwqjIKdv2kiB
FEY9Of3OnJG48MIUo0HxdqnS8QULYW7LCGvdm0K4nuAjBuZowe5xuvI+ifhy
x8ELkXuQrq7nW6ROpkoD8PL3CK6fRO6b72K4zk7B1Xr5uMsggCtSN7yGJ8PB
gojhmtnBImjCpYbmBGTxOSCscBW0noYbdKfXJA16WexgXaEOFv7smwxCXmpo
7SATO+BV+7Sc9p892Y/8ugkkhasiN29VEq3fBmjdGaB1+g6RzLl74waKpwaX
8lVwhqyrIPby8pLTBXlZuQnckI/h/gSgwltGmwjKiBrdXODOqDeWwEOVg0/n
4izHnFamULTokMLcZQMq/i0KhLGtwiZKwsKngWoFzkmgVk8kn7jAQC64WA08
qJzmrPg1+WNmpOpvzAoDWgjaGjUDLUM0pwPB867n6Oz7Ru7Z4fTUU6TfFmUT
qA/C7F+DJ+pFHutZlthzBG0awnOODoQ38xCmju3dm/8/OQVP3C0+b9imrBbi
SXJxp3Im4lKloMDopQEdNStv2AypKLCJ3Bqnz28t8bk1PPcT9Lyvj5f5oKu2
xptiDig29wbYNM9i/SF5zolKXixAa9h8XDRpxV29yGvNAGfWsPpTEuBMKF0B
Z8HPqUBJFyKvWHLz2gJ6G7vkyNfSaxO9ttJrx6E4URxqUXxtg/Yv2S6+NDjn
aTptuXVwBOBUKx+FZl6dosh8IXOJ5WtAZ3Gca3o357824t1YNkWLnsICaD4T
WhdtJyFUCjwHrtrvKSWc3YfR1U2SltYlm6S658tvJdP/VQZMbXWIHxOoMOVm
Gp0GkIapGUd27TfJ53O/okcg9kaPAJQm1Qv3M7vajUtihF6GucoFn1rwDlPb
FAdVlEKDIsBu6QR49o/R475GxG46Gc2VW0pcO0zRPsAucTqTgDZmBH3WKUhR
t/IyoslSjuztAoSMgFpx7c0epAmVeBiQ3iTfSjBVpaMMUuiVv9fCrIMyHnbV
b440gANQYMQb6bWFXtvp9dEhiUulNSjaizANLQ3SKVqSNUm7srNAisdD3e1C
c+T/Q6ioETlVoFygOqhUNCbdL+7YLCb+jK/3HM+xdNGip3mXHm4SNIztOmh8
m0wsuLlTXGHcDeI5UVpIF22kJ/6QRPGfMTzf13YaW6th8/nXBFp0gs6DN3im
3SM8Avx34BAf4VMQPPlyR2zMuUkfshEQ5+E4do9qqnuEkUHnXljmLry6YBkB
UabXiXsU0lFAE2lcjLqDebRZr3jkx16OXP+xMuZu+ebDQnO8DtVnaNJ9YQ43
BpAuVGhaEgPvvkFrduwMmolsVtbegCQ0Ex7/FaI/3eVNJWqByhJUS708gzvL
GDJ4OxvobW1WWH54SKAY6k7r/LFS8BCWuDT8bFt1FcJySeXyWB+yvyN2yxOu
+kjNyQd5niL8QVVpMpr4e49LdMPhIy4MUogL4yi/RkZRGNl1cOReJYs3Zr6s
Ed5MuPzimxiXu/VRgEtMAECUws/kUVz2tep+DTGpn2QhptvVNQIUEY95fWGe
P2/UtgbD8q0NrPkFllI7c5Z6SVfcJKVgBkt4TcY7rw14p3nt1sjKve23l3As
tAXB8tGXZEIcYLlssxRR/Jhh14HLF+gJMefLcMm0+v2cj4GmcDnA4zJMQSUC
Skk0ArgpNMpyT/Rh4gc/2E82eI58V45zFb2J9Qd1pSK9PjgkbzZE47SgI/X9
FBqtE/kG7UZOozHdk2bFAAEaDYwml6YgNb5tYJz8URz3VDAe36ZNG++84yP6
7VH/As3BYXqNeyKW1BnmYazWB6yTgVGffy2uQRqMNiQqDUatu/dg1HypgdH8
dOjIWC8K+5xDoOwxln3ZEIyn/yNKmm8FI4gm3HYr5DKiiX0SBkZU+eBeESxs
rjry4d4yOo3HFeoc7B8CMJoDtFGZGd/jIcEBk+gf4lAEeL6RzPqtuPHFlGRW
QL5KWDJ2r+Q//6niQqKU4BxSQF7C2+4Q3cSNr6Q3sY5e79Ib2kavXYfiEWgW
2USH3GItoj4cGK3m0Ps71icWFOKFhdShudaYEYGO3lURzsFAOGJTTCTlEf/A
OsTccSyQuk6je7aNCMFMzKB+6g3SZqQnRs6R5D1mLmEt/QEF4GcKwAX0dOU6
ZykE4DwNiRn3sKgKQtL2zplUEPqAQFKB9OYJf1E1VoeKwLg6tCx2cy4TNwdW
Gj8C6aG0m2Pd3SH6GrTNcbQFAUyowod6ybgxHtz3YYy+gwH6IGcYtgVVaOib
jwVSmkcA+hC4DNHXoTOng6oEH8ct/5TQhNCC3oyLJiyRfT4KPuy86DFGIpiz
9kZuBR3rWgLLJnq9T+9pp/g1dIQEvSjHg+RAomw9SBb44NNYV24IvplhnVwA
vrhURPwUVnnd2AeIBHLVJS69SQKBeClPVE9VgkF1xdu+UtEHXl+vZZ7Rh+kr
GD/x+ABSxnQ1b8+SWB6XjnwZqz+gD48H2jFOp62E6Juo/JDRF2wP8F62lYh8
rV62Iu7tjepl0+etHxcuofBj/+Wi+jmvALkAnaTJ/BcoPyaJbePh3Q0Mfui4
uSti+KG2ojlxjwdfkOldCHZt+CCG36EAfhgt8qiOUOGgHj3bZH22xSpR1k9m
8LumZaFWDL+sHA/0ng9TJk1ywtURIJ6cGBiBvakIUw5ajh4+KcxBz/BGAs/W
g+Jgw3exOce26D6cE27doQbEe3QXeBqI1lJiBZuhOSY9otnGQOEF1wpEfo2v
tXkyLv6QZy313jQq9dAYhZAywsmIIHBM8mmynnQ9jxEb7k0P+9ZMkopVMgEF
C4kBw69TMAy7vQ2G/XTN99IfYxiy0lQFCAkC3OZZ/FFgWOSeHw8veg4h/rIb
hcsrCsVVuVp+DDghPgKRoasCLyzNCcNuR5jg2g1K2Qw/8Hzk+oyQmNb6Xdko
hDIBCreoAgEKX8G+oGGlHoWW68cjPDaAGHbzfIDCysmbVAwyicJEVEhRmBjX
gDJhkEOLQS6Hq0KI2UCvLfTaflBclc/gtpAMoZTSAuVpFNoULzw5ry1LoTAk
hR6F30ZWqVEccHvLyFlUhAse1MAlXM4yhiC0ByAITcH34/l6jsPiGMPwyKtE
gUdG7s0ZEovD+JGP9opXYhBEMOdhvZ80BKEpEPo3CNqgqYSnPEE85RGq/YA7
fBxA7snEXfy2ZaRSGTSHO+vS2CUx+FkiJ+2SGAtMN9ueeabMlbqPHvHlt8mh
X0Rve6cMrLYRhvsVfk8oiUrDD47W4u/jECMILd72rV044wexOUPwlAgbSs0n
L2CoCF5Fztup6MYM1F7Fv/9vruq14QnNH8i5vrMl0riMDngVvdbTazPBpoLg
8wG9dh+SIWGYD5NeWhJCcIr2IBEE6b1gj9bPPAQTzeEKQYsumjUOisXEGnMs
rggXS999e2M63n88q3WGoI5ttTti9dCw1McUH+pLriB2bU2XjTWr36enwBi0
Q0kITiQ1H0JwtUKQR7JqcZ/ts+NWgdgPQUkYbC6QSLrPI/DtDbkkAqX1O/RD
UKxZhD9Fx0vAu3W8siBkgmHjK6Km0PX1W+c59/TiCAlHrdkRuTYdkgjcqSWP
UB14ug2KwHvQHqQ5JqgCouFFeM902I+T/ruiPMdvOECg12iMQG4liYrxm48l
npKAH+xwCn4n+sl+qLf4x0U1uI0RMUTI90o63HX08T3sMD8g8Nu6TxagIeh7
OPghVYggDaexXTz+0vYpWdGMwU/JYLFmAsPyLuZ+3/hEcGQYVDofYLAsUQvE
abM20rVpOoJL13qQmeqD0rvIDZlKyCdvceVWUuaYRaYY3KYKPAuD89UVWaZT
cfAomGrLrojGknxkhoAHEgXVBxDiZ076oMQNX8/yo7UI7rjfiytCDrCC7yR2
hi3jEsayjQsyANGQqj0faEyGFcagqZ7EdUeRBV6lAPxMAQgLbMojDUA8kgHQ
agZAflQFVtS/uSQ6M8OeZkUJ/1gJeJ4zKvDYYGFgBAZncJfOnQXOVcO5W04n
uoZe79Ln2wg0m/dJYGmu9hRWBTwrKpysus+At/Rg5eVfFo/BrfUKyV90VIy6
ryujrs0TMf9T1HEkBiUwoOxSr5XnOC70AupFrusggwHuf0ka4gdNES+Rx8Ds
idx3BwV1c7T9JAt1k3boeNQDIpxcC6LF9YY6/FsYXqg+WC2oO6ANJGo2oe/Z
MSwxgrpT2AMxB/jSBvlErg+oO9/C1G3j2cOW4ws7jfD1W58ucc+QQ/k2CdNS
8j5aE+p2K+o+VWGCztgZoG6hCdKPsjGY0yZkdgLDW3FnLwNdVtYkEXUJQcdR
l6sFarPq16/vrrtF3gMyBvj41CA5tvV0jDvoSPfQFdhuzEn08QsXHRZqVhCI
ch08A5bjGdTSO7AMajqUxDLJCYb3tU/PGtBwicTWGWzC1k+SaEvdUq2zyrMv
iFuAF3UhCRGiLff1jtwzQ4nLThIWjskTWGP57QEBWSd614gjDaWnTHtOFlYP
QWadTKGfayA7k6dNEMQ0yjJ7HxdelMcgYwejblM5dIAMURZeXXJuDQYZMzxd
QllfGR62chnIrOMHQyWw4PQZUm1Dibgu/FiY3BadmLiZPnbRNdZVgWx6EGiW
ivEyOBcV17Y3kGXlP6oEWeqvi2YrzGratCl7f3hijAK5tWse4Ww3mw5sDcFh
7eclbhRBhPcj07v78lAyb5wFt/uDWW9369g7g5vtVA3hNs3nioG1aom825QP
S8SZrS5VAJJq5dekDwJu9CcOr+A+8K9QGga4WUMDCEObx0u4NKz74MgNmBC5
8cR5lqCQ4dPI/ZPO+0MdafM2QSoLbrw8FhsmFW5WOwSn3Puz+vYQSvZhFdJr
0G+Am4VVQrzVvErwdbl6FJl4C/gcRCmNN9TQNu5QcJfUq+FemJTjKa6PBnhD
cc0G+jyNtynQ01jjZ8xU8cbtNvT+b+3MCbcq8VYUVwoZyhKaT1FWcf3113Oo
C0GU27qVuOfG0/O0KHM9xhELIZy/MKTUdSJkfEZn+5H6DntSKNsRoGyZFeQ7
aT6A64r1g0DZrL3B1tAAZaMkVu6TGIluKfVT6aNk8at5raFpqRBlbD0vFut5
3S0S3II/d03LgruyaSlHT7oOjNxr42VeKk9d+CRyX/0gansMvZCpweC0NMo4
O7NdSnzxBPB8wl7GXkFCl13WLuKywnF4jk4TKIuU3CjKoA7c6ecR0shk1rk+
58MnMKHwW9Neg60F9/Ngg94Y5Gge7JtzV9xQwz3Sv9Sj7EttOf9Sb81QZrNf
X9FIEPIwiBmjpQfPwby3dYiyrIQFHsEH7ZJaLUHvBG8nuGbNmnFp6KX1S135
PXleotB7qsjXDSSzg4gBf0C38T69tv0Y+6pV4Q2JwGdlBIjfwd1XB/7YKszF
SbxZKwDAdozvYgqDIp6wbcwV4T5TXsKpqiMsWIL3zpOq25awH4dIPkpe8XUE
S16iZxwxi+R4Pv3/KC0gm7OPcI92tTV0Q1mI8wshtNwMiOPeSbolQxzCq+ai
AnGsywhxzyniJuxkNSyVoadAvbmTz4jYI7ikQd6DzXsIrZMegnE1jHqwAZTW
FnD70zK1H1MveowSsGAm00w6+kHae5YGW/c3S93wVXm39AcBG5ofTWgUbAOq
ANsv8Fs1gIm9gKPwTeZm1fBXqkGzMdyKOKRS7MrLy0HXQlA2lR+bCJ4os8M/
EmJBoLzxzjzXEQ4kBvr64hL35tK8e48uayOBZ5OCchddyKeHASXMLJidgRIK
ENUTAGWXYaWe1YWpjCAPYHFjQPINul+JG8/92satwoaZqW0tfoQowVO4U/Jc
dR+sbhDmCDV0qETGLIeb7s6758l9mEBwXLtVwsfvfUQfSQ23Q6CL3jEavDEk
PYSkbVYIIYkmukHL8olhBWADczRqYooP0Hxrfc4NX8c6W+KvMmcLUKwpoeIi
+A3Rr6r0HGygTIhGCNttnckpGSSDk+bu5AoB7W39D1GBGWjkqiSMJlcHCKG6
J98QF5tVbktO1nJj5lEeedU88sToAjqM0qIkEDmyUg2f8dcYpgJY/IBq+FEM
Re3+Tri2hwGsaNFj7Gt+dWrDNgWuL+y/AHaJnn3F/ij6P27td4LZ9+mmdtKN
fXIouaXYJkWi7jVcOQ/MTrSR+IekeceooWU9rLZJb15Be3Qi1SYBZiFcUKNF
wAUBu86N6d0rOQ65GHIxFc+Qi807SH40uy/nal5aw3XtTzI5iajvxLhLEBR4
MckYkLusMnIjWbP8qwRybaPwgiDrC9dpjjm9pFBD5L4yLwoqnP7IXu9lTSOD
LptsLtLSHpaEQ9IunnR3fWrK3S2dCLtESd6eKUO/eg8t5VkaMNtYV2bY3RVg
FwRr7hclHrvItePcDbs3d5LOv5/9RLVZzaO1OIlWATm+weyyKAne3+LH8987
JQHZjEBNqUF21tlnn01nVUY0pZSnelq14SK6h2VE2NdA19Jzbf1RPOqPq8Ds
c1oFtCHALEZX4/lnZxDNrPETAdEsVv06Iki1AgoTxZUxwgaU1qobj2rnG71D
qD7XZXeJeJIIvn9Vgxruye6lbtLMPNcn2CxyOGnvaXGajbOysUeTrPwnqI3k
RPe3gdesb+22AKX81PTxmdFRnOQ/NuHFSC2deM2WluOJXthUg12zec4Lc31k
iFGSvw5P0U9+I3LDZyDhSJRx8Jlu6uwa7quvCm4Pvd778Ey3jl4r6DV1Y003
gV5169Z1o9bXdAPn1XH16tVzr82q4257qIF7fmQ916hRI9egQYOKli1bilvy
L+nM/xSUZU5jDAsWQj0aBHJON3gOqH3lWZzYQtzwkaDCcNF+mUK6mg5+A0Fn
C13E9gNx8WsIRdvMHfZghVDEykweKJ2CYrroJGxGNgeHy0SRelCvApf+1vpw
4+8pHDPE7UrmSzwIqBhuFHhESlwRznkMnboj7QoJdLvE6wkBiX9rgFysf0bB
jE0It6pIA2ToV1tUGh8nWqxwL72HxzjocUpSE9FNIZp29XU13ZX16pB+JrSQ
8DVpJVi5qbW8gBP6WOSat2kcHeWaNGniWrRt7Fq1LZdXu/KIVVf0a/YrnupS
7rrQqxO9+r7e2L1Er170GjC+nnu6/7Wu42MNXJ9x9VyvUXVdhweuYki2vruO
6z7sIobrRRddVN6lSxdRYAy10w4PNe9NJ002gMvaM9Z/xxmdZYYGZ/vvF9RI
FBICBEvotYrAt54OeDNdTgWCHwcrg26uNlXZvLgAdEUYnxWVSIVdCnOeYgaY
816rcMyvoAM5xbVRSBxeGu8VP+KPYu3qlvphWZhPAbihdA6Vq4Dbo33pyd6O
4baONPwnX0nqCnD7UMUjPZ3YstxhnYXBDW8V4TaJMGkY58s4jDNrH8ONmUUJ
fkvRtuIMy1ectHx0rfSpa9i4nru+SQM6EEIg+QeNy+u6Rk2ucPWbXOSub82Y
dQ2aXuSua0vC1o48l2bnuCvq13RNOxbcTXcVXLN7C64dOYBPDyBOOo3e/SYS
3AkyLwujlLLsuj8BZLf2lPBl4YLQaYMQAlfXNuPqhf8WmGV1UCUSeklUVg7/
iIk/QYxanTIfafTlhKR/FhNOVtLhr6NLeO/7wCd3ySijtU9lQJJdH/zsNCZ5
9qZQSI39/CKZ9VI9GMbscOFz4jIowWQpE2GuMbm2wF4CKjK4CeVhmTMBTD7c
h9QpeXbDpklnxhryez76smpMPqu5xxCTfWcQAx12ppv5WcFN311wTw8713Ud
eq4bs/lM12/aBa71XXXc0GU1WaW0os9fmVbH1alTJwt1RyX5VnGGpTtWrhEP
yp67ee01NdPisyytk76SVdZwUCXIsLR7TCZODJ0q+16HEyYn6Qw3sJOvUph8
Tccdoaxv3Ps5niVpmRVgsmEbBEe5pMFAmUCZTLVJujBJqlg5RiSgPNmPmuBK
7u4l0ii9JmKWs4hAsoKAuZZ05bvfi3+zKwXKtVqcG87VTIMSkwbDuT6+Nj7g
iPO/SeQrLB4E/aiYhFvzJcve46lR0PzkUa7iggsucBfV/au7/Jqa7tqbRFc0
u72ma3lXTdf2/pquwyM13R2P13EPP1vHdetTx/V4uZ7r+0Y9N+Ttem4UGa8+
ZMRepBcMYE/6+BAZOBi8B7qUq3H6Jf/5vk7l/Lr3qXL+u536NXad+jZ2j790
rbuVuNdz9PNufbAB/9mQmUScVMf/QRzz+oI2xIeAuMuCgWuhd2M9e7yJukOJ
R1sb4sNd+st8E+xHfXN8NtrMK0dP4mSdzY8WKFAkRpu0PjHacrlc9JfYynqu
p0hLeB6KtCYxCL0dFyZYGv4IDpfgcTt0LfEdzzO/iNxC0kLLCAhrCBCbvpPI
5M4DEgAysE0mh62XrhXKAhuWaOtakQTY/GalAGxgVY1CsFVnAogTMAWotSdM
hH+Ce8cQ0fgYwSQ62d3U7AZ3U3N5tehQz7W6rZ5rc0c91+7ueu72xwiI3QmI
L9dxr79T042eXtPNWVrTrSZSv5EI/mp6tb/7Ajdpw1/d2HVlrvkd57iF5ATg
Oa1rASwRWQukK8E2IDyTPxTnOoyHP/Zaqes/P+/G7+AHktDfH8S3bqIbMTQ8
FLotNnibfWtteLIGbku8tHpY5kBgaMlcMmZvjju8rkujD1EtTvBpnz0YxmU3
lvx/QF8q7Hh6qCor6jQQG4kpo9bGPG03qWk6saWEitV0ihsJfVs10fyJog9v
H5H++VqJFqJvtaIPYRzMwgb6wli4DdUL3eHek2u4ToPIjfu44KZ+RAJIr3t7
1HQvTz7HjSYjN4yMW58pNStq167Nj/8TSNVRVTly1VUKEUevpeXXtvnoulul
OQjl16h7xczsZ4dGbiBd56SlsvJl5xdSioIkO8ooH1EOYot+TPq4YGhv0NG1
P25o9s60lnUBlbd0LnPD1+fcm2ujOPvxB3Gmr8xOCVqyhlfCNpedyQ21xx7I
tEQN+AhPg5gkuzsnzY9nPqVRuUpdMHQXop75To1YWRrwVqSdX0NLqKKSz/hk
/9mfEghMgFMQ+JsQgbNq1z9VCsFvzse9yh8QCgkBcz4puIVEd5btoY/bz3RL
d9Hb+uBMN590whx19mfQRzj/IxbWccPp1Y8MV18Yr/HiyJFBKiL20Zhctq79
G7OdUptVrFF7/PHeJ8vxItWH348WM9ZXzNjzI+qR31YPFJ1jrlmUyRbMwM2y
AmSoCARqoB6aa24Ghaz3PB+5ZwZriQPJ27ItxGU/l5EcIaZm6yyjaZo5Z0xp
fsnvFtgfDxYzfzjEFLjChJ0lR8IUPgJTNtOBmZ3u4DVMIfkHWwsRYb/rIcIU
qo4nykLMCfMqY+ozxdRc7f1fFWAKSX6kGYAp1AgCUyUlXtMlEjEnZWi/UNMx
8M7DZ1U6XxErClw5PuIlVul/uZZtyjkVYy9g4T56PUB05kGCS0+CzfOvERUa
0NgNJVTdR/58T/Lr36DP4eMb8sYTCsfS64XRF7l299eBX+8m7TizyE3cfmZ0
DDHZUnfjbee46Z8VEqpP3Q5jeIGLmcnw1PXw9ao2wgBVW8iocxbwMd3a+Fzk
ug3S6gb0v2N90R5C2qEYacgADiKtZY3FIdJQCoRUC5CGqgakzm5PRV6Asgm7
SpgmoRfnmVHstQvSTiwH0v58LqGtTqm3qcj+hT6EsboQaXgU9KUCaWgHxAQG
TAeZSVx8/Ny8e6MKpGGj+2s6KhVI40gmvXWMxB2wMF8Eg0ruwq9+9Ss70MzM
nwIu4VZUAhxv1/mpRKhKvyv6A/4x/go+4lV+1113uatvrOHOPfdcrjlGVfXo
9wkudOaL6OxXEGzWEYSQIDTPeAupbdQdLyJRSw/2t1oCZKnBCRGkRlTNLDJI
h63h8YNDxPlQMnhMoiEId4+MLz4qNk8PYGm9QAgM2kjNJh1lo7SVUT/9hpZD
LCRigKUrRDq+TsESAU7rK07A0noQtBWrl86qCyM0aVg+0I8DgnbXgOXJpzMs
6QlRuPr7Sq5tApbaugRdDmgiRA2d/vjLMhgEu1DHzxFYomPuhwCWm7RtfxEG
t9k0iZtloRECS+zTtZHaGsKl6r8EdVM4JtzWJNNLILX4sJrwX2dM/yVmI/GW
6Jcf48DMiew3gorvvIcJYFj/RAJIPsxawtK76r/AWUb7DPZDh+vibG1UWFk1
nkhxGqc2ej/EqUavFadHe65vhfPAqVYkaPl5qe89BkgRTsTtcuNdi7yfy42K
1y6vR+7VsTJzfyFqdj4lkB4UkIIFD5spATLrNwZIrWrXj7VVkN6ulVRzUxVg
SPLRzTNIWz7KsiQxjZPZG4beDHVnlj8SAhRBeCb0d0ue77GXSP2Pi9yMVXQt
q3Nc/GEAtXaFJRrX5UfAPAkdnw6AIuZib5dkacCvf/3rvwrGEtHpQgZok0Rw
QKtWrZB54W//1EiUXVgKeHyBtRsW/KAGDFEfuUmiNAvotYyAt4bAsWm/Os50
adhOiVK+qoBnpS9WLYGZEwY8diy35JKDQTBKSVIkkmCu7pmX4U7LDljpSGHA
SaxRcFnQJJjIZ9mSO56JXOcBkXtljFTsIFC2+ZPIfXkgibebrPM7hTcchQ2k
83jT6Qqh74uPz40tcIzBwtYKOHaAz64lvcSoCzPAmatxjbkaLUqkmVN7ZJBY
RRsGknaP9pZJH9iQO2dVznVNAQ7JctgpNKqmAbdAAQclroB79LjjjvsXAXeB
/G3Tg6npNEX+S9X8Z0cpROm3WaeeeiqrWEmgJP0XKZv4A7N6DhJcU+ZaPpjn
mA3kdz6d71I679VknzfSs2yh+9jwhXTMhElkQC/sP0aw8+mgUMegZystrcku
nHdpkzMsOAOjN/GDEsLZbOaMmpKNYr0n61WsvwT3Z8rCRnzf3p0o/WvEN0aT
HseshQ30PlE19mMSg1AWaQxib7O1xiB1Ys35iOaH8RecU4hBemNi8U6GqLhT
zxCpvqpFPIAmyyux2YfIGWMmAcpREH95hBz2V0dLa9bslZXhty1YzGzw66vT
jBl+KsLwSOj/D+CXML6FDHQo/M7n349KgC7Stqbqh/le0WG+V03+u+Ptz/hV
NUD/VHFB3TJ2qpvfl3fnkX7sPZUswBeYk4cUKwGUQLT5O1iFPLemzCRhTO9w
DQFqNQIA6FD6N1h9FTSvxQCNJ875NMqcVN4MSmh2TByVksXgtB5d3Cwq49CW
Zvm9J1+NXJ9ROodhPen3jyL3+Q8yp+VjdZuf1+EEawNwjgsGyGaB024d4EQY
BkZZg4MCzv8aEILz8htLfM8nwtQ8cyFgjCE40eCEfwNH5kEC5yujZNzMLAFn
Edqno18yNq2zeGuATZu0jdPFCeJdInx5JGwyjSv79yFSVSZktty+IXNCko6U
qkwOtmERXauHc+7KpmWk5vMYPuiW0IlvoFvYhZDtyjzXVH1AMop5IaHKDEcp
2bR53u2TQmRvLVZNIzLs+7DsLW59NrvZhMmUm60qM1Fsi9ZdFNpjPgN61TCi
BvNlH38lci+9I1sRZq+T8Rl7vhdUbtZoWhYqsf3YajK5IF0nMhsqEWkDEoFK
mMPh69KoxNE7W+eNxEmWe2000dJz1itwPlnthu1z7n6y2H1Gy6LXpTIEKUQl
eBOGNIca8y4dqw054t7oBXlDJRZbKSoT4ZpCxtf+jRpT8YkDAkbZFHJzQjVI
cm35I4mIUIQTJXBXp4zENe/ueynnzq+DwBndC2nNdXQXwyYXXFsyb1vJHdmh
RTlV4dPyl4ZPBOwaq2m0+r8Qn1YHHuBThh5U8wpTPZj/DlBpuhLtvNZJhT9b
mPGxfiQNI8jBmIXJxpFb/0HkPv1WULlCWwzNkIeovDM5LlZaDCdJT/ycr+Kg
D1CJz/FxmIQXQ1Tm83l31t9rEFcqsI6Ed512Xix2FbblgUeCF9/Xi4SKuPCE
5YhbJVC5S2VqqSYfgEqcNSgkUAk5AipRkN5zbOEnoDLhPf8bUSn/jguQBygq
GZPlGZg82cdS6rcuuCcHQ/+XuRcm5t38zzGbreBakQXbQBLIYaAfZACYYbIi
hcl7NM9kW/6WamxsxmdBcVWASd5QrDMDw8DyWxtypi7Vu+FfasRZjELP2nqu
0EfasH3edSB1+Ugfcp6wb3amxE3W7YrcJ/8UYKInrreGfqoCppWuYyM6RCcs
9xVZ0bAPiW53iUbK1f9PBuXfCJRpjzp0cGzapgelLu7CY937Ar11AuVYYpcL
t3AvOYnqD4xKtFNBV36o/MlQaacMVFptuqISc2v/6q9dNgMmbfm/G4tFgKHa
7YRgyL88ieshMFr18utLeVny02+J5nhhdME1oQNf+XGJW/NN7GkjxJOFQdsy
uUbHsYUYHLQ8H1dcBRi0mu4Qg2fyRkoBYOjinBnIjG3RtD5zALB+m7y77LpS
1owPv6wVOdPJxVoVuTWk5z/6JvJ6BWn1NADRIct1Gz8GvRPdeFQtv790SAcs
Eu5N93cCAJ5UccIJJ7gLSCNCMyLxYgC0AcUAIMpp8NZtnqZ1XGHUS5NbC3T0
RLwxiPjTeEANZvC8TnIziszOBwEA5wVeGaabPq/JlgCA+t6StE1XwSXc638j
m5R/x0Nw/Pdl0k1SNSsqfQAPN/ow+QQvTUN7esE1ak2cHgth6BZWfy1O+FaN
/3yYgUpsX+BNzodkgt1yHX0IjdhpSKkwyQCVfh61dhkEEWePSmKR5VmoZMeb
rhmNgkAlKp0RQsbX4XwDleiPGUrPMo2ud/V2es/0f0CvYGIPyt3wd0NUYjJ4
ApX74+G0eH9wunHdKIkNUdnyEWa6ispZJ510EqMSqvGq5knH23yba3RxpyVo
rBkGQ23rNixzLe8pde/Q216+O0bl5ypQ6Db7QI89jUrQCzQQQHiAStLc/39B
5dGKwCiK/YLLM1CpHFKqlsjQYTp6r8nov6JHJVsNe72EELkKt0ko2kI3taMK
RHLCl241jUik4fDzPXdURPqtUopI32DctcwD8rH47Ssgff02AAkWhlvlHsL7
Zevs9bfl3eP0GP3J2A2cQsDHSOkKUpH048eT0GBzS1WAtLpzrrX8NF7aZoAM
o0A9NQqkkW8F5AC4NLDRf7+wLOFsJ9waXSVkk/MASDTeApR39SC21Iq8zbvL
3NLP5G0iU7iNgIh4x+fqXRogJ+2Ip8iBVlhbI3yaDk+VhoBMxFt+n/G1fz8g
y6Og+VUBmWANCkgfUsEMVXRYE2NzM0g+5+4hJ5puYCXdyHoC0ebvpdMgDUhb
+7VOR3KnAek3ZQTxSUvGhYDUWzfiaOkY/BKX4SRWPehh4uq+1iW+e7ARkUZ0
Dz5KpPGNcfQjCYhz1xJ/QCEO8QGsS0XcZEcGGNGQy2OxghpLHdHo57xa1IdL
wublGYy1m0i7tKKx/LzzzovzMOpkA4k28svQCKONHjKPxjsVjd0j15M8scf7
Flzj1jU8GmfQ+5tArz0pNA5fnffT5PB+31Y0QljaPC51r3+Ti07ExDkfzVRS
V8jHkfBj/Gdx1Ptnkf/0ePsRdTN+rKKJW6jw1tHN/uxohF1kN8tsErBFmMJJ
N73un5KVrshAE9qmepCxXR+iSce72jqLhSk0+SkjQTDxNgmLeDdkbeyG/CUA
vs12RQfcDUGvFB7hYWTFSLXNIedy09YSN3NB3vUljwe64RN926jiBWtdazGP
njJA2CfNiU5hMHyIJh+t6SzRGnSY+cs6iXd+Q6VdTCACkKryi21Ikh+Weae4
IHd2I1kaFrmRiyI3ZqUQ8a0E/h7YdEMf00DqpwKwSIFkeRXE3q2AukogpRpK
wtVSkirx3FvW9CXNskSsCz5S0aFzies2EqUGkZv6SeRmocjwC6gYklc6wXf3
aylDABqQWBvnnAUaxEXB0hKg0RXlKF8IC/lDv6F74DeEiMH7xEB7RFR8d90j
0r1cfkfB3ftUwd1yV5lr1rKGGzRE+iXhM2QhZn4w8dcQY5EURkwqkgKHdfyO
EiAGuvEsOT5OAQMt5rDWynBY/XCjFFo6kq/9/FCZmr2MXBxkoaxtFbVm1nxg
aEEGCqHURTpCC7KGtwXV2PqxEn1PSUujSEnQoSRSakUBpz8MUnzooOWDOddl
OLrgMVQocjM/FQZlnJ49zRRSVmk7HBabGFJWKVKWatetRTkWhlw+oCZBy4eP
CAetZGoNRA3CUmGKPoTU2t6weKT8nhyP+bnp1lLXY2DOTVkuPH7v9/H47h2K
6hm6ZGTyjng6ry90kFlL/N7C0IbF3GClhq1hvadI4dxtnSYR6xckz6znMvQs
Ubhs7fnWbAkDdQc5xc8NITI5l46sQsZfoYEdibMspNytqtCQYnoF7sVlTQ+L
lMTXFCm2SDwKeHYdRU/IrAQpOe9NNbkjz5n//vOlZHQG6ZV5eySnAK698Vvx
/jCL3OK02C6BHt6NGUiZ9XmJpumPTSAl3NxqSNH8gQFl1t44m65A8aoPgy2s
vfWmoDmo47OR6/oGvX1iZmNJoy/aTG/3c2nRMqAgbTCK3vJaDeFhfu4SA0qw
qwVvzXqIAZTxGgObST+v75xMoKSzrCG3BlAubVDgRDfetnXz3N6FmMxgyb8t
20aPfHM8Jy0LKNCAKIFGIjs0QASUio7P23tKRp6Oz9ARpyaAAnGcZX+Tk6KX
VI0W39HT+Ja83zMzfgdRl4/pJom6LCZZWvWVemYptDykZbherxyM0TJuG8bq
YYN8MbeUqUcmKwxl/ryhxYfzOfe5N7IsjtheST5Ao9siwwbtSriNDHl5JJlQ
G9JlgNQijV5A/827xNk/S6oUjxSdMYqlMIaU6bvjRYp4W9i0gcYOvJ3hFhb4
3EdLFSmc8vzHlRFz89ALQ0cOzxtQpMBeQq2EQ6hu6ySzMbDufun7gpRPq0DK
euXuaOFARtmQAsPzaP/Sio7P/ctIaS7fgpqp0FdUVOHx4n9dqIgKowwCnD/4
IBNKC2wTzJhtqEyPeJ7WIgLOyq/Ug/pBXHrcxFo1RjwKIgTOAQFOHy1fhEEK
gOMrxEI1E9ZyQ8doHbchx6tCZJ5hjKDZIahADi8wIMbYid57PyK7o0hNzt9E
/Jze+95D8cIyQ85CTauah5eFHBtJCxCjgwZXBOTc34eNpCIHn/qqXyDHPCZP
dBU51nZRv714fDBGt2jXP6bdLyEv74nuZTwezyaAfhEgZ8mXMcsCcsDHcVwI
LUDH1Gur7ymu101piSReErQ2TsiIv36ynyCFkKPVOk4lNMzeLYnCFV+qB/S9
DN0GGjANE2oEW1qy0GB1giCycCnCxRY2WzEYWMilE4YGIrKzMsBgXdLoSIUs
ttCGFuwTeKp/UN6zkd4SsasvDsZgQCk4Glmw5u0enbpjrWPWo8hgUI8HmV8O
5ozVYM7nPrqYBgMijPB6wGPh+YQ81sAAg4MtMBbz7kDar/vrMnN+8ZaqwYAR
SNN1UBDAgJQCqLaBgWzhrKb3ezWSkPfj/T2flgADnsEz10pg8B4DCkWf1z3P
Uz6ki6ETXUCnsHyfejbqDuN0UZ+C1WshGNaqTZkTzBYOwYA9zWkweE4YgOGB
fgxdBUMtSw8DDPV19H1TnUtni3GfeFUWS4wg3jdnAxEmIlCfH4jBMFjBcK8m
D0MwIDTuZwZ/XbmEBu5vAIaz+W393v3vE8ShQVo4dGiMpmLkHICAdgaAwYDQ
nt5yNzKBw6cLUToSEODMAAg8Xo6AAJxCYd0iAwx/Eg5ayF9K8NJLVVGEdkhq
DU6YdX4dQcQNd+Q43Ia+4SnwYOhY55O5XkZHs0Y9GEykTqxYzEDExGDoL0r0
0QfN9e6TCz7yYIjQ0vwoi5CepWdviVkIG1RZow4lvjEJdfm+joUY0mxC8wZi
SHt+jOEA7owADn4O/NvlQVsp9AISTAYHLUesBAd6I+fI22EiWvu6HBsJEFFr
QjIiCiigh+qq5jpfRKFg7eRoqF9ITKjPIHHFs6Bwvy7TABQ66WJY2K/KUEhY
heP15kO39tQEKKDVfAz20oy/rqDwXgBYBDosUSs6Cc4KHe48shtLyG6s/kpS
VXBrp9KTPKJFYB4UBxUU9BR3EyCGan2oB4WyB/TneFAg7irW2oNCaWfkQSHe
zvGMCGtVa6aTr4CIx/pKDclwYnEz15FxIzTv/iGJCBwxMrvGiy30n9gwk/Jh
Odqx3Uc7QkTUuUEIZxoR5+o2LWsS4kXfN8vkw7aPSss3BgyA4bw8sNQtobeG
oRf7XdxUAkTcqNvOeJNAd0ngMiLm5V39ViEiErzyMIhoKd9KxFEvqRoRzPZR
nAlU3NmzhJfHwH2dToc7l4zH4s9jhwTjqFAtjcVSWYiY/4X4lrO0SyIcI3B7
EERI8UmPCOKTSUTQLZhhQ5U3Zsuiw4NBQafcvnOyfmPGWnofZPQ+/T5uqh+v
c8CRWF1lGYMfK+97CQMbob86tiIEhXghV0Q+OWleiHFJD4qbpRsbva8ARZtH
Itf5VZkDMI9A8VIVoFijSQ7M2gDtxfEheggHCaDo0KkU7+FsveUwTvq7jK8l
QZEglAqKRAhEQRET+fqytvfVeehfImeDgDGHQLGIDmbll9L2tXJPvBM0CxST
yW5gJRfmtFmgAD/baKWR+ZBWzgnqIPvNjSPqBoozzjhD4qPXSbsMPi/XrdCo
zvU1FeQkTV9NKo3e94f7Y1DM1YqzqSR6oaawEncDhW12ToNiqES7FBTlAMXf
Ls52MGyYqIECfBLAAChaEvvp9Iq25xP97f1GqVsUgGKvgmKIznc1UOAt4shQ
kglQPPJqIQBF4kZ/m6E9TkuAolYUEMtLMjCkoPChixtuF4nCzrPxO+mCCRiz
iFQspINZQxe49jOZVI29MFWBAvN2+5HnuSwYpoifaUWnNmM7pJchKMKguYLC
27baWpBfs45UlCJojgjXQ711TwWRtqmrSKvR+/7g27jV3ECxNgjCARRWVs6g
+CaeRlZFvCIEhe81VUcjwS8b5eNeqWBOTYsHpJN50CShwcMmSF4uDYqHdb4q
itESoNDa3PZP8fzDw4AiQTIUFK3kWwmWeVEGhiT5e6KPZV19UxnpprwbQz7y
TFLByHNvJA2BikDsOFm6PcdLaisBQhkmjy/flksAAmORkP/mFfEBIMJdSBbD
UnapxH7AWWedFfeWEGvDDnJwHoTFEcN64MXI9XyTJI9Y25SVpMR2kGL4ZxIL
UMNpLPSeGs8qwdt5Qoel4m2EEYhuIxkLfxfRcSfXiHyaLcQBfAwUPQAHVqaP
rnbjwk8S4xk4Ufjv0PGCg0MBDjZrcAd5ZuDAhtMZDl4l5fDQK3kWFQVCggQo
EOBleMcjAQSuBfXMkn4VHR9ZNUEWII6TgErzgmv/RN5d1gglmmQ2SNIWkdlY
SCr0MZLuYeQGYYpMCIjNgYZYuJeYFJmMFXTiISCeGix0n3iETFo9Jh4PaA2W
iodI6I/i4dFzzjnHV5iAxYNaosCao9+Eh/t7Ra4HJmsQZ5tEnHj59sjt+Eb6
w3apBva6QZu5l/xQGQ/WoGi9bakghOEBuuHia/Pe2bCoN2KZZ+pMF8PDRfWU
Cd9HcEOD7wRSt8R+h4yL8fCd4gFzX6EX1iseUKDqZ6iRCs3AQ8J3jIeZymjF
iK0Ak0mOV56foTjk4gtM1C5rVMrz/GrXr+Femp5zU8k8TN1Cl0l2cyDdElwL
XHxFFRc/YlWelzeFF78wuHhLLpif6QOSevPmUpgODvu/IWOICWPL+413l3AM
6j4MvxgSuTeIlU3E1uUKAuXXcf8+zrKSSQjq5ufrtWNUEWLENs4H5zyj0rWz
R3FlszgrFpJH9i7Qyah9ESCO6AJG2pfbZsfLuIEJpGVe13EDuHZE3d/UnRAb
UtcO4milGg/2y5X7a+cr/l2GQjgtuPbUto4Lq757zkKinwaD8+7vnSdiQs7t
BuJ3LQlzYwpuiToR7FYeyL77e+newRXt7pcEFf8hT7S7x73wmevdWzDa7h7l
Df7u28rdI1x6bWvZZ3rPc7Js43Wys+OX0f+3LXLbvoqb5Ms1QZ2+ew6UY4eL
TqNVvurnJA9fm+O7v/QG1kB69+w4wJuUHJxkRO3uQQe4jTDoibEuLe5gRcs0
evrnJe8eIm/+mN09ujVtRF3m3UfJONNvj4gCINgTxKwUhaKACRhcSWyJBTm8
sgmdfLMarteIgpv7ibiSSFFsQB3sARmZGKJg8T6pysa2yDQKEM1hYhigICCG
HgVGDAUFJ/B7x1HCYYd4oYjlat2xCRTc3ZOMNZZhkJUdt5Tew/uE0C9F8S9R
bQoigNU3hoKZe+JGWBtOAQ1gKLB4grqO0bnyXvC+vO+YdhNQ2GpkxWr9eZYc
EVjuIh1LZpRI67i5MQRQtbWDkNpcvS+DALq4bG4c6m0f7V+KSq1aR4BAgvQr
BNooOqKADnIdF2sQruOKfueLJbDnAVPjnhqUd70n5t10svuzPybbvUeyEchN
YY5wWvxRYgrxT1/8IhX/9MUHBNB7BK2CulJ5yBOODy8f8mX9H9yY9JgUZnLO
m0zq2MX0/xF53bJX0oFoMhuik2jCyx/7fq7yXp2AjHJBRBw3sMsvt8s3H7ES
DQwuH3X20P2X31BwD5MwvUrCNJVY6pg5cvkH9fLXEkDRo7ItdfkI1uN92eU/
0LckvPyECs/L1xJc7s+Jy8db9xTwAvlaohhL5P933tre3KmEg4uvLyGrugM1
JcRYPiI5VhggarD5x8ryj061/uQYZsHgDp1yH8LAHLGqYCA64HhXo0YNv3vX
OjAwfbj8fkyY1cEapGLHLIrcgi30fr4QCDyuI+UQUwwjBYBARx1QYx1zmJAn
UwmDKMFqtkjnBqoonXkyBNiOdBvkZ9Nd4LM89AL5y6Ol6hkIeE0RAAswVquf
PQJ01gfICd4Wpx47laURkLjtfAYqFAFtVTNEQTBROWDCYAgCfu9DBG2fKHGd
hsn4tDHvo6KZtCYhYAHyDvtkDMt7PyQVAWpg+KSJA6QRYInfEAGe/23MpRsT
5cSP5zDRRVcXmPVbkwO2pzZsl3d3PaO5aFKsoxbSRW6mt0SXVvGlhLMsXh9e
/Mu2e2Z/ctsR/nubnMI1LrNZYM5T/OHSrWwuZPu8jVKbDsNGBtjQWx/Pub6j
SHaWY3a0rGM7oJfeWauMw0s3RtpLe7pw6ff34Vs7Ry8xVO+/UdEOzUDyzhPc
L+vORfmfwE/T7N4c9wS+MhdBX+SKiLB8ICmFpcgzfSMzasP7XrpPIp1rD0SV
7tsCx1Y7affNnA8jNPW+h68LlezxFWVlZZzMRb9VI20iAN+DXwJJf+lNufB3
CJfz3iOtsyfidhBIOi4c851GrM77C7dpg3bhug+p0oWru28XjrRiOpcErsfr
XLShz1/47WgHE7eva7+cm7QMy6TlwtFHtVv3vqGssyK4cKOhuPDXFuQzLjwR
8uELZ6NdI3HNrJWOfM2/8YEetN31mYn2cBI3osyw8SB3oPhcEPl90IJM73M0
HWePN0v9Na8Mrtmytrdr61pQYGjD5vSWZwW3zMEdW2yNY7QNKXiL2Mn0PCFx
3GyZujFrI2kW0jqjUUVAr/Qtc547GOfvB5roLfvhIHFZidzy77w3Z/kho3M8
Gvg6sejhLeNtdnhUbnrguJybHtwy6qYxHCR9y5yhIPBhKQ8A14FumZxK9Soy
rjh1eyrT7fRbUUDjamX8CL1s9uURxHm4P13SNCktGU96HP78nI/jpBCGsW47
lOwXmrE9l3nZHTUD96Q2ynKR4CatW4wv29oo7bJPO+009pUg0tegFUNLoXnP
7R1513MQYXEGmZR3ScVUkGog9+sp1F3Qidplv62XPWGbjpIKLhsnbO2cj5Pr
/lwyYqOX7d03y/uEl+2b0YKpV9Dj9z5LurqPXPjImXmOg6IRbSrhEG1L/rIx
hm1fvK7xCb1s8IjgshMXe+TLBlR9XWIR33ay2kx/bMIuCACOY1euDlnKB9E8
NgkJfeIaW7GRkRTvR8Lo2ZXDLDUFwAoNRm5AjN8A8IMAYGaQWPE9OX4Penz7
Rt/09hNxO7ROcCE8ecXo3kZiqnOfEtezX9493aPUV5Nj8+8Hml9FvUh/DGA8
KIN1YMH9Kplg+i3cRwucV3H7meS9Vdz5BXDamJXG9DbvIYLx4lvo7BAE2O0/
o8suq7p92BiwSKQVgttPxOl+k3F1evvt9VuR1Bmy4iyKaWiS+knTjZQF4Ijv
fzluzRpDdnzy9iRzX48xUnrdqER9AM8SXrfK+9itypC/lTGd6N8P9gkmPHaD
qLy/33F/kxURQoX6ivaHRcouvKyGa9K6zPUamCdDWeK2KVvPuvL/W9x3wGlV
HX3fj5ZYHhUTXWPy5N3k+d4vm2STbIwafS2sxI5d7G2VZkGxACqioIJKR6S3
pfelLH0pS5feRJo0wYYgWFEBPd/8Z+bce87duwtYvm9/v12Wu/e595z5z5kz
M2cKItmhrVvIbez03ATI8faLeQwnFLh4Q1VH+TEbwo7QdadxPaJuHw+CU00T
0i/eGClWxOgZckS2glgRXZBRfNHiDT0X4bBPOiXGOBu2NUcIJsH92wTo8jy4
PW3t4nKRzg4ri8BU7zCBbRQznrbyqdvl3AYaOrJg3gLShwVpROFxl6mEhd3D
acdoC7JyxA08olZTi4oe6oIKnXNwe4RpCxqNXue5lHkBB7ijAzO8lDQMYsY1
tOl8eFhAhnYxgQjbTk/02eLem4pA3uiAbC3yfSh8IsqikKc6g2xVcwSAuao5
QL4q1hwesqdxWxoXKZHjF/H5oYasnGg60EIoF+QDQg5UgkAAcQSyp34ryJ4Z
5oMMiRTqahcn3K4gh4Y4KIneokPIiBi3KVLLF3wcmWGbFWRObSJbJwT5kCxn
9I9/ql3UJs5KzWmxfiSOoqYg83AxjFp3iwS8Q9u4cyD5S4FpjjYrJCGHkTo5
Yy0RlCTNB4ckXMoFGQnaiCCA99VmQWATYdPrc8fm3he5XYQ8/5XtghxXx5NA
hvTmVKXhEty+cqfMYQ9tbraMKuKNtqvFihSIsCIWkWWSgoy3V4AyrsVRfkT+
5ClpFx0FyjfXS5u2YyRFaSxpQZO3ilY+fzcZWfvE+NpEZF2tTm24Wt7Wc3iL
8ty9oga/+bWvGRVpAISLsmpoFzkUhocFTqwwXcAJ+n5Oj92HkJI2fQ29jhjw
vW99lBGcY7OeXZRtc9c4yhp/EdTgMRzPBpd7sGK1M5tmxAlpj0JUN4Ko5gyj
YRKDvuJd+TMM60MVAIxwFQCME/+OEzKlEb4eOIwv21n/9FCFtAmdaBeFN0lz
m+wwuh+HKDCkkURURDrXpC1oiuRYWDCkDwZ82vM6WVUhls6KnbxVtFwXS6xY
qJV2yVgsNRtfVsvvGUfriUbwPuK1bYgujsw7kugbPJP0glVEOGKxXd9EOCIv
EqG56BYEVWvJtxGObkdUtptflcoP6igRGKuEFpWekUgp5DPC+Pzz0c6+QYrd
o1inj79C6v1QiR7HgS0+9nU5MCICF2m9XCOsTW4CjN52qcvUU691mcoNvk/s
whDQE/g33hVoM2yfQstMRnIiqVMlxGtzP1Dz6QtpS8r9Gt7NCpF8y1GlehHf
9URp6RiSmOgY25vMIqnl4hRKdoXYcyUOvddoawRTPttF+0iU0LJaKfmYOw6U
hZIzd9CvSqG0XUzsxt5fC60ByrZSWkag/L1nL7kas8XStoqHvQQskaHTcbDm
ctE2hRojyNBJwhIt4ZGkwJW1CEsEXrzQN+MouZ5ifOYRsfS0J32Ep4AdH6H6
O+6hDg/I6LdJeG1GgJtjE32B0BeRs9at7aF6UJxKE0lBXhwrcBU6txRVVZmE
or8RQImC1tpkQJtJIOTTeo49YDp9bAUNgRht+1cRoMu19Ak30z4UhDJ2+u6o
FqF40TtPRLYYAH22l9DERfTS2pFObDs1wAK2eVc1tS07EH2slfZ0Rc4VsvMa
xhD9XgJAlu6XsSE2EIhCTAHRDuPThRUj6vV58xHFUghVpQsTGEAE75ns6ah1
hxC/U7HkTYzf5OvDC96XKq1IQEgCdT5tnmjbvpSkIUBd5IB6mxiY1sa1Dktn
paLGLxMSwCKO+PZHUxzhimBGe0hdOI32AtLiFpOY2/plBCxKRmPo3JLaBfYj
D1g+CQJRneomiiswZlvHHktYNZhxbRAldDOuJHkfRRLMQKnkt2RrhOt3MVxn
75BqQIjhwOktTkjgTes9N8vB1XM//UaueZJYt9FH9fbAUY6S/CKC6wkckXBD
ARkXtfJMky5ZHIY0jpSjEiLgYoQ1v0d6Gi3EITMQkE6oBqkyuCIerTHdE8cV
3itt+ekCG0apKrDsuuKY4Pp+PDsCEpt0pD2J5F3/qbQ1LCPhQfy25QupG7vd
ARaBki6wYXsVBZYtWNrLnDpKLrBJqi9n6iuw4LfaD6bY/nqElLW2AySSGieh
dYmlP0oAdgANCQVBbBEBW0au/bisFuWsNgXW05R8YDFagMs6EteBCyqHEZ74
Sqotq4uY3Rc416nXPG1uaZDDqS7FBPZMAvvNj3C4lzFPkxa79oC4L2wupAt2
m2E5vN/GwXYablqs3UpvijU7qlhtuV+an1yqoTtYxI07RMfME5bSo0kavvN5
Wayn0opZdjjC2u0kYYtqw74A1hpdolhnW6zdU4dQCW7gN46HcH5YG3MiQBpH
ni7WXzhYP0tb7RTNrbdYY8dvN9bF2tsrK8D6Mf7J1YTw6QL9xuhtmoMn54/X
hQR8EbrT9A0h1CBaMOM3kGZMi2bQLFJTH0Tv4RTjuzmOr1o5yFSBZhzHF4vJ
7d/rFIMW4qZDjxTs2Ovvz+JFY6txPNlezo/7TKIhkQG2cCvaCEuErsUWaazz
aZerCFtOm9gfhJ4oOYpJh5aNDRuyepQFtZZ2VAeoD7XQzpYz5TizJZntG7Vw
ggtqMwdUxNciARug9ipNOa73BFRZwz3LxdJXnZJOGhVD6a96tTieatfLNR2L
SYEjvXjcGto86+WZohVZnH2ERgmbviuLIXJL4ASAPyKOodWJXX1Y+cpiiAXC
Se23RRkDdz2RYgxxMohmB70n0nDepP2chN/GTyNnjtWe4IdgDFUddpto2Jri
wNA6mhRD76AIujB7E50EIji2L75CMtYffEH7Rc6gqW0SDDfEMFz3qTja0ZEU
GL7s1AhrV5QqCDFkvM5MQNNbj6wshVpJUoTACUpE63FAkukT7WkTfI2MqiUp
U7sgz/SdnhbbZp8UdN94uCyGCO/DOlxOg176bYSh1VZcDG1Zrnx5N/5hAsI8
RZyM7ZACj2Gj17RTAClwRYvIWiaJtmF/BGCpRvZXBGDYQHl/WMzEAojf2Zix
7n+rItl6N2HLeAKwfnPN6SDbaj7tQS3oHesdAD8meiwiQd9Mw1xtNSQLYM/S
IAIw8J1HKlq9rVWhbCR/8vSjpMwxhTKM1EAW9ivDZfh1n8k1bQdnWPdlgwZm
KqqpHioLJaJ0p5J+FIfS6idYC9ZMtLqRQpnNazE/h+WYDc5HqBOgfOxV4mfi
/54TAjNmIbHCZjStiKAcpIHYXP/fgZLhdaqhMJT7ykBZxoqxShH2bZv2DfmO
NB2k53AmBllV82i76UbrbNGatAclHDEDSSGCub7IFrZ6X0Iv2xa5h1mJUHrq
jA8luCD0GCWlhSqUoe+oQcsU+46efiNjnmqXY8bRkKeSqlH6vhzgwDZdf9CH
Ej5ARNozlDHJylsU7fdukI1VfYScv+P+LPmawHCt9pCB4+/RVwLzEhJ4xxMc
C2gMJMrWfRKpPM9pmiaKy9ltcYbTBsHtEwMYe4ujSFEEadhmcVVb7stxW9pL
3r/ytgzn03AeBZlQc2nD6TqoLIqI8pxNwsmiyGWE3pczuBiK3mo6I+Ga7o+3
8l8A7DH2ffEcS/9OYJ0TlfYcIdw0y7QcKBEZI1YHvKNOIRVk9ntiuqIK3tvf
SvEyi7nNroAvIo657dMDY81irtqQhRw+QuxeNp4ew4BjCW2DXkSV97FkG86n
IRD7vbVXIH9Lj4bh53UhD2sgKuTIcuxPZmppVKvYhTxuzYS52Qo5tFvk1j1A
RtZLPbUZJBl+XQeWhRwGvQu53XvgYraQq/fd02eyopUYh/wW/nnsRTarJDCI
XvPUK2YG3tNTggV7L9Dq7AWN0xi+ijZAmvBk0mBm7ZKDHpzmrYuxAKJf2pEJ
Zw94LAtgCVpJ6mbV+CzAcXU4DrUsgIC1exqnzMMv035HS61rEXHjPBoCceOa
PaIML9K2XnEW6GbL0DltJmDQggWaiQtKWSDbsoAbdGOr/1gWsB3+CppKOzw0
m5y9joQZcdZChwW2aNz0BnW1xsvMPSOhVEdigVAY/3wsAMKH2lmcBX7LLIB4
xua9JVJj2EqClyY86R05OcApEM763vrGl/w23SLOAuNtgY8vospM2mpbg39/
x65IPg7XgHpEqeIUCod6nI89hlhxDtnfxIqrdwv+6NQ0WI/mcURg8UeYX9Gm
rAj/VyP864mnSl9bxhayOdcu9ti77348xSkz6OiIw+MhxMUT6ZUWe+5sQ9O3
2CPr10p8RPQp9gq9t0VnhfT/108PuG4AIHWBfgeVCwJtFRKL3pEAfV+tl53h
t2wvX39fJgznGEI8MZoIMXGzOMBwmoSwzLVfOzxho83IzorzhLtGLU+MXOfx
RCn4EFuwjbNH54wrNMkCBU5fH028WUrvJ95c9ZG0h2ihBc36J/GElrK3TT7Y
OC7DE2VsKzeVyu2KfnNdkpKaSoOz5sEThScOK08giHoE6XEbHZ4IdblEngg1
8KwEJH4GceD0kAkdZbw/MHeI7uibBi47XEaKWdOukpeDqqej1gRmApkn07dL
RB+qFK45EOXlziL9mjskHA7KsENYD9LJwSF2KHXYgWM0ISIQCGlDr23aRQuw
5SgkVdL7iS1XfihNYyGPwQ5FJKfbogGdzbVx6mLa91l20OrI8trfepYa1Psw
2dppHQ3VnutmvSFpNSWkNw0idih22AGtM94kK82yQ1gITtkBgVkXJ+CelQDD
z8AL1aJr2fbaOeVzABvuONNt0kUSdAYuRV1ncaLZ4ys23B0O4AbytCI8DlBL
D4iUIBfTqdnQfoKYBgpFGLjpBt8j6+L+Z1PcPxkpDQNJZ5lGq3E5vX/9PtmR
EUfqcgDit2wOa5wDtGKLZqX9NrTucJaBkJ4b6vg51jZCE5lVjV7K4vaW00ln
mjBf0ioOKfyYz9ukJgP+VQedam7rpd/ZEeD3toyfD35POTwn4dUu/JjSkzh0
GC2RIlAVYS2whWiNffhtFH4u/U8rIA7/rN2yIBd+FVX2ARy17pUME4WfHeI1
NEibQ/Gf1NyLh9OsmKGWfwkJomkkiJbBQt0q7eY2x+BHgBnyGS38rp8mBj/Y
r4xZCPgvUnPlVk2pxkFMzSvzTG/0GaO9cfy8tOlH8CPA532Nt0f9RAs/Khtx
/TaCH/mUIfysCSjonhH4M2gHTleSUB1U0D3tVBRDScSv/0LKvDKCNKFFohiO
fVvNQ+sSQGtQmugyW1qffgfgqxzAi5GLQaIvDngqlcqO8GYeA94cCK1B+dAJ
kXrRort0Gpy6hF63C0mWKfM6LSfkLQPvGVorD3ijkj/0jXjTEKexl8UbvB+e
etjQnzCTysEbp1vX3pZr7qqfy9n94+ZGeMO52pre7eLd1SnTRnhz4UZd7p4l
fvpPjzw7CyrhVy2I73n0/pXwwpP4529EE66fNq2HBVyvZyhNtGhdZAuyOwA9
Pw5JgAcWeBLeCPbjkgYO3qTwoVlQSHiciIDgfGytQfm3NSQQauaZ50nL6DI0
ZQaNzzLtu+WYBg3zeDtFtp8H9ndOHn1CQ44Y2PmBY/2xBVAnyqC6oW4qrJcA
sJ/pRP/WyzVtemU8sFEvAZkgLtjdjg1sz+pTsCNfT9TZwPHmhF9JHTMqgJRt
OyivKBTci+ypISQvx5DCNGmz2nYw71Hz9aD0M8CWHYd0maZewK6zkM4VSNFp
JyQvp8pfIImSNtIeYdccOldP1vU1tfNM+34Zs4LEx05N4ASki7Xw6Ryt/wWH
rJui11/LcmqFHC0oc2Zo0P1b+0/Z/CgEZYZdSxvBVkX5Xnl24dgMJ8ABTrQP
X02K6s4YnAhEBiv1nZ8GnEmhsowmi2/pYhg0jvDKtticlfBBFxuMp3kf2qNm
ogED7U04d94kcV6onbYMgdQHtcA6jTOOzZw9spe+SWqXi02n4qwWpD5ZbDAe
fhf8XW6R9zsbZRHdM6bZ61mmH9n+xctJrNO73zkQYbPEweZOm7T+ZVR/zTaJ
iGETGla21j9SHcKOslqnAIF4nOYwGm3d5YwFsnS3Hpjt+V6aXW08JNhAjbM1
DwkbLO8aSnZ3BztNrnma1b88lDzNpwKUwi4h9zVNm64lCFEXxZdNH7KE58IS
JpQW7dHcle8DD6UVNGrEakEoxlGyEXeWmy1CaKkFhBDqDMfoU3r833cKaRq0
ghfSezd9FSFkC05PchrdW4S4cOUuKVyp3jAXoNDU0bYdHkC0CaMJA+clkLU1
gaY+erbkJQCgh2i6FqBNLkBIHIeB/1bWEQDyTA0PoGoYKD6dr98F+q8kqfiC
VbFiM/U/1+Waa+7KMV2IVgPeDMyIVZGRwolnRIe+tMI58SQBK0RL9qDN6whY
8eq1DXPucLDCcf4rOM6fTFoCregF9N6NX0jtZBcrbpZbkvGwwnVbUlLzmPR1
oV1yWe2oy6PbCBcKExYUpxcgh4QU9KnLZUE9TDhB0MWxQr6QrQzYd56LlWcD
nJZwTbHipaJ1yPHxQv0WlFg4nsw3nsHYXHevHL2RpGBshq/Q84Zt4lFaSIO5
m6QZlMkkbMDbUCZdbKa8x8rsZQ4saEHDceQPSxw5YhyfQOFwnNBPIh2W+Hge
vXLD51LLz4UlzPdRWOLdKtRboLB49oKb3sNJ2fVSISxPtZFmeOMRHLApxcGp
I0ilQJcbF5bVDiyQrRXA8mu55m37Zzuw0BoJHC3hn3FEOJEH/rV8smOa90qZ
Qqj4hEjxBqh3pPJtS5l7Hsozo2gvRBBKHBEb8b+ESOUiMuptBxERoEAE2w4c
JzYiHHm2OHLvOZG0TOLWuVul3puLyF1aQYeTcxQRty1EqdTp0nf9EhP2NDzO
kY96oFYCHsEpEr0/XLL2520UNFBpF4X8XTQW7I2KoeGVI9amCiM0vN2lAjSa
yp88PS4v4REixc5gOwj+8Jvq5Jj6z6cZF6yU4vUSj9a6T45p1S/HrPwq8ru6
uCBGCUGHCbiURriwfw2Z7lCVcNJpo4Efe03Oz3sUE62JXedsQbyI4PKOgwtH
ZmosUhyXSWpWKy75Li5Q1TiVPcqdsbiE4fgLiB02CC5fKi57gcthwWXalsih
c3S4eFu7j4unCSgu3r7k4oKKkPc1SZsb78/hDIthpC+NJ5O41xTSN+vksT69
4isJMo/jYmPxl3zj49KhmPUmiwtolX+VqLA27P5+wuXRV6XAOQ7ERy0k3icV
/q39UmXM4gKriPv+ObiELQ4cXKRI52/MGX+IVDSbiwz3e00knj8iuwrH1aNH
irZdwrpKAqWvFrKzleLI+mLhUyMUPKeFv53jIQDqlx4ZgRM45ATHMwg5wTC6
Tk+ZobTHDl2cMjfdl2eGLc4y85F++CUsYKJ/cIKHAFbFJOKdOAL1X5K9XSFg
qY5N9mYNlLedJB9ppW3Iaf8aSejPJk197b6yEGBvdyHAWTiMwzlOxwuFwNOS
ISZt0LRNB4cVg0D49oNJ+Zongfn4G5yMBxSCXQpBOy2z70DQIoQg8HWmX8fB
eFpu8rwFqmx5+46AkRUGjaCu9l2NUCYobfrMpkX7dK55ZVCGTRgsh2VfyHGh
uxwWfCKKE0zLOBgOccAY5vxLcsoEtofHxGOJoMSXM0kZX/NJBASKH6Dbw/DV
aQ8I7fjN+0bvucKfLhDQhq2GdWMsMxtrgSPXyZQeNZfGvaN8IJqqV+KogYgx
/NkeJCBDuI8rJJ42LTv66Tyces+niE/T5sGWOea5bhlTt2ku67+wVWBRLkVX
w0MKx/fSuwNwIP0gDse091lcuGicfV5uGI1+fUGao1gf1kPbLkW0URGLzqDX
rd4b7Rhl0PimLBrWeNR3hfrulXdI3rRFw+ZNA42GCDcns2jEHIl+x/Q/j6GB
KlG4PnN3KkSDkHfR8PaGX0ccH0fjGaV84HxJdWx/2z/FQYMzkfvJEK65Pc/0
n5dijZetEWTkoV3gQSERo0FD7jMjY9rQSo6jMWY9Sw6lUD4olJOTw2hccWsm
LPX44Ivae3kMbU/EpyX0upV7IjSWqGnNaByK1oZrfMTQCNVcq1dZNC6vnQlb
e3NA+ABJuEYMc52GeeY9epeLxkpitLs1SZRr3gkaBQ4aHil/FV0LGf4cBw0J
8+cSsy30O5u+/1I+Kmwg3PVkFhcZfbxtxrQryuJdfNzbepIBG5HIsOZbBxWE
K3bINVNIs3JRQeRwJ9m9lVLZFpXrbBT/DTlcbgKnlshW7jw6MEOIX6fT61Z8
HKEySwNMeetQVCyFYiahtx6tVuWmZVztZCRzRHehZEgv2BKh8rVFBRVstmWZ
p0liLdZ3Yl0SBzAq+cr0rrg5NYG8LipBZR5aYHMxEmIPcuQ+b+m5CN3yYDqM
PehLImXoMnFF89HDB9KfdXUMIUSkJSHUQHZ3aWpxhvnz39Om1l1ZYQw33GCI
4UaWcadRgRlM/DuNXrV8txjtQGeAxoz2nB2hM3ajb4coOu7ytOAkJhM3dEK1
Z9HW9w6p37Q0dsXAGTwzY/qRalUBON72fGoCZRWcZ/X2wNnhc8sHgi03nAeg
3TIa5PYhaTJkqTiQJ78jhQDQJmoVEXu9ArHQFl5WxzEDobWvAlmdFoh0Os1n
a9BwcJx65+MpDuBthuKfIxGoS3jTq5Z9JEkHAALtWpAM8dqInBAIJEHY7m+O
iW5fY3Vc2Dr4vimWC9yAXtm6rxTynrdZQHiLViNA+ERB6Dw8JwShSL1bBEJ+
RRiwbnWuR/mCwNnIlfKeLiCUP42dJdfcnZHTdtpVexNPDlos7mGE4CA5Hz2Z
Vn4dUX76jiypfByj/LQPRefnjk9B1vY/553JdIiHwD+DlF4yigcSM05eS4rC
h9L0C2THSU9bIj2T/WBEdmtXWDv8SqV5oEptmGsSy9lFiHurPsTcJSR9SIl+
gYy5dTGaP0dzma5JriHNx7o091SmMjRvJjd52/Vfw5uqC6XZCQJd5slOAVec
BKUHktU7arU44lF4fAFq1xyIhA0qTPahZcn15pTSCH0ds1FUe0vpzF9TYYT6
VRqhjtBmzrUdRlJlBpqL0HbzgXTUWq0786g1aY/SiIbHwbFbn1opHWqtNpfW
Uhp9u9HxkmvA95am93M2CqVd7n7vsAZt7UkxpbnkI6HarJdLac+kPjWB+ud4
NPdM6jI0Z0Ma+yLaQOJsGaHHA8iiHbFS3OqoEYa+p8u/imju1XZ2aN5pkmgq
SvPCnH8FYWApCmAjnBzeJqTBth0amELiuImraGW8L/2ZV+u5NfrDoSO2pfnt
Tj3uGM1D3RQRhKwN1ffzlx94Br3RiZbTaGWQLvwGelvR8y3N15OMLCAZuUZj
YZJozgT71REpDSqHpvNfE8BSiRJmazyKRJeh0vyxkEzY4SvFPY6yXOgeuuxL
6aiASsoQtKtsXUWlOdLNH2wlY7Q0Bz04DdSJ54bHApWR2wwJTH/ivWJ6z6L3
pH/tfD07nrYzK/RWoHEkaG5L7lgz2aU5NFDbMec6zbawucX30y7esodkw84m
jbdLjOaLSTo2JxVuLeZxQKQXzonrteDNQvncE8bK557qo9R/Tv7k7aR/SQBL
OP7XGk+cxcew3WnV958vrlY2BXZIR5ylXwjlbSnjJMpffR+PVgnPajkn0NeV
KFrxVaQkXXQwaU7EgBPoNQtJiG3+VnoQQJVxCc8B9E6to97zZItSwoPBuDMN
CM8JEtrUzub+3vNEiqMzkJo6k9SmLsh0dQg/koTlELJo1n4TER6nuRUQXqjm
65fneoTHqMKNtHzC/0qcwAUZ06IQ57o0StUlx6q2Pwc22OfimLDFg0PCo33A
N8gtk+UvLZy5Djo7JeCg41CwfBK7ddFekhQJMkf7EAuOI4tiAYmxTd9oaghR
HC3mrNM0TnVbdNylOrRHUB2bddg/TrNwbTBqX9KPS0hHen2AT/VRluqW3Scn
Ud3T+qonXFOqN+efHG6y3flmBP6kS8HVf5T6rMnDkw0LuAvxYp85okAWvSWa
PNtan4n2/gxRCSpMnPpFm0QQuNQ/9+JMGCUMAX8jUaNJB/Hpg/pjCeH5JNA2
HNBGvCTkV2t08mKbMTAlE1K/WW/ZrnRdgULmv/NIhXkgyhCxqZbYVK+gOSFI
BSWfp5Oq1Amlm4n6B5T6LWltzSOjylLflmMk6id2PqmesAiU9BqkfV7gfKlg
QtH1/2OvaXI7ILFWsHRaUXw8KebiA5rQxsMtP6H8DF5CisxaqRvEltan4h/i
UF7t2WfxQVntzpOFcxUfcJY56wI5RIYBesP9aFqTw9WSOwxFFD89mzbguST2
ln4kdU6gwq42ET72ENniYw1fecfpol4ifN9mUSo2192fZS65Otc0f0OK9CIy
cAAJ+XG0sq0bApWZV+1NlcGGrIaaCaTi/ZM3Y0mksh4fAPJ7e5M6jf7hXtPA
OvBVuEHnJGAvYP4qjDN4on3KdCK+6kV0GvSmhFmj8s8sBNyRmj2NLFyslSQs
Hmrl0kn4+IIrUyEWqBIMS+updiRxaH8YMlPK2674EG4iaVXAWHx/1FiIAnp3
hIXtVAarDinJXIZ6Aknb1T4WOz6VKtloUW6xsIUMIyw8sSK6jC/odZlIvKNx
visLloFmylWNYuPsHc4tGhl5u/vXKs4fXg6cL35eJf95QfioKuHbKsnFp9zP
2hjbwFEc/lQ+V4Qdye5tnObA+54zkT9BuyqtoGIYgqjFh9pJQ3N4/4pzBVyt
tURpCK4WxMx5l4flzDjGkrmujTSxgEFWvDhlOvbNMXUJHfQ+tByBvQtFkxBv
BIeh5Qi1t5UhRDu+JYjyYsEQml9zY13xcnUeljJTaQqFxcIQOEtaS3rPiyQ4
tyhDLD0QVjIFuY6RISpFiPjAVRQ1GfzSxK/H/k3KxNRrEMXh6tfXg6Hq2Wsa
kot7nord5z8vibWOOHSfRx3pE+pJymfeBi98dqqWb801196VY9qPFSUV5gFH
z2yUto3FJCFwSoBTrjXfR3y2lDNvWSOoxY87jVUX7szbQPqgI2q/XrMs82Tr
tLnv4Vxzwx15pvNQUk8+k4qr6/WRiSymvgVlX7EErhP+sl3wbP4WrI97Hstw
5OZksjiK5qVNn5E5zF8TiM96Ds9h/kIq21Ktt+jzl8dLyl/ehuDxV0Wx18l/
q+hzUuiiWs3Y34oD2ec1HvQf4WCP8LgftgRYXoV8fG7CM0TnSOQjdqfAzYFF
/urISOeGmYmY00mbUubJVwkc0n/L8NG3aA7Ou6Xy0faz/yMY36wRwvCJXXxp
nrnz4RzTum+WGUmicNY76HkqfLTB4SPU6rNBAuAja8UrHxVg2v+4IAjTgC9x
0oDRTREho3cQHw2YkmWK5goffal8NHpmhlvZWj7SsxOHjzwjXM7nfAn/7yMD
woBXMUe4S7imqss1YJEe+IW3r0o1g4oFSKIQCt9dAVt4fh5liwQT+lT2+CB/
rMbleea5ninTlYyBASReRhJbTNwUmI6jM+Yl2nKWHQjKsAXqM5ByCiXTssVf
z5N2R7WcKGOczbdABus4kloLaWckblv9qdQKsGwBmxcB4zZMAWxhHQ0eW1wY
JGaHY8dsSnZGq16yjfUdnwnZAhHFy7ZnhWxRqoXxJu/k51fAFt5C8tiiSnw7
Oi75cuUQW00MwJO1mjfvP/x21WWA07X208cqP+QZ1eL3W+awxQYCR+llvnDc
WcINNa6kXeC+HNOgZZqTjllIrCA4lqW449fUrSmz9CuHG76LuOGh1qw8KTeU
/iE38OOam0px4BfIqulCe9kwYrQZxGSr9pflBqBoD+oTuCEbtECMObghKVm4
SXvpHf1KD5F5vYkbEBCAUu2b9qU8britDDd4a+XkhGsuN1QNtcsfsLUk6S2y
n1Sp6dyHMSibnBwcQU2pFO11ZfTuY9BUlGUgOlvot5wYZuQPCa7nU8NAoLuf
SJvadXNMz1lkjM8hLpqTMvWfzTXdp6TNnN3ELQTrWw4HLVcOqlXgchCrFCgD
YDkIsbzhMXpRYIbOJ/uItKCV+5SDvpdHwkkf5yDrybGqEJ5tuSeeVszBuqNI
wyKbu8nLuZzkguwxcM/7h4PyuKd89uFldl4FmJV3LTKUov0mSkcRpQNCg5VZ
vfZUmacIS1QL8dYv+3sl/9HKDacHjjzSKjUFgXiYynBD2SOfoHp2oMkN6NuN
f1+fHJg+pSjIlzZ1n87lctZoL734i4B7MbrcMHuPaAXX8LOEFexC57DuJs7Z
/RgymUlOTdtAsuiTGCsMzwkTVxYkswKbylffLc+3DeXYVH5YK4aTwjRuMcon
Sow9qk1gW3FZYZJWrI2xgreHnJxAK29fOTJT/DLh2knRtdDtpPlIJweOTpqU
tyR5pJU91fb8hPv+d8LQZds4hUmCWgAoyNlubMq8PjFlriVDouf0LPFWoU/g
5z7Ey4hsE7YwqRRhIGJq3RN4EeL17fk/ifLBJEemrqeP7pUCqS7CdzjpL0DY
Og4F4RNC2zeeNA6EbdDx2DdRiDVLiwH/0vQnIfIBIbyV7JJ1hHBPLZI48i02
3RRgT3f8eQG+NuG+08O3Bsm5pVJKqvLv3WtazM/TEhVgL77KBRi1iG97KMc0
7ZI2dzXMNc92zfBZLLvA0EdE3cUuwKQ/AFUFGK8yl90qh80oJY8A2nrPa/lx
kraDSDRMeVsajLsAo+T4k072DMrWWG+Xu1PA+HR7LlqAH3+VGGiY1I8rJTsH
/pPBpA8sWJ2uCGDbENWzMk9KuKYIx5xYLK/ZKcniVRSXyiBCqIE5NA9dJ0pz
dgHf93SKCJQ2V9yYZ66qnceGf+hgQgXjT6XAqUvzR15hwrg0r3F9EAX5E83r
Npeu2B1GILcwMJPX0eb7sRpqDs27O1kwCTTnZ0MjB80RuIPsKND85ockOBle
ZRR6K90oNEcrl/307A++i2jeuK2Uj6+I5pL27K803UttlnTgfP0jvFRxea5I
Odd1g30g396XSRiIYHMyY3Nv4xRX3bicsGk9JItPDmFMT0CSIJx/+yWXB8Rc
SRMu3Sv7mSziX+dbYNwo/zrPSbRH++EoxUvS6C2paLxFgVmr0s4CM1+BCfGu
6mGi+dLEf4RKcJJEKw8JzGgu4SVe3v0VY9IigsTjUoXE290UEiHXsadHH9lx
UxmzC71mf5RrHleIv/9kCZCqlzaNu3ADv9CQwdEuH6ojkGGf5C5ZgCZulYWp
AGXj3fDIXnNvFgPEsebNAvM06naTNCmcSZ9ZK1WIt2hlhbXamAiZ7hYgrbCk
C5IfC8Ml3iUSi4ajmAfTGqehLtaI/iSAbB2vPvNFj1GEvG3nZ0AoaTlVS7j2
h/KRYX/mrY9kmac0rAfZgDAQ+Ox3vTSUnUcqHIpPWmS6lcg0r+Nn/Ir520br
WVS42TPJm/4zSDyuoe2IdI53votQwb0JqFi0Q2vAzVPGO1A5uw1Cmeeitqc8
Z58LCQyXj1PmTq2rpZAoIp6NxIiwIXD+j8Oh/BJCVbA68P58/a5cwLfmu7dq
1diE6OqTOfcI4X6Pd5AIoNcnyeEjHw7jaB4xEaR/LSMuXGMEnoavidT04LF5
AQ1THPvM7ZjR/KSEJCRpDQs/kB5UgGeRdgmwWzzgGbXOW4yiod8TwXPZzRmG
B7HNrw2ghU0stFAjzbHNfOrAM4uMwMZaibD9eNZ4yoVHFlF47UcumCSFW8Dj
yGhcL9VvRu535SJzErfVgpxAig3ihDrjKHKWRB+iKBwaQM0hxWnp13JkO28/
M/j1Agp75nAai5O/mxtkMSjIXn6VxE2f6SQVV6EZgiRJIKewZEdWGVA6TBDp
q6CESvWNTv449n+ENr9aSGuaGGf+thgohyW8qzxQeH2cFEERyrOfAQqnKFu2
vZYdDuI0JTyecPntzObmxUFBeNqHYERUXkOn1FLSnpZ8JYSfvN0lPLCNugQU
pNklyqnI9Kje00jokc4w/z3pmbxRYxibqDvUIXyLOOFZ2a0Hz3sW7yEgPMKW
X+lPq3W2ZG0+0DCPmx6D8B9+J4QvnJ4xvaZlElaD57XQ1eBt+j8SgqStQkUZ
Zhdu7GUgyMcTzvkP67YcMISY5x4z5MB11FrpXzqb9KQVyvs9ZMNQCAotBAj7
R2AtvEgoDI6YoF6kGRSRVjB3l3RfAgTtyfBr4xiVgKD+i2IqKQTMFVbPsune
2MI5aLmftFJCgub9CsFnJoKg45AcMwLZYAJBfjkQqGnubaM/cudIgiBpZfyX
XPPko4BBovoSjmcwz/cN5ESSRHrhQqm9MJFmPPNDEesA4jHdGlwkrimQ0vZo
owAT/3EINBLhPUkTGLOcqPauNJ/dqMGlI1al40jkV4SEVag4lJnGOIgYZQ4Z
qffTM7Y5SGwntJ+lRTZ5s5S7e66Pi4RHdUXCk8s/EomKtF313UB0FMQQ8USi
IrL9d/8tbbyQOYMScDjE6a9nxDBHED6KYHFs2IGuL0WEnS6QbrbOOZLAG7UJ
zMu0zHrQ5j+aNv5S2vTf/loQQbTRvFgtmKvukWe6mnOo4kZJ3qauhjwPLJEk
2QJCZGsMkXvp2hQfEUnp9y2xE8pHpIHcHbgVe6r414LKoGtohpdP2xNZ8ahL
YhU5L64lweG5m6QEL2i78DOW+jfwx07F402NG4IwheKORinO336JREN32rlH
LSGJtV3aNC7/VIK4VmjEtyVrhBJrp5aal92UMZeT+lPnWQlmRmOo2RsD07xd
rlm1M8ujJh6HAHmHmuWTk0WuuIaC1nKTtzX+Xq+VLUFxIi/su8mCRUYKytB1
mUxq/VxpT1lC89ygJWpJvS+Nkem8K8RLw2R6LMX1xV+kddutmGTKYlQ7kD6H
pRp+65Jp2geekhNYLbG+ZktfmyPxxz2lzdIsMv2ei5Fp7ScpZjqQacEXLF6y
HTJ5s1Wu88Ti+R7BWgRRcZSgEuaX1M9XqcaL71oSh03eEGPIattIe5v/viTX
gGqPt+H9TKmG4Zm8i4RqCNdHJN+jrWmafWjtk3YygjSTmVulZztaMHag/QxU
s33lx2zgMboaCjwRUOMQE2RrLKOWZz8SyjPILENJt1J6lKXawm1Z5lmiZAVU
C5eSUs1bXuc7hKjmr9CyJ1fR32K/lRvrJZua+4wgvL8G/1rVKt+F+s2IqWnk
pTVKcbATgaU5/yoyZTqLaYSWYjjemkA64Io90rdrk4CFZ93IH6tu/kFA4VgJ
OQ84aW+oQL1BOsxw0l9mbJF+60O0JmcCUN72WeO6wOtMfh8J7Be6S1mbErLQ
Og+KkPqIkJqyIm06kcIBpBaWRcrj5RMi9EKeV6ROd4gbkrPca2UOwsu5XPmY
Lkeuuxjm8vRq8fvtv1okzNtPdVl627zM8YR8fOxv/xNwLxSU3CMdzfQjA7Nk
kxRCAdKzNWjlJv5MdfObPwZhagtgRtQDpBhgHkbaUQlpICs/k5hz1N60MKNp
ZaeJot4LzCIVodG4ie53kWREZDPK5CAJstPAHDNbYd5NMA+bkaGdIOPCLEUT
ErodxqatIj8J4YrOjKsmg/RDlZ5jDXiwdfwCZyN37OdwdlLC83iWA7Cd0Uaj
/TgRkigB9e430nq6/0wGQfHkrQR41n5IBCIKG6DCRHfsSvTR6aS/rPhUChsv
3p8yKw9LycNxZNc+30/4rDw8UcQDMvs5Evu9SBmYShKk44AITyzbrsNyzPhl
abNS8SQdi/GMOpEePYrqckhcZZWi9Zb0oZ8fRxHHvqaR1C/bxRG5Ui3Jfu5G
i2EC7ZUr3tPyQES8xiJ+FUfe3OAoslk4iD9BgYputE+OJu1iNmkXc3dKhTjk
mrg4NnjZtV5k34Vea3GEjxBZDs260E5AfDFlDQrTZ0wRiXKL4wsdcs1selaI
4912XXq23vEJMz52RMuNF/v/iy3WVaG95nTJDmcv2B7Hiw55mC0GSA5mCdn2
6z8O2OG6ThTs4Ga+tzrvhdfeLxGBSPSp0yzFtS66ogrPm0hQTpn+UzJcoJGB
PSRlytCH1AIrClX1UL2G+Qh3P5wEz75OBhA9a/JqVJYXUD9VUGHUL/s4ZUHd
ToZ/+ajyipV+lkeDpVVYKtxIfyg8ZeLD7P8rV/DKmtEd4deZ4cykT85xjAcW
RvO+kleIrkrvfibYTV0l+At2p7Dee8UdEraHBXT7w2kO6Wk3NGVadsuY2vfl
mVdRSIuMQ4vdq0NzuNdoEKpWzC617g28xPGGLbNM93GSyQLYRits75CMBmww
RCxseIrC5i08XYzexvkDxWtl/7dIf43CcmK/lcMJfDVf3u4pMmWQwF/MBbU4
BsL0If19Fm0vH5DogQv2WZGOFgm+N/9GQeLqOzLm0utzTcGTGXPFDXmmWWci
39KUWbJXTFwXiTemcu87RSI0ISwS8O/UujWXGwZNJEu574SM6TkyJxGJkvfd
0le+oaSFkj3T4YjqSmJQtHdN6BhWsmyh39YMSOr6IMT9BWPShPSw7rT1LCYd
AL3l16guWNsh6vlXClHha7/q1hxzT6OMaT+SxBqZd5NITV+8R0y78olaGCcq
AtNq3ZJLEi1tileg1lGaiYoTwpWkUragrWbDt0LU6R+4xawSiepp+RUQNUmw
/ynhmuTPVd2uhARBQYnsIEjunaAU5VX8WBtp9b6TWA2Zki3bCIMrRQGK+efF
QgKEmyN5Hsn67cgOK5xNPEYa8ZsfK0W/jyj64kCuRKsUZWDyLowoCgP6wefl
oAPlW0c6FB1Ltlg3UsJA0VVE0aINHkU96qlTydPHVOJHFq52ZPQ2w6Suf0IX
Zk5zxZ2BGTM3MAdJK9ktGyAXpA5ODsmBMGtU3uI8+uEke8kkLaYVv2h3WXLc
WJe75Pn0uEj8JTixAz2eIh35tjq5plWPjBkxR+gBGc5dVMjIsPSwNRWOkR7Z
CZzTIOHaGQmPFWrx/sYtJj4l/bu1uEZCssAOg9MNZMEZF6e6kw3XbyapiqRO
LNwtVjoSuqHrKVlaOGTBEEM9z+b2IgzwtQFiC/QamwnJ0orUi0XbssojiydD
lCzeXqNkaauMEDiSXUngrV0hgZwe/s9lNP1XmJluk9nzWgKItoo0H7sOJflL
ytR40k4XfKSzV00XdW4zmQy/UjTmU5i6N9aNZo7wuI60zl7qjvSdPNOSZvyJ
M/ONOvP+i3ko5U6c96gLveniveFaSOq1wMpipXz6cbvMkHcanNPbeHI+wyST
rk9JYMaRqjb/Q/FTx2aY78ww0hsaiBhAfBgKrIwmtfGOutEMgfUOnIfqDDtN
jipK8WyOi+aK/7qAtpM/eWZNUk8BDQwttPOyFYvDI0JSpcaSLjPvg8Bs+E74
dlU0r2xnXrJh3BDN67HWUs4ERSkHz0xzvA9OQFC9812d1+rYvAJfg1WW9QSU
O0Ou85XUNE1rdbOqV/NmTQBr4py7TSORSprBXDLd0KzLzmvo8jR6kLmaIhzE
mBK+H21FQn+IFHmcsVGWI6r+u1MCVM8P4HVUwZQ8yaJTas8/vXR6/I4n2Ypn
SZPE380FV8sk4QUPj7SmkkCgnXrOLrJjDpU3Sf44xDkmCFHc8GUS5YOlgGLJ
Bmmdg74lWHHvHtZJfk2TLHQn6Y3sFxGrhfLjQneSla3iwxx0WgKd3MmdVUMq
wmNy4ekQqZajyfgupcm9fTCa3JBlqdLq1avr5PB4c+YfZc/F5DigZpDUI1yg
MU7o4TBndTqcHKonNWjtVO3y18wvEq75k8OgQ8ESVTeVsqZynox6NHAKIICI
T2b6k1I3mRbLMimyvM5OKYpjFW3kZJGQOp2HW0oF+KG0S8/fIdPZbaQPJaaz
CdP5JirNIsWvfKFu27+4AOp8OsifPDESFQiVMpQpHpBNGkY12hf7iW9k5FJ0
+wq4xIeFR+ND7WSYx6+5TyaDwA10yx5CSuq87dFk9sQmYxOXdTLeUqoWju4i
ZwosJ5KK/zd1p6C9ZRq+QhogmZFdJ9IaWCK1ldd8HU2BzH53Ciz3YMRg/TR4
geQLQTkYIRAae/JRbAqILTumKXRU0ALnK6kEkExGDg1BT0wGvVNbwN9fTDy/
WBrboxkTJjN/H8sYaSgjshJ2A+ZR/3kSIf2k6NecrdLT9B2S3XtsYV+dR2CL
Y/gjqZZw7UJvMp6qUcFkmLqX3ioaFbzaL5BZ2WVCYIbRblmyTRoNYTJTtrmT
waNFqBEd6jUnkUGADiAlbLYGRWyOTWau5HtcmcAjR54M3mYFWmJZw5MSYHYn
eOG1MkG4eZ9H0Q1SL4cuIjtqq3TW0QmWRhPE40WwEVo42UZP5ELSs2a+Iyfb
7gRR42fO3miCzFwqxjxRoNPqxD89WyqU1Um5zzoVJvrZNWUqD70YmOY9A9N5
HC3ohajNLX2iMZWeEiAjSrMsPkwDR8ote4n/Bol59+k09jo46TQsUN6WoaEk
nmC+yJkRS4GkIpUiyE7Mx0D+fI6M/0GSrM17kHYyNjCDaLufvkUSbTB+jSvR
8fN6gy8Q9b1a0JT7TZO0sGbtcs3ynVlmr9HxH4zCfCsYvyeIdfydleqB83VK
wkykzuYJTFLoqEhgaYYemWPl0H/eLokWxiyuf0DkmE6DGfGSmwI+fH2BZt6X
1IfpGwI+aF0Wm0bxNm8a3pBtO0l3ahc5jHK0sfHsc9KHeeLilISXysSPZyw4
CPBFWRK9aU8tJgV22W7Jy1os2dhisaRY5v0PVKfHpJcoHFbT1tOc2+aapc6c
EZs1ZIVbAcunOw+Tl5UcDKn68tOESKkLBPMPtYqjoUHj16QOMkKQZrwtVeF3
lKEBHssaFopxNO9GujFt3VPp9g6DckzJmjTTAEV60Qepa4lb1ceXAhpM58nJ
i356aijneDpJUo6sUoPZGt7ep4gaXWBmzZWiqtsOSJrPDIkJUWrgkebMjAik
Jh2lDQWqjXYYGFEDxRE3lKWGJ97/31IDs8Qs8vG/SvjJ0R+x0OvIEJbCo8fj
HnMuGfKNaGftU0TiiXbV5e9qnCzNtK8cS4r5eyKLFXBWQ7q9x0SpB9p+gEOY
78RMfHEIf6wCunic8/PRJVvvYWFVCT+lNHTlgqOjS0MSI0PR7JnMqHVk2+8x
IkaeEEe20oVXHMznOs0kG3TiGrITk+lSENHF4w07YFeq/EhZEgWpJIX0qU7i
qToy/eMYZ4SSjiBxuICYf8sn4r93pm7nzuurZm3RNl8dhJAfFEDLmJFkF9u5
o+3FI/K5qxJeq3P3hNmPnHsFAdegQChHk2K9hQq/ZFTR52oIcfpKkhgfkqr5
MSoSiSv0DiFAuIfABMLZLmIW+ygBwC+7LAFeOxIBPPn1M2wkSRHnTt5BnACi
EZDu3ZckwwaygvYfFAIsFJGpBAA9zVmXCAGQnjRoDm0ixRluwukS4NoHnIJQ
/mQlGAArsMaPm/YRA1t5/Sfp4zppng0CrdqQ+bN5l3QNwCyGiCjUSWMi29N/
FiO+ERm9vUlbGjQrbbqPzGEa7fr+6CYdI72iHilKFUSRZtuJ4Utx9OSqTsne
Z55sS4rQejk1wpSekSV5J98msQ2wl6A0okBGnylp01Wns1OnE4SppN5qrWAq
XQURax9hMPn6rz0L8oSelPKsxqsPJwtTF8mhzDZZdXfJYEO7EF49ZF51G5c2
b9jB0vcSUXKuTniD1T1dUnmDrVwQRC442TYqGCkP5SzaLIrnCWmLZrJ80ZGy
fLjwGrEqEJPVe3KWad4pNxzpzB1ObaNq3qhAJ31jvvy3m4zDW8JJ0Rs6NnyK
cR1bSkv3M1LsBXIdG+Zp/lVT3FDIye1SlMUhCx/q2IpWVTQ2+0Z3bLy+kuKj
pVhoFca1DZkXK+TR9/Bl2XJwtgb/XruhUggYkW7vRVqIHYa3bMsZRmx1KIm8
5fc8D3d7eHP4JcQ5LtSjkXvecZRESWNI6Cbz2lA3w7+Kx/iBijIdT3d5t7f5
HhfetE3+H6qpYPk2w+RlO/VlGtNp5+9tHfRlc8b89+Fd4TbnHBWEn9zKPyVn
F7oOUoDbF9mcXXo3LZEb60RsdnX5b8fU9e095E3bg6g1Y1AJP5PcKDKESEDh
0KjdaHGbocfC2052MVPLngYTI4YcUMN9cVVMGS8v1W8medK7hfByAAznMrLa
8N5ttFstftet/lHVZZtQAlzizddOQSakNHD5VF/HOP/nlsC0HCCv20x76igR
GEmvC5eQvq6nziRwmOkX5b8O93DwH0rt3tYgz6zYm7IywL7OlWnlvA6PCXkp
yXHE1FKh3fh1WjZ188zyPeGrJDWjiv0IkMS3vqSXPjBwZFqSL2eH/IVJiKTb
2nXyzKwt7H/R7M/wDZZJ/Tfgky2O4g0YsvnLuYF5sEWuaTeIWy3aN1gqW17y
38CfDDxPYNVwTi59d8rTeHPIzc3dfuaZZ2b7L7FhpHiZvqQ3P7U0+dGYLj96
l07273//O/f6jQYfHhXyhGs6Dw0qFwQOxGI54E7mpnPK/3Qf+ZOHXeXET+P/
GB+P0f+0h4u1aF0xw885WwdKFwEzH3n6z8kPnEWYpJIkPYdfos/pq58JnEoM
lY7wHFzEc/iP/nNA00iNkJ3GW6X8k7sMMx/GBJui3o9/skqLQWXruJjV+Ub2
fvAyropBsPyoAvJUBRGrYuTMUbw6eABCXjvD2ItcNMLVsftY3lEVv/E1/qvc
h0/wZ6vgKbKVBa147iaCy1PcI4dg+W4xWazx4S74iYf7uDz/5QgK9+sHWaOa
ZWB5zUqGwp945N1+tpEXBBqzpiNvFo68Ci5V80fOKlLVYxl5ydGOvNywUv6D
M4PSSy+9tLR27doSBhVULnA/dH3C8CsnEL5qhcPnz8qWerTD/0V5wzcRsRPT
lnkjzGQypX/7298Sp/QXf0rl8lI0JUaJVbzKCYg4g/7BDFVOlK89hNb/snA/
4YcNv1yG4nf+9ccNPwYH/ysKURXAsL1u3bp2kzv2sd3w049N3Af+a5r8uNdE
bkX+byv5UyTJI49FktTm/7zk/M4/fn+0F4L/9X8BTcG+SA==\
\>"],ExpressionUUID->"a99c0e8c-0ebd-497e-b9eb-2d310f7a481e"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 16.9.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Fluctuating discount rates, year and present value"
}], "FigureCaption",
 CellMargins->{{66.66666666666666, 10.}, {6., 2.}},
 CellChangeTimes->{{3.5326348838620644`*^9, 3.532634887228257*^9}, {
   3.5326350425381403`*^9, 3.5326350468243856`*^9}, {3.5326352028393087`*^9, 
   3.5326352037503614`*^9}, {3.5326359294218674`*^9, 3.532635953167225*^9}, {
   3.532636009832466*^9, 3.5326360247383184`*^9}, {3.532711341285179*^9, 
   3.5327113597002325`*^9}, {3.5327114316123457`*^9, 
   3.5327114482452965`*^9}, {3.5327117971042504`*^9, 3.532711799070363*^9}, 
   3.539195670894346*^9, {3.5415905887053504`*^9, 3.541590592271554*^9}},
 TextAlignment->Center,ExpressionUUID->"2382b08c-bc6f-4f6d-95f9-fe9fc153e6e4"],

Cell["16.4. Lease termination", "Section",
 CellChangeTimes->{{3.532544322293239*^9, 3.5325443306717186`*^9}, 
   3.532629290946168*^9, 3.532630066945553*^9, 3.5327017299104395`*^9, 
   3.539195670894346*^9},ExpressionUUID->"b7d9069a-91ae-4b2c-8809-\
f3813ce6773c"],

Cell[TextData[{
 "The limitation of 99 years for a ground lease arises from a law that \
imposes a \"rule against ",
 StyleBox["perpetuities",
  IgnoreSpellCheck->True],
 "\". This law is complex and will not be covered here but may be viewed as \
social policy that encourages title to change hands (its origin, not \
surprisingly, is in the desire of British authorities to tax estates of \
decedents). ",
 StyleBox["Very often economics intervene to make the actual term of the \
lease different from the term written in the contract. ",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 " Put simply, few 99 year leases are fully performed through their stated \
expiration. Something happens to cause early termination. Examples are: \
Someone dies, the market changes and the ground lessee makes the landlord an \
offer that is too good to pass up, the user moves out leaving the property \
vacant, the lessee defaults. Sometimes a combination of these events occur. \
Essentially all possible outcomes can be summarized under three general \
scenarios:"
}], "Text",
 CellChangeTimes->{{3.532711882627142*^9, 3.5327119076025705`*^9}, 
   3.539195670894346*^9, {3.5415906014490795`*^9, 
   3.5415906224442797`*^9}},ExpressionUUID->"4804c53e-8122-4c84-b78e-\
71505e2838da"],

Cell["\<\
The lease is fully performed and expires or renews via negotiation or \
exercise of renewal option;\
\>", "Item1Numbered",
 CellChangeTimes->{
  3.532701685308889*^9, {3.53271195724841*^9, 3.5327119618596735`*^9}, 
   3.539195670894346*^9},
 CounterAssignments->{{
   "ItemizedText", 0}},ExpressionUUID->"39749011-95a9-49ec-a071-44e3ae96e6b6"],

Cell["The tenant defaults; or", "Item1Numbered",
 CellChangeTimes->{3.5327016873320045`*^9, 
  3.5391956708953466`*^9},ExpressionUUID->"39adca24-9dce-4245-85af-\
6a5c3e7dd63d"],

Cell["\<\
The parties agree to early lease termination, perhaps accompanied by a \
payment from one party to the other.\
\>", "Item1Numbered",
 CellChangeTimes->{
  3.532701689145108*^9, {3.532711974061372*^9, 3.5327119750134263`*^9}, 
   3.5391956708953466`*^9},ExpressionUUID->"b6e4c9c5-ac43-4cbb-abdd-\
0bc50dfc96c7"],

Cell[TextData[{
 "To make the example manageable we will concentrate on the first 25 years of \
the ground lease during which a major single tenant has possession under a 25 \
year lease with an option to extend for another five years. ",
 StyleBox["In keeping with the simplification mentioned earlier",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 ", for convenience rent under the user lease is the same as the ground \
lease. In practice the ground lessee/developer attempts to sublease to the \
user tenant at a higher rate from the beginning. Some of the risk of \
developing is that this may not happen. "
}], "Text",
 CellChangeTimes->{
  3.533472905978446*^9, 3.5391956708953466`*^9, 3.5391969052499475`*^9, {
   3.701644052462566*^9, 
   3.7016440528746614`*^9}},ExpressionUUID->"8993a169-197f-484f-bda4-\
a26365108b8b"],

Cell["\<\
The ground tenant's fortunes usually rise and fall on the economic health of \
his major subtenant-user. Therefore, events in the sublease very often \
influence events in the ground lease.\
\>", "Text",
 CellChangeTimes->{
  3.5391956708953466`*^9},ExpressionUUID->"e676bb66-5b24-4e3c-a502-\
50f3c50838db"],

Cell[TextData[{
 "As we consider how the prospect of early termination affects the parties we \
find  that real growth in value based on ",
 StyleBox["market",
  FontSlant->"Italic"],
 " rent  is what matters. More particularly, we are interested in the ",
 StyleBox["difference",
  FontSlant->"Italic"],
 " between the actual market value and the value produced by capitalizing \
rent in the lease contract."
}], "Text",
 CellChangeTimes->{3.5327017418841248`*^9, 
  3.5391956708953466`*^9},ExpressionUUID->"875da86f-9047-42a9-bdf1-\
9f42497b0c79"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"TextCell", "[", 
   RowBox[{
    RowBox[{
    "\"\<Assume that (a) original income was at market, (b) capitalization \
rates are a constant \>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"100", " ", "cr1"}], "]"}], "<>", 
     "\"\<% and (c) real growth exceeds the ground lease escalations by the \
amount previously assumed so realgrowth is \>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"NumberForm", "[", 
       RowBox[{
        RowBox[{"100", " ", "rate"}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "3"}], "}"}]}], "]"}], "]"}], "<>", 
     "\"\<% plus \>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"100", " ", "excessgrowth"}], "]"}], "<>", 
     "\"\<% for a total of \>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"NumberForm", "[", 
       RowBox[{
        RowBox[{"100", " ", 
         RowBox[{"(", 
          RowBox[{"rate", "+", "excessgrowth"}], ")"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "3"}], "}"}]}], "]"}], "]"}], "<>", 
     "\"\<%. For simplicity we will continue to normalize rent at $1. Rent \
grows in accordance with Equation 16.5.\>\""}], ",", "\"\<Text\>\""}], "]"}], 
  "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5327122529773245`*^9, 3.532712267978183*^9}, {
   3.532712321272231*^9, 3.5327126442037015`*^9}, {3.532725253425908*^9, 
   3.5327252571931233`*^9}, {3.533472998801755*^9, 3.533473000265839*^9}, 
   3.539195670896346*^9},ExpressionUUID->"1caa5b5e-3b99-4d78-bc83-\
c76f9036a3b5"],

Cell["\<\
Assume that (a) original income was at market, (b) capitalization rates are a \
constant 8.5% and (c) real growth exceeds the ground lease escalations by the \
amount previously assumed so realgrowth is 1.454% plus 1.2% for a total of \
2.654%. For simplicity we will continue to normalize rent at $1. Rent grows \
in accordance with Equation 16.5.\
\>", "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.7314228356134763`*^9},ExpressionUUID->"ad704b96-e737-4b64-aba7-\
c66acf4feca9"]
}, Open  ]],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"rg", "=", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "realgrowth"}], " ", ")"}], "n"], 
     RowBox[{"cr", " "}]]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5327121487073607`*^9, 3.532712163941232*^9}, 
   3.5391956708973465`*^9},ExpressionUUID->"d53593ff-8e8e-4239-b49e-\
ac65d72061a5"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"rg", ":=", 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "realgrowth"}], " ", ")"}], "n"], 
    RowBox[{"cr1", " "}]]}], ";"}], "\n", 
 RowBox[{"CellPrint", "[", 
  RowBox[{"TextCell", "[", 
   RowBox[{
    RowBox[{"\"\<Thus, at the end of 30 years rent has grown to $\>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"NumberForm", "[", 
       RowBox[{
        RowBox[{"rg", "/.", 
         RowBox[{"n", "\[Rule]", "30"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "2"}], "}"}]}], "]"}], "]"}], "<>", 
     "\"\< while the value based on capitalizing lease income and assuming a \
fixed capitalization rate is $\>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"NumberForm", "[", 
       RowBox[{
        FractionBox[
         RowBox[{"rent", "[", 
          RowBox[{"[", "31", "]"}], "]"}], 
         RowBox[{"cr1", " "}]], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "2"}], "}"}]}], "]"}], "]"}]}], ",", 
    "\"\<Text\>\""}], "]"}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{3.532725519458124*^9, 
  3.5391956708983464`*^9},ExpressionUUID->"8c34f477-0973-49cb-91b9-\
db6125d73e2a"],

Cell["\<\
Thus, at the end of 30 years rent has grown to $25.81 while the value based \
on capitalizing lease income and assuming a fixed capitalization rate is \
$18.67\
\>", "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.731422835644559*^9},ExpressionUUID->"483f39a0-0252-4dbd-9e9a-\
862e7a754c6c"]
}, Open  ]],

Cell["\<\
This result shows that nominal real value in 30 years is more than the value \
reached by capitalizing lease income. Of course, 30 years is a long way off. \
Applying a discount factor to each would keep the relationship the same \
provided the discount rate was the same. However, there is good reason to use \
a smaller discount rate for the ground lease because of its senior claim. \
From the developer's standpoint, his interest is satisfied only after that of \
the ground lessor so he might well discount his value at a higher rate. It is \
left as an exercise for the reader to explore this iteration.\
\>", "Text",
 CellChangeTimes->{{3.533473033398734*^9, 3.533473042545257*^9}, 
   3.5391956708983464`*^9},ExpressionUUID->"848e3cd1-af1d-4dc8-994e-\
920c53759fe9"],

Cell["\<\
In Figure 16.10 we show the capitalized value of the property for the first \
30 years based on ground rent escalating as a step function and the real \
value of the property based on a fixed, monotonic real increase in rent. The \
real growth, larger than the artificial growth of lease payments, quickly \
pulls the real value higher.\
\>", "Text",
 CellChangeTimes->{{3.5327129921396027`*^9, 3.5327129945897427`*^9}, {
   3.5327148174700055`*^9, 3.53271482122322*^9}, 
   3.5391956708983464`*^9},ExpressionUUID->"b65f5ee5-c45d-4633-8c91-\
1be84b026789"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"leaseplot1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"rg", ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "30"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Green"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"leaseplot2", "=", 
   RowBox[{"ListPlot", "[", 
    FractionBox[
     RowBox[{"Take", "[", 
      RowBox[{"rent", ",", "30"}], "]"}], "cr1"], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Legended", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"leaseplot1", ",", "leaseplot2", ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "11"}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Year\>\"", ",", "\"\<Value\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"LineLegend", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Green", ",", 
       RowBox[{"Directive", "[", 
        RowBox[{"Blue", ",", "Dotted"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<actual property value\>\"", ",", 
       "\"\<value based on contract rent\>\""}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]", "  ", "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5327013027780094`*^9, 3.5327013379130187`*^9}, 
   3.5327017764121*^9, {3.5327133819208965`*^9, 3.5327133866571674`*^9}, 
   3.532714741686671*^9, {3.5334730623623905`*^9, 3.53347311200323*^9}, {
   3.5334732004962916`*^9, 3.533473204536523*^9}, 3.5391956709003468`*^9, {
   3.701423610394928*^9, 
   3.7014237720858855`*^9}},ExpressionUUID->"e7d771ec-50d2-47a8-8618-\
de2b3c5cd7e8"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0]], 
          LineBox[CompressedData["
1:eJwVi3k41HkAh4d2pm2qFWGSo+Qa54y5+Mav+VRP6RGRpdI5D9mpTalYk6KS
ZerpkCZPlGaRs4Oly7GWGbWYta5dYVpt20HI5iy0su0f7/P+8T6vZUhEQJgu
jUbz/cz/Hrn/TEmjDYk7ErBDYsfGVc7HVwesh8SPIim7VjYbKwtZjt3rhsTv
uGT2Kgc2Lmb4PyxPGRKHBPDmWDuzwUlQNx+2GhbPHvEz6uOxEe6fR3u9dkQ8
2LvTT7aCjZ7+/SEN58fExX06gTlBbGiXTNtcMp0Ul/D9+/A9G7FmqXpZcToY
swxnJvazkdLbH1RmwoDDW45nwnp7nJlknS1UMtGro3365W17mIX6TBYm6kHo
1HFoh7EDrtEzO6PmGaAi4YbS9pgDohLNN5rJDUHH6WpWvwNqChgq7ntjbNkf
wqjb4gi/fc3tuz1MEFiQuDhT5YibXabyzBJTvE4bGGYJneDd69X9cdoc/wZs
ZKZmO8G5McIoZMlSLGjKI3I9Z2QcjWN6b7HEJrnAK0XujDsTU60rY5eBqqlg
Bkw6I8enQlpVZgWrttG5ydEuCDzMiYl4Z42HqnXVx0ddkCc13OGqb4tXzSbK
lr0cPON56MnW2+GFtfE967cclP3Wqmg8yEb9X7YtnXwuYlbc7MktskfuLNno
ExkXIyfd79/vcYC62qv8TiUX8xWiTe1znLBoKtli9CMXeseiHx9Z44xZ2TPz
y1e5opRnO9sp3AXcfEJ1JLriq5/OPjI6z8G5kYigrHpXFJw3KVgZyoX37SSx
yICHxTY2m0+OczHW075hdDMPJ/I3DtIuuyL0m8rqshweVAbBqgwOD8qUtYN+
wzz8EZZ2vKaGh6KYw0eeEj60NyaW2e7kQ63NV6jO8FHScPHHhcN8WDbKqk61
87G7c1asWbwAVydOzHu5VABm2xUXqbkQFqdpxcORAsTfDdWQYiGWX/Cj5aoF
eHvC33eDrwjz6AwDHxMh7ATflfc/F4GhuzU6dp8Q4tao0OxDbuDklrp4VQnh
HZw6du0rd+jo69yUsESwbRg8YJ7lDn4dTVkfLsK4lbTluZggmL5dpdGIkCmt
jKh+StATaaVMZbvBTOE1YbN/OQ6+yUmPiHfDucIxaRPTA8dmtLJ1L93QmN9V
8+m6B6ZMGCf14Y6+C+mbvV08kfqALQnLcMek5Gh7h8YTTHptg4UugXaxwnNw
O4WG0KrfE0MIVMYx8phdFKpq0y+67SYoMNjVRg+hEMvd+21fGEE003GPhZTC
3IE3Ub57CRZOqRV+hyhcZmS/Nj5I4NM10l+SSKE38LZbcRzBz1cC0qOLKEjp
926NpxHkKtxf6ZZQyHxWyrx1leBcsgUn+S6FbV0vkiQZBFvl/Y/yyyjkfup+
8usPBB+iTw11qimUKWXtN/IIuJtKvTw6KCwIHNwQfI+AFZB2qa6LQtv2N/EL
HhB88j3e/fWfFPxr+W11Dwka13hHhv9NgRVXqxFVEuwRvlBeH6CQFDVtaqwm
8HOt77P/h0LH8lLSVEsgci4SPBj63OfURSU9JvjC5qimaZzCL1cWrf5QTzCw
VGK0bYKCYnXwk2INQZvZWknvFAVui458TyNBxSKnW5HTFPQFhkGWTQRZhgbv
Z2Y+/2GXoG0m+A8iAB3F
           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$2259#1"]& ]}}, {}, {}}, {{}, {{{}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7NvBQN0BKuCAyudA4wug8UXQ+BIOmWCgCeXL
oPEV0PhKaHwVNL6aQxH3UrsbhdpQvgYaXwuNr4PG10PjGzjMEgvrfrlYF8o3
ROMbofGN0fgmaHxTB1Oewn8VjAZQvhka3xyNb4HGt0TjWzk0Hj1o7eppCOVb
o/Ft0Pi2aHw7OB8Av6ttlA==
          "]]}, {}}}, {}, {}, {}, {}}}, {
    AxesOrigin -> {0, 11}, Frame -> {True, True, False, False}, FrameLabel -> {
       FormBox["\"Year\"", TraditionalForm], 
       FormBox["\"Value\"", TraditionalForm]}, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {1, 12.076907076001516`}, 
     FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {1., 12.076907076001516`}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{1, 30}, {12.076907076001516`, 25.811924014798727`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"actual property value\"", "\"value based on contract rent\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0, 1, 0], Editable -> False, Selectable -> False], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5327017832554913`*^9, 3.532713013576829*^9, 3.5327133875162168`*^9, 
   3.532714762422857*^9, 3.5327261693125*^9, 3.532780651671875*^9, 
   3.5327881073903275`*^9, 3.533471899324869*^9, 3.5334730716449213`*^9, {
   3.5334731058318768`*^9, 3.5334731131702967`*^9}, 3.5334732062666216`*^9, 
   3.5336859596875*^9, 3.533746636805954*^9, 3.533759294078125*^9, 
   3.539195547370281*^9, 3.5391956709493494`*^9, 3.540072077107581*^9, 
   3.540129605913145*^9, 3.541549633645855*^9, 3.541607466932602*^9, 
   3.5433556895592527`*^9, 3.5449208231014977`*^9, 3.7014233313670273`*^9, {
   3.7014237211895294`*^9, 3.701423776310114*^9}, 3.701643750233947*^9, 
   3.731422835808996*^9},
 TextAlignment->Center,ExpressionUUID->"39ed7bb1-6df9-4bb9-a0d7-8d6e9e39fd5b"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 16.10.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Actual value and value based on contract rent"
}], "FigureCaption",
 CellMargins->{{66.66666666666666, 83.33333333333348}, {6., 2.}},
 CellChangeTimes->{{3.5326348838620644`*^9, 3.532634887228257*^9}, {
   3.5326350425381403`*^9, 3.5326350468243856`*^9}, {3.5326352028393087`*^9, 
   3.5326352037503614`*^9}, {3.5326359294218674`*^9, 3.532635953167225*^9}, {
   3.532636009832466*^9, 3.5326360247383184`*^9}, {3.532711341285179*^9, 
   3.5327113597002325`*^9}, {3.5327114316123457`*^9, 
   3.5327114482452965`*^9}, {3.5327117971042504`*^9, 3.532711799070363*^9}, {
   3.53271477821776*^9, 3.532714791042494*^9}, 3.5391956709493494`*^9, 
   3.5415907220169754`*^9},
 TextAlignment->Center,ExpressionUUID->"92132149-7382-455d-bcb9-a03959d21f41"],

Cell[TextData[StyleBox["During the first 30 years of the ground lease the \
sublease is a burden as the real value exceeds the capitalized value of the \
lease income. But the user lease terminates or renews at market eventually. \
At that time the lid is off the value and the developer realizes his profit \
through an increased income stream or the sale of the project.",
 PageWidth->PaperWidth,
 CharacterEncoding -> "WindowsANSI"]], "Text",
 CellChangeTimes->{
  3.5391956709493494`*^9},ExpressionUUID->"3ba13242-e545-47e1-9367-\
6901bd5bcfc9"],

Cell["\<\
Once again calling on the sine function for Figure 16.11, this time applying \
it to rent, we will add realism by specifying an oscillating growth pattern \
under which value rises and falls but generally trends upward over the long \
term. Notice that with the frequency and amplitude of the oscillations \
provided by this particular sine function in the early years, the variation \
intersects both the continuous function, Equation 16.5, and the step function \
for rent only. In the second half of the ground lease term all variation \
takes place above the step function representing the ground lease rent.\
\>", "Text",
 CellChangeTimes->{{3.532713140493088*^9, 3.5327131432202435`*^9}, {
   3.5327131849066277`*^9, 3.5327132215257225`*^9}, {3.5327139169334974`*^9, 
   3.5327139197426586`*^9}, {3.533473259990694*^9, 3.533473321712225*^9}, 
   3.5391956709493494`*^9},ExpressionUUID->"4a4ee417-22f6-473f-ba8c-\
73c0e5754f27"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ch16manip1", "=", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"cp", "=", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{"{", 
          RowBox[{"rg", ",", 
           RowBox[{"rg", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"\[Alpha]", " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"\[Beta]", " ", "\[Pi]", " ", 
                 FractionBox["n", "12"]}], "]"}]}]}], ")"}]}]}], "}"}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "90"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "11"}], "}"}]}], ",", 
        RowBox[{"Frame", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
        ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<Year\>\"", ",", "\"\<Value\>\""}], "}"}]}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"Legended", "[", 
      RowBox[{
       RowBox[{"Show", "[", 
        RowBox[{"cp", ",", 
         RowBox[{"Plot", "[", 
          RowBox[{"rg", ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", "1", ",", "90"}], "}"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", "Green"}]}], "]"}], ",", 
         RowBox[{"ListPlot", "[", 
          FractionBox[
           RowBox[{"Take", "[", 
            RowBox[{"rent", ",", "90"}], "]"}], "cr1"], "]"}], ",", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "11"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}],
          ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Year\>\"", ",", "\"\<Value\>\""}], "}"}]}]}], "]"}], 
       ",", 
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Red", ",", "Green", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Blue", ",", "Dashed"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<oscillating rent growth rate\>\"", ",", 
           "\"\<monotonic rent growth rate\>\"", ",", 
           "\"\<contract rent\>\""}], "}"}]}], "]"}]}], "\[IndentingNewLine]",
       "  ", "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", ".5", ",", "\"\<amplitude\>\""}], "}"}], ",", 
      ".1", ",", ".9"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "2", ",", "\"\<frequency\>\""}], "}"}], ",", 
      ".5", ",", "3"}], "}"}], ",", 
    RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", 
    RowBox[{"TrackedSymbols", "\[Rule]", "True"}], ",", 
    RowBox[{"SynchronousUpdating", "\[Rule]", "False"}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.532701363845502*^9, 3.532701400859619*^9}, {
   3.5327133044284644`*^9, 3.532713318984297*^9}, 3.5327133503720922`*^9, {
   3.53271340173903*^9, 3.53271340698033*^9}, {3.5327135102162347`*^9, 
   3.5327135216158867`*^9}, 3.5327138568790627`*^9, {3.532713934042476*^9, 
   3.5327139574498153`*^9}, {3.5327893210567455`*^9, 
   3.5327893496483803`*^9}, {3.532789474745536*^9, 3.5327894828309984`*^9}, 
   3.5391956709523497`*^9, {3.5449209370840178`*^9, 3.544920944534444*^9}, {
   3.7014238333404565`*^9, 3.701423939494744*^9}, 
   3.7014240062612514`*^9},ExpressionUUID->"6ea640c7-1599-45cb-bda7-\
2c99bc607414"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`\[Alpha]$$ = 0.5, $CellContext`\[Beta]$$ = 
    2, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Alpha]$$], 0.5, "amplitude"}, 0.1, 0.9}, {{
       Hold[$CellContext`\[Beta]$$], 2, "frequency"}, 0.5, 3}}, 
    Typeset`size$$ = {851., {171., 178.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`\[Alpha]$2374$$ = 0, $CellContext`\[Beta]$2375$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`\[Alpha]$$ = 0.5, $CellContext`\[Beta]$$ = 
        2}, "ControllerVariables" :> {
        Hold[$CellContext`\[Alpha]$$, $CellContext`\[Alpha]$2374$$, 0], 
        Hold[$CellContext`\[Beta]$$, $CellContext`\[Beta]$2375$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`cp = Plot[
          
          Evaluate[{$CellContext`rg, $CellContext`rg (
             1 + $CellContext`\[Alpha]$$ 
              Sin[$CellContext`\[Beta]$$ 
                Pi ($CellContext`n/12)])}], {$CellContext`n, 0, 90}, 
          PlotStyle -> Red, AxesOrigin -> {0, 11}, 
          Frame -> {True, True, False, False}, 
          FrameLabel -> {"Year", "Value"}]; Legended[
         Show[$CellContext`cp, 
          Plot[$CellContext`rg, {$CellContext`n, 1, 90}, PlotStyle -> Green], 
          ListPlot[Take[$CellContext`rent, 90]/$CellContext`cr1], 
          AxesOrigin -> {0, 11}, Frame -> {True, True, False, False}, 
          FrameLabel -> {"Year", "Value"}], 
         LineLegend[{Red, Green, 
           Directive[Blue, Dashed]}, {
          "oscillating rent growth rate", "monotonic rent growth rate", 
           "contract rent"}]]), 
      "Specifications" :> {{{$CellContext`\[Alpha]$$, 0.5, "amplitude"}, 0.1, 
         0.9}, {{$CellContext`\[Beta]$$, 2, "frequency"}, 0.5, 3}}, 
      "Options" :> {TrackedSymbols -> True, SynchronousUpdating -> False}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{921., {250., 258.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`rg := (
          1 + $CellContext`realgrowth)^$CellContext`n/$CellContext`cr1, \
$CellContext`realgrowth = 0.02653708554793536, $CellContext`cr1 = 
       0.085, $CellContext`rent = {
        1, 1, 1, 1, 1, 1.08, 1.08, 1.08, 1.08, 1.08, 1.1664, 1.1664, 1.1664, 
         1.1664, 1.1664, 1.2597120000000002`, 1.2597120000000002`, 
         1.2597120000000002`, 1.2597120000000002`, 1.2597120000000002`, 
         1.3604889600000003`, 1.3604889600000003`, 1.3604889600000003`, 
         1.3604889600000003`, 1.3604889600000003`, 1.4693280768000003`, 
         1.4693280768000003`, 1.4693280768000003`, 1.4693280768000003`, 
         1.4693280768000003`, 1.5868743229440003`, 1.5868743229440003`, 
         1.5868743229440003`, 1.5868743229440003`, 1.5868743229440003`, 
         1.7138242687795204`, 1.7138242687795204`, 1.7138242687795204`, 
         1.7138242687795204`, 1.7138242687795204`, 1.8509302102818823`, 
         1.8509302102818823`, 1.8509302102818823`, 1.8509302102818823`, 
         1.8509302102818823`, 1.999004627104433, 1.999004627104433, 
         1.999004627104433, 1.999004627104433, 1.999004627104433, 
         2.1589249972727877`, 2.1589249972727877`, 2.1589249972727877`, 
         2.1589249972727877`, 2.1589249972727877`, 2.3316389970546108`, 
         2.3316389970546108`, 2.3316389970546108`, 2.3316389970546108`, 
         2.3316389970546108`, 2.5181701168189794`, 2.5181701168189794`, 
         2.5181701168189794`, 2.5181701168189794`, 2.5181701168189794`, 
         2.7196237261644978`, 2.7196237261644978`, 2.7196237261644978`, 
         2.7196237261644978`, 2.7196237261644978`, 2.9371936242576577`, 
         2.9371936242576577`, 2.9371936242576577`, 2.9371936242576577`, 
         2.9371936242576577`, 3.1721691141982706`, 3.1721691141982706`, 
         3.1721691141982706`, 3.1721691141982706`, 3.1721691141982706`, 
         3.425942643334133, 3.425942643334133, 3.425942643334133, 
         3.425942643334133, 3.425942643334133, 3.700018054800864, 
         3.700018054800864, 3.700018054800864, 3.700018054800864, 
         3.700018054800864, 3.9960194991849334`}}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5327017973662977`*^9, 3.532713226845027*^9, 3.5327133198933487`*^9, 
   3.532713352995242*^9, 3.5327134084114122`*^9, {3.532713511915332*^9, 
   3.532713523171976*^9}, 3.5327138744470673`*^9, {3.5327139427689753`*^9, 
   3.532713959473931*^9}, 3.5327261705*^9, 3.53278065275*^9, 
   3.532788108415386*^9, {3.532789353749615*^9, 3.532789380825164*^9}, {
   3.532789484549096*^9, 3.532789504527239*^9}, 3.5334719006199427`*^9, 
   3.533685959890625*^9, 3.533746637356985*^9, 3.5337592943125*^9, 
   3.53919554804932*^9, 3.539195671294369*^9, 3.540072077824622*^9, 
   3.540129606604185*^9, 3.541549634334894*^9, 3.541607467618641*^9, 
   3.5433556897942657`*^9, 3.5449208232105045`*^9, 3.5449209487886868`*^9, 
   3.701423331417164*^9, 3.7014239409636383`*^9, 3.701643750391367*^9, 
   3.7314228358952255`*^9},
 TextAlignment->Center,ExpressionUUID->"63d2a557-43f3-468e-be0a-c5a888403b03"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 16.11.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Smooth and oscillating rates of real growth and the rent escalations as a \
step function"
}], "FigureCaption",
 CellMargins->{{66.66666666666666, 10.}, {6., 2.}},
 CellChangeTimes->{{3.5326348838620644`*^9, 3.532634887228257*^9}, {
   3.5326350425381403`*^9, 3.5326350468243856`*^9}, {3.5326352028393087`*^9, 
   3.5326352037503614`*^9}, {3.5326359294218674`*^9, 3.532635953167225*^9}, {
   3.532636009832466*^9, 3.5326360247383184`*^9}, {3.532711341285179*^9, 
   3.5327113597002325`*^9}, {3.5327114316123457`*^9, 
   3.5327114482452965`*^9}, {3.5327117971042504`*^9, 3.532711799070363*^9}, {
   3.5327132551616464`*^9, 3.5327132851683626`*^9}, 3.539195671294369*^9, {
   3.541590732435571*^9, 3.541590740760047*^9}},
 TextAlignment->Center,ExpressionUUID->"60cc5981-5c97-4f61-ab18-9850b229fdb6"],

Cell["\<\
Figure 16.12 shows five extreme points, A, B, C, D, and E occurring during \
the first 30 years of the ground lease. In the illustrations that follow we \
represent the end of the user sublease as year 27 to consider the uncertainty \
inherent in the option.\
\>", "Text",
 CellChangeTimes->{{3.53347334699067*^9, 3.533473357189254*^9}, 
   3.539195671294369*^9, 
   3.5415911935849476`*^9},ExpressionUUID->"cb41d405-556c-4bfa-a5e4-\
72929821173d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"rentchange", ":=", 
   RowBox[{
    RowBox[{"rent", "[", 
     RowBox[{"[", "1", "]"}], "]"}], " ", "rg", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{".5", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         FractionBox["n", "12"]}], "]"}]}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"cycleplot", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"rentchange", ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "27"}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Year\>\"", ",", "\"\<Value\>\""}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"drg", "=", 
   RowBox[{"D", "[", 
    RowBox[{"rentchange", ",", "n"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pointA", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"FindRoot", "[", 
        RowBox[{
         RowBox[{"drg", "\[Equal]", "0"}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "3"}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"rentchange", "/.", 
      RowBox[{"n", "->", 
       RowBox[{
        RowBox[{
         RowBox[{"FindRoot", "[", 
          RowBox[{
           RowBox[{"drg", "\[Equal]", "0"}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", "3"}], "}"}]}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"maxmins", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{"drg", "\[Equal]", "0"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "ns"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"ns", ",", "3", ",", "27", ",", "6"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"maxmins", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "2"}], "]"}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pointB", "=", 
   RowBox[{"Quiet", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"FindRoot", "[", 
         RowBox[{
          RowBox[{"drg", "\[Equal]", "0"}], ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "9"}], "}"}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"FindMinimum", "[", 
        RowBox[{"rentchange", ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "15"}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "}"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pointC", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"FindRoot", "[", 
        RowBox[{
         RowBox[{"drg", "\[Equal]", "0"}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "15"}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"rentchange", "/.", 
      RowBox[{"n", "->", 
       RowBox[{
        RowBox[{
         RowBox[{"FindRoot", "[", 
          RowBox[{
           RowBox[{"drg", "\[Equal]", "0"}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", "15"}], "}"}]}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pointD", "=", 
   RowBox[{"Quiet", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"FindRoot", "[", 
         RowBox[{
          RowBox[{"drg", "\[Equal]", "0"}], ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "21"}], "}"}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"FindMinimum", "[", 
        RowBox[{"rentchange", ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "21"}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "}"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pointE", "=", 
   RowBox[{"{", 
    RowBox[{"27", ",", 
     RowBox[{"rentchange", "/.", 
      RowBox[{"n", "->", 
       RowBox[{
        RowBox[{
         RowBox[{"FindRoot", "[", 
          RowBox[{
           RowBox[{"drg", "\[Equal]", "0"}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", "27"}], "}"}]}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", " ", "rentchange"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"n", ",", 
        RowBox[{
         RowBox[{"maxmins", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "1"}], "]"}], "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"TableHeadings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<A\>\"", ",", "\"\<B\>\"", ",", "\"\<C\>\"", ",", "\"\<D\>\"", 
         ",", "\"\<E\>\""}], "}"}], ",", "None"}], "}"}]}]}], "]"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"leaseplot3", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"rentchange", ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "27"}], "}"}], ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
     RowBox[{"FillingStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"GrayLevel", "[", ".5", "]"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"leaseplot4", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"Take", "[", 
       RowBox[{"rent", ",", "27"}], "]"}], "cr1"], ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
     RowBox[{"FillingStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"GrayLevel", "[", ".8", "]"}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"earlyterm", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"leaseplot3", ",", "leaseplot4", ",", "cycleplot", ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Year\>\"", ",", "\"\<Value\>\""}], "}"}]}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"3", ",", "9", ",", "15", ",", "21", ",", "27"}], "}"}], ",", 
       "Automatic"}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Red", ",", 
         RowBox[{"Point", "[", "pointA", "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<A\>\"", ",", 
           RowBox[{"pointA", "+", 
            RowBox[{"{", 
             RowBox[{"0", ",", "2"}], "}"}]}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Red", ",", 
         RowBox[{"Point", "[", "pointB", "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<B\>\"", ",", 
           RowBox[{"pointB", "+", 
            RowBox[{"{", 
             RowBox[{"0", ",", "2"}], "}"}]}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Red", ",", 
         RowBox[{"Point", "[", "pointC", "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<C\>\"", ",", 
           RowBox[{"pointC", "+", 
            RowBox[{"{", 
             RowBox[{"0", ",", "2"}], "}"}]}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Red", ",", 
         RowBox[{"Point", "[", "pointD", "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<D\>\"", ",", 
           RowBox[{"pointD", "+", 
            RowBox[{"{", 
             RowBox[{"0", ",", "2"}], "}"}]}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Red", ",", 
         RowBox[{"Point", "[", "pointE", "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<E\>\"", ",", 
           RowBox[{"pointE", "-", 
            RowBox[{"{", 
             RowBox[{"2", ",", "2"}], "}"}]}]}], "]"}]}], "}"}]}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5327018063398113`*^9, 3.5327018242078333`*^9}, 
   3.5327149595801334`*^9, 
   3.5391956713013697`*^9},ExpressionUUID->"d8e192b6-b74b-495d-bbe1-\
8d695ca774cd"],

Cell[BoxData[
 GraphicsBox[{{GraphicsComplexBox[CompressedData["
1:eJw1mnk4lO/bxiXZtyylYsyMsTPGLJixnZNokxQVSklRhESlJCVLJdKmhBYq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     "], {{{}, 
       {GrayLevel[0.5], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwt01dsjWEAxvGjZrd1YyvXZpcqLu2RlAQdRol1oTVbqq1RCYkLxOg2IxKR
UDNidXCHK8S+QWIkJGLX+L304p/n+T/fOTnfOe93kvILslZGRSKRdvjWlo2G
Brwm5fK97bL8zvfKSfKkbJF5cnt4n6xGru20fCgL5W3XPuo79cGyHun6OPti
/QWK+XOeqV/EDJ7PZ+n3sIwfi/y/uRL05In0HSbyZuTaKvgtDOJ1SLON5c8w
ml/AdNtCfhR/sNHWw5agb0MLkmy1SLWP4QtwBL+xwd7dHq9vRTMG2mqQYs/k
83EYv1Bs72aP02MRg+hwP5iHQ2hFkdd19bou+hY0YYCtGsn2DJ6HevzEenui
vbO+OZwZ+tuqMNI+ij9FBj+PaeFs+Ez9LpbyOv4D63gC76Sv0F+hjL8Nz4S+
R58gm5Cjl4ezkFXIsT1AgX7T/EHfofeTx2WlHCHTXbsqO4TPxSL7mXDuskg+
cf2S/MR3hfuXJ+Q5OTV8jutXZCvfL7PkKXlHLpG14XnQK8Jzqq/V4/WO+nL9
JUr5G/5V362Pl43I1svs2fp9hD/EDd5XP4jhPI0/RjpvwBRbNq9p+9+sscWF
76eX4jr62A5gmD2VP0IaP4vJtrm8OtwPVttibe31TbiG3uG7Yqg9hc9BFb5g
lT0m6t8xRErCb4tetn0YYkzms1GJzyi0R9v/AsASePA=
           "]], PolygonBox[CompressedData["
1:eJwl1XmQiHUcx/FdcqVyhXVb9kRENdOBtew6EtZi8YdrUe7NGdJd7nWHGU3I
LTflyjHNVEhFVFJN6KAmheSPmo7Xd/rj7fN9f37PrH2e3/N7NrmwKH9MiYSE
hER86J9d5F204EdlWaxGkbWf8ZL5prXu5pMYypfxQvM3mMTP8QfMO9CJF/Ar
yOVH0Vc3lR9EEl+MJrrmfCm+wP267eio78Wn4ACq6xahsf5e/io+x326beig
78knYz+q6Raikb4Z74GnsA9V9QuQaa0pvwdN0Bj5mIS9uNs185HhukZx75iI
t1FFPw/p1jL5EnyGFrqtaK/P4xPwFirripGmz+C/Iy/x/2c/RLeYn0VzvgW5
um78MnL4EfTRjed9zWcxmu/hlcxzkcrT+RjzT3iR3+B/mZfEz5Ob5Qk5WC6K
vZAl8RoGxbOXX8uJ8kzca/wMPieeu1wn35Q5sqv1Q7IUXscw/U75nZwmf7R+
K56huZ3cIA/L3nKctX/Ny8195BmMMu/W/2qeYa4Y/y9SzGn60eYreIFf513N
x1HIF/KB5q8wgX/Km8X9oh3vwn9AW34IBbqxfBcq8NloqEvlC3AaTXWb0Fb/
GH8SO3GXbhYa6FP4fJyK90i3Edn6zrwIO3CnbiaS9Q15AySjPh6N/cJ23BH3
jfquq8c7xT1jG8rrp6Oetbp8Hj6J9zaeK9roO/Lvkc3fQS/dKL4Vt/NXUFdX
h19DF34Mg3TFfID5PMbzj+M8mNcji3fgT5gv4enYY/5HnAFzG3kQPc0j9f+Y
l5l7x7sceyFHyi1xFuTVuBdZTq6RL8s6srb1I7IMVsXvrt8tL8vn5W9xtuWf
8e2IPYn9kR/IgXKu9RJyBfrHd0F+KcfJj6xdj32OsxzvMVqb2+sfN1/EVH6J
Z5kPoAcfwQvMpzEi3n1eNr6HqM1rxfuKzvx9DNDN4SeRydeilS6XX0Rrvh/5
uuF8M8rEWUUtXU0+O77JyIjng5b6HD4Mm1A6zgBq6mvwWTiBdN0beCTOW+wX
NqJUPD/U0CfFtzS+j/EdjG9cnIl4BtiA21z3HJJcW4XPxHGk6VbjYX02H4r1
KKl7FtX1lfkMHEOqbhUeiveDX0Arvg/ddUP4utgv/gyq6Srxq3Em+Hvor5vO
+5nPYWzsNU8xr8SDPCt+F/MFTOHf8pvmYnNLuRd55sH6v81L4++KPIXh5rX6
PfKXOB8yMZ6hnCarxjfI+mFZGivj/db/B6c+2F0=
           "]]}]}, {}, {}}, {{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJwl1ne8jmUcx/HTsUuhUEZZlYZdWRWys5KSTY5RIWSL7Oy994yWmT0jtMyG
ma2yokFFpN6/lz8+5zuu+3nO89z377rOyZXUrlbb2xISEjYnJiSEpqHtmT/5
yaiDJ5BfP16fBRvkHlAl3O7HW7q/+CmoiydRQD9BnxUb5Z5Ihjv0HXR/81NR
D1V0y3RFcUh+CgV1E+Vs2CS/g+RIq++ou8pPQ31U1X2iK4bDclEU0k2Ss+NT
ua28j6+PXvE6eQtfEaP5v+m5+D38j/wbSCHfKXfir/ED+Av8dL4lv4v/mNai
E+gNuo42sF6NLpcX0OJ0OL1MV9MfrHelx+SltBmdQZNjA4pZL0wn69+j99PB
9Fe62Vo7fj/fAFMSbz2I3qQB/UxXCWP4q/S8vhf/E98KKeW75M78P/wMvCbv
ll9CQ7m6vIIvgSNycRTRTZEfwBa5D1Ihnb6L7jo/E41QImZGP1WfA5/JfZEa
6fVddTf4WWiMkjF3MUsxH/GMkcF13Vz3Lz8bTfB0zJZ+mj4ntsr94hnhbn13
3U1+Dl7FMzFL+un6XNgm94/vj3v0b+v+4+eiKWroVupK4qj8bMySboacG9tj
BtBQt1WujAtxD5BR1yM2EOaR1+U9/MtIkl+QV/FP45jcTT7ON0cpuZg8k8+D
Ifxv9HN9e/4Av4g2pFNjn+LduNd0m+4D+jwdS6/RNfQX673pz/IntDWdRVNi
E9Jbz0R76ufGe9J343V0BX3P+ht0r1wbE/l/aTN9TX41/wxG8FfocX13/gTf
AqVjbuRZ/IP4Qn5LPsg3wsB49vJ2vgouxjNHZt07ciLmy83xom6N/CxOyGVi
xnSz5YfwpTwoZgD36nvpksXek1vguZgx/Rzdw/hKHhwzgPti7+iS4/3Y1ygb
zzPuT3yeeM+4Dllc2yfOhbjnsW9QLuZSP1eXF1/LQ+JaZNX3jT2HD2MmUD7m
Uj9P9wh2yEPjWmTT99Olwkdx/1FLtzZmBCflCjGX8XzkR7FTHhb7Q/e5XBWX
4r2QXddfTh3nlNxK/oZ/Jc4C+SV5XTwrnJLflk/yLeNclEvJ8/nHMJT/ne7S
d+AP8YtpYzqNJmJ47Dv6RXxfWo2Oo//QtXF+xblBz8jLaRs6m6bCp8hu/X46
IPYQTRNzQi/SlXSh9db0W3khrUMn0Zu0tbWX+fV8GYzk/6Sn9T34U/xrcTbK
peUF/OPYLXeUD/NNYp7jLJC/5Kvjt/hMeCD2nHx77EW5DWrHeS0/hx/lyjGb
uvflfNgjj4zXIod+oO6OuG/ym3g+euS0NkifFkvktqgSPXIhN/KEd91g19yJ
pXI7VI351n+gy4+98ig8GK/TD9HdhWVxlqBazLf+Q10BfCOPxkPxO/RDdeni
zIj9ild0G+Wy+EmuHjOv+0guiG/lTvE3jX8VY+Qk+Su+Bn6X+8pn+Tdj/8Vn
k4fx6TGIvxTzEPeU/46vi8n8f7SDvk6cWbE/aTk6iv5Ff7bWkz8d34++TmfS
FPGZUSP2G/04zhJaiA6jf9BV8busd6ZH4r7TpnQ6TRZzhLHWm9GvYz/SF+h4
ep3+Ya0ff46Pf6Dyxj2MPcBnwIp4xvL3fD10lOvGnPPlcSb+JsR+jrmWC+N7
eVycebodck1clh/Bw7oR8t2xF+KexzmMivpFuiLYJ4/Ho8irH6m7J75rfM84
R/FYvJ+1UfqMWC13iXMGjyMf8qNAvI/rRrsmE9bIXePMQMF4H2tj9Jljb8vd
Yv+hkn6x7gnslyegULx33E/dvVgnd4/9E3tGv0T3JA7IE1E4Pod+nO4+rI+z
CfV0m+UKOBuzGXtIt1R+Cgfju8hH+aQ4G+QW8k7+RVyR+8vn+XaYw6dOvPW/
bxFr/wPO6kxn
          "]]},
        Annotation[#, "Charting`Private`Tag$2472#1"]& ]}}], {}, {}}, {{}, 
    GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQDQEf7NvBQN0BKuCAyudA4wug8UXQ+BIOmWCgCeXL
oPEV0PhKaHwVNL6aQxH3UrsbhdpQvgYaXwuNr4PG10PjGzjMEgvrfrlYF8o3
ROMbofGN0fgmaHxTB1Oewn8VjAZQvhka3xyNb4HGt0TjWzk0Hj1o7eppCOVb
o/E/2DOgAGsHGAsAxH5kAw==
     "], {{{}, 
       {GrayLevel[0.8], EdgeForm[None], 
        GraphicsGroupBox[
         PolygonBox[{{1, 28, 29, 27, 26, 25, 24, 23, 22, 21, 20, 19, 18, 17, 
          16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
          2}}]]}, {}, {}}, {{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
         18, 19, 20, 21, 22, 23, 24, 25, 26, 
         27}]}}}], {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVl3k8lN8Xx2Xft4hkxswYO2PMghnio1KWFkmSnVKiaCFFSXtfayhapYWS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        "]]},
      Annotation[#, "Charting`Private`Tag$2417#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{{
     PointSize[0.02], 
     RGBColor[1, 0, 0], 
     PointBox[{3.286601676528866, 19.16135677428925}], 
     InsetBox[
      FormBox["\"A\"", TraditionalForm], {3.286601676528866, 
      21.16135677428925}]}, {
     PointSize[0.02], 
     RGBColor[1, 0, 0], 
     PointBox[{8.90430644858114, 7.436679877176347}], 
     InsetBox[
      FormBox["\"B\"", TraditionalForm], {8.90430644858114, 
      9.436679877176347}]}, {
     PointSize[0.02], 
     RGBColor[1, 0, 0], 
     PointBox[{15.28660167652887, 26.237471596794908`}], 
     InsetBox[
      FormBox["\"C\"", TraditionalForm], {15.28660167652887, 
      28.237471596794908`}]}, {
     PointSize[0.02], 
     RGBColor[1, 0, 0], 
     PointBox[{20.904306448581142`, 10.18297813407883}], 
     InsetBox[
      FormBox["\"D\"", TraditionalForm], {20.904306448581142`, 
      12.18297813407883}]}, {
     PointSize[0.02], 
     RGBColor[1, 0, 0], 
     PointBox[{27, 35.926731280131634`}], 
     InsetBox[
      FormBox["\"E\"", TraditionalForm], {25, 33.926731280131634`}]}},
  Frame->{True, True, False, False},
  FrameLabel->{
    FormBox["\"Year\"", TraditionalForm], 
    FormBox["\"Value\"", TraditionalForm]},
  FrameTicks->{{{3, 
      FormBox["3", TraditionalForm]}, {9, 
      FormBox["9", TraditionalForm]}, {15, 
      FormBox["15", TraditionalForm]}, {21, 
      FormBox["21", TraditionalForm]}, {27, 
      FormBox["27", TraditionalForm]}}, Automatic},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}, "AxesInFront" -> True},
  PlotRange->{{1, 27}, {7.436691730567364, 35.79214339417323}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5327021173085976`*^9, 3.532702181049244*^9, {3.5327022220885906`*^9, 
   3.5327022454169254`*^9}, 3.5327023143238664`*^9, 3.5327149695397034`*^9, 
   3.532726170859375*^9, 3.53278065309375*^9, 3.532788108952417*^9, 
   3.5334719013149824`*^9, 3.533685960140625*^9, 3.533746637846013*^9, 
   3.533759294609375*^9, 3.5391955487903624`*^9, 3.5391956713203707`*^9, 
   3.540072078619668*^9, 3.5401296073152256`*^9, 3.541549635084937*^9, 
   3.5416074683176813`*^9, 3.5433556900132785`*^9, 3.544920824028551*^9, 
   3.7014233339759655`*^9, 3.701643750616994*^9, 3.7314228361428843`*^9},
 TextAlignment->Center,ExpressionUUID->"affc66c2-900e-4249-9adb-2e61a1e162fa"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 16.12.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "First 27 years with dramatic rent fluctuations"
}], "FigureCaption",
 CellMargins->{{66.66666666666666, 10.}, {6., 2.}},
 CellChangeTimes->{{3.5326348838620644`*^9, 3.532634887228257*^9}, {
   3.5326350425381403`*^9, 3.5326350468243856`*^9}, {3.5326352028393087`*^9, 
   3.5326352037503614`*^9}, {3.5326359294218674`*^9, 3.532635953167225*^9}, {
   3.532636009832466*^9, 3.5326360247383184`*^9}, {3.532711341285179*^9, 
   3.5327113597002325`*^9}, {3.5327114316123457`*^9, 
   3.5327114482452965`*^9}, {3.5327117971042504`*^9, 3.532711799070363*^9}, {
   3.5327132551616464`*^9, 3.5327132851683626`*^9}, {3.5327150096709986`*^9, 
   3.5327150280240483`*^9}, 3.5391956713203707`*^9, 3.5415907466473837`*^9},
 TextAlignment->Center,ExpressionUUID->"682e2ddb-d80b-4f5a-b93c-10273f273bd2"],

Cell["\<\
The difference between lease-driven value and market value are reported in \
Table 16.1. \
\>", "Text",
 CellChangeTimes->{{3.532715174025399*^9, 3.532715176084517*^9}, 
   3.5391956713203707`*^9},ExpressionUUID->"507ddc5b-c64c-4e3b-b771-\
73b0367bdd53"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"pointA", "[", 
           RowBox[{"[", "2", "]"}], "]"}], ",", 
          RowBox[{"pointB", "[", 
           RowBox[{"[", "2", "]"}], "]"}], ",", 
          RowBox[{"pointC", "[", 
           RowBox[{"[", "2", "]"}], "]"}], ",", 
          RowBox[{"pointD", "[", 
           RowBox[{"[", "2", "]"}], "]"}], ",", 
          RowBox[{"pointE", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          FractionBox[
           RowBox[{"rent", "[", 
            RowBox[{"[", "5", "]"}], "]"}], "cr1"], ",", 
          FractionBox[
           RowBox[{"rent", "[", 
            RowBox[{"[", "9", "]"}], "]"}], "cr1"], ",", 
          FractionBox[
           RowBox[{"rent", "[", 
            RowBox[{"[", "15", "]"}], "]"}], "cr1"], ",", 
          FractionBox[
           RowBox[{"rent", "[", 
            RowBox[{"[", "21", "]"}], "]"}], "cr1"], ",", 
          FractionBox[
           RowBox[{"rent", "[", 
            RowBox[{"[", "27", "]"}], "]"}], "cr1"]}], "}"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"pointA", "[", 
            RowBox[{"[", "2", "]"}], "]"}], ",", 
           RowBox[{"pointB", "[", 
            RowBox[{"[", "2", "]"}], "]"}], ",", 
           RowBox[{"pointC", "[", 
            RowBox[{"[", "2", "]"}], "]"}], ",", 
           RowBox[{"pointD", "[", 
            RowBox[{"[", "2", "]"}], "]"}], ",", 
           RowBox[{"pointE", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "-", 
         RowBox[{"{", 
          RowBox[{
           FractionBox[
            RowBox[{"rent", "[", 
             RowBox[{"[", "5", "]"}], "]"}], "cr1"], ",", 
           FractionBox[
            RowBox[{"rent", "[", 
             RowBox[{"[", "9", "]"}], "]"}], "cr1"], ",", 
           FractionBox[
            RowBox[{"rent", "[", 
             RowBox[{"[", "15", "]"}], "]"}], "cr1"], ",", 
           FractionBox[
            RowBox[{"rent", "[", 
             RowBox[{"[", "21", "]"}], "]"}], "cr1"], ",", 
           FractionBox[
            RowBox[{"rent", "[", 
             RowBox[{"[", "27", "]"}], "]"}], "cr1"]}], "}"}]}]}], "}"}], 
      "]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<A\>\"", ",", "\"\<B\>\"", ",", "\"\<C\>\"", ",", "\"\<D\>\"", 
          ",", "\"\<E\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Value based\\n on market\>\"", ",", 
          "\"\<Value based\\n on lease rent\>\"", ",", 
          "\"\<\\nDifference\>\""}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5327151541202607`*^9, 3.5327151652988997`*^9}, {
   3.5327152776193247`*^9, 3.5327153721877337`*^9}, {3.533473381617651*^9, 
   3.5334733957024565`*^9}, 
   3.5391956713223705`*^9},ExpressionUUID->"137c7262-35d6-4c5e-a73a-\
7d1cac0b5e90"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], 
       TagBox["\<\"Value based\\n on market\"\>",
        HoldForm], 
       TagBox["\<\"Value based\\n on lease rent\"\>",
        HoldForm], 
       TagBox["\<\"\\nDifference\"\>",
        HoldForm]},
      {
       TagBox["\<\"A\"\>",
        HoldForm], "19.16135677428925`", "11.76470588235294`", 
       "7.396650891936309`"},
      {
       TagBox["\<\"B\"\>",
        HoldForm], "7.436679877176347`", "12.705882352941176`", 
       RowBox[{"-", "5.269202475764828`"}]},
      {
       TagBox["\<\"C\"\>",
        HoldForm], "26.237471596794908`", "13.72235294117647`", 
       "12.515118655618437`"},
      {
       TagBox["\<\"D\"\>",
        HoldForm], "10.18297813407883`", "16.005752470588238`", 
       RowBox[{"-", "5.822774336509408`"}]},
      {
       TagBox["\<\"E\"\>",
        HoldForm], "35.926731280131634`", "17.286212668235297`", 
       "18.640518611896336`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {{"A", "B", "C", "D", "E"}, {
       "Value based\n on market", "Value based\n on lease rent", 
        "\nDifference"}}]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{
  3.5327023404703617`*^9, 3.5327029016004567`*^9, 3.532715166394963*^9, {
   3.532715284576722*^9, 3.532715312969346*^9}, 3.5327153738988314`*^9, 
   3.53272617103125*^9, 3.53278065321875*^9, 3.53278810935644*^9, 
   3.5334719018060107`*^9, 3.533473396776518*^9, 3.533685960265625*^9, 
   3.5337466383200407`*^9, 3.53375929471875*^9, 3.5391955496804132`*^9, 
   3.539195671324371*^9, 3.5400720795047183`*^9, 3.540129608232278*^9, 
   3.5415496359069843`*^9, 3.541607469147729*^9, 3.5433556900572815`*^9, 
   3.544920824320568*^9, 3.7014233339939947`*^9, 3.7016437506560707`*^9, 
   3.7314228361669483`*^9},
 TextAlignment->Center,ExpressionUUID->"8191aa51-549e-47f0-9c25-a368e96f9370"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 16.1.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Difference between market and lease-driven values as critical points"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{182., 106.66666666666674`}, {1., 7.}},
 CellChangeTimes->{{3.532715123034483*^9, 3.532715148554942*^9}, 
   3.539195671324371*^9},
 TextAlignment->Center,ExpressionUUID->"606d583d-96ce-48ee-90ff-528d8c5cfa78"],

Cell[TextData[{
 "We can reasonably expect that opportunities for lease termination exist at \
each extreme point. ",
 StyleBox["Since points A and B occur early on in the lease and represent \
relatively smaller differences between lease-driven value and market value",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 ", the points of most interest are C, D and E. Because E is the putative \
termination point, C and D represent useful opposing illustrations of typical \
events."
}], "Text",
 CellChangeTimes->{
  3.539195671324371*^9},ExpressionUUID->"9f3665a7-990e-40a0-865b-\
75478e41cc12"],

Cell["\<\
These two points in time represent an application of option theory discussed \
in Chapter 15. When the market value of the property exceeds the lease-driven \
value at point C the lease is an asset to the tenant and a liability to the \
owner. The opposite is true at point D. If bankruptcy costs are severe for \
the tenant the landlord is provided a \"floor\" in value during bad economic \
times (such as at points B and D).\
\>", "Text",
 CellChangeTimes->{
  3.5327029102579517`*^9, 3.532715243412368*^9, {3.5327154497111673`*^9, 
   3.5327154513572617`*^9}, 
   3.539195671324371*^9},ExpressionUUID->"7b9317e0-c695-4ebb-a37e-\
8460c7393674"],

Cell[TextData[{
 StyleBox["Note that the parties do not know that point C is a high point. ",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 " Considering the decline that follows, the ground lessee/developer may be \
ill-advised to buy out the tenant's position. But if he did the tenant would \
realize his maximum price. Reversing the parties, at point D, the tenant may \
be tempted to buy out the remainder of the lease obligation to escape further \
performance. The ground lessee/developer may be disinclined because he is \
giving up the floor the tenant lease represents but his optimum point to \
accept payment for lease termination would appear to be at point D. To \
include the tenant's bankruptcy alternatives one may wish to take a \
game-theoretic approach to consider how the tenant's threat of bankruptcy \
affects negotiations at point D."
}], "Text",
 CellChangeTimes->{{3.5327029102579517`*^9, 3.5327029113350134`*^9}, {
   3.533473428338323*^9, 3.53347343229455*^9}, 
   3.539195671324371*^9},ExpressionUUID->"1ed0b284-dd72-4235-8ca5-\
240fd8f64c0e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"rent27pv", "=", 
   RowBox[{
    RowBox[{"Plus", "@@", 
     RowBox[{"Table", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"rent", "[", 
         RowBox[{"[", "n", "]"}], "]"}], 
        SuperscriptBox[
         RowBox[{"(", "1.12", ")"}], "n"]], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "1", ",", "27"}], "}"}]}], "]"}]}], "+", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox[
       RowBox[{"(", "1.12", ")"}], "27"]], " ", 
     FractionBox[
      RowBox[{"rent", "[", 
       RowBox[{"[", "27", "]"}], "]"}], "cr1"]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"real27pv", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Plus", "@@", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         FractionBox["1", 
          SuperscriptBox[
           RowBox[{"(", "1.12", ")"}], "n"]], "cr1", " ", "rentchange"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "1", ",", "25"}], "}"}]}], "]"}]}], "+", 
     RowBox[{
      FractionBox["1", 
       SuperscriptBox[
        RowBox[{"(", "1.12", ")"}], "27"]], "rentchange"}]}], "/.", 
    RowBox[{"n", "\[Rule]", "27"}]}]}], ";", 
  RowBox[{"CellPrint", "[", 
   RowBox[{"TextCell", "[", 
    RowBox[{
     RowBox[{
     "\"\<Present value, based on the ground lease rent schedule of the \
property through year 27 assuming a capitalization rate of 8.5% and a \
discount rate of 12%, is $\>\"", "<>", 
      RowBox[{"ToString", "[", 
       RowBox[{"NumberForm", "[", 
        RowBox[{"rent27pv", ",", 
         RowBox[{"{", 
          RowBox[{"4", ",", "2"}], "}"}]}], "]"}], "]"}], "<>", 
      "\"\<. Present value, based on a real growth function, of the property \
through year 27 assuming a capitalization rate of .085 and a discount rate of \
.12 is $\>\"", "<>", 
      RowBox[{"ToString", "[", 
       RowBox[{"NumberForm", "[", 
        RowBox[{"real27pv", ",", 
         RowBox[{"{", 
          RowBox[{"4", ",", "2"}], "}"}]}], "]"}], "]"}], "<>", 
      "\"\<. The difference, then, is the present net value of the option, \
$\>\"", "<>", 
      RowBox[{"ToString", "[", 
       RowBox[{"NumberForm", "[", 
        RowBox[{
         RowBox[{"real27pv", "-", "rent27pv"}], ",", 
         RowBox[{"{", 
          RowBox[{"4", ",", "2"}], "}"}]}], "]"}], "]"}], "<>", "\"\<.\>\""}],
      ",", "\"\<Text\>\""}], "]"}], "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5327122529773245`*^9, 3.532712267978183*^9}, {
   3.532712321272231*^9, 3.5327126442037015`*^9}, {3.532712727112444*^9, 
   3.532712757954208*^9}, {3.532712798483526*^9, 3.532712909645884*^9}, {
   3.53271555377912*^9, 3.5327158378823695`*^9}, {3.5327159620474715`*^9, 
   3.532716003830861*^9}, {3.5327252964953713`*^9, 3.5327252989375114`*^9}, 
   3.533473476286066*^9, 
   3.539195671327371*^9},ExpressionUUID->"cd31a2b5-427d-49a2-b352-\
43e5f543674d"],

Cell["\<\
Present value, based on the ground lease rent schedule of the property \
through year 27 assuming a capitalization rate of 8.5% and a discount rate of \
12%, is $9.46. Present value, based on a real growth function, of the \
property through year 27 assuming a capitalization rate of .085 and a \
discount rate of .12 is $12.24. The difference, then, is the present net \
value of the option, $2.78.\
\>", "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.731422836193018*^9},ExpressionUUID->"554c1a49-3448-479a-9288-\
d291d14cb940"]
}, Open  ]],

Cell[TextData[{
 "A reasonable criticism at this stage is that we have held ",
 StyleBox["capitalization ",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 "rates stable through a quarter century of fluctuating values. This is of \
course unlikely. One of the reasons that values change is that ",
 StyleBox["capitalization ",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 "rates change to consider different expectations based on foreseeable market \
risk. Capitalization rates are inversely related to value so our stylized \
example could model capitalization rates oscillating opposite to value over \
the same period."
}], "Text",
 CellChangeTimes->{
  3.539195671327371*^9},ExpressionUUID->"0af9f53c-fd70-476f-befa-\
1c701c4b799c"],

Cell["\<\
The resulting path of values in Figure 16.13 under the different regimes \
(good markets or bad depending on whether you are a buyer or seller) show \
divergence in the later years as one might expect. This is just one of an \
infinite number of permutations possible using the tools of this chapter.\
\>", "Text",
 CellChangeTimes->{{3.5327162516300344`*^9, 3.532716256149293*^9}, 
   3.539195671327371*^9},ExpressionUUID->"362d4d05-5f53-4d87-986c-\
d9a4f48ca73c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"cr4", "[", "n_", "]"}], ":=", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{"4", "-", 
      RowBox[{"(", 
       RowBox[{".2", "+", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Pi]", " ", 
          FractionBox["n", "12"]}], "]"}]}], ")"}]}], ")"}], "40"]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"crplot", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"cr4", "[", "n", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "1", ",", "25"}], "}"}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.069"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
       ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Year\>\"", ",", "\"\<Cap Rate\>\""}], "}"}]}]}], 
      "]"}]}], ";"}], "*)"}], 
  RowBox[{
   RowBox[{"leaseplot5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        FractionBox[
         RowBox[{"rent", "[", 
          RowBox[{"[", "n", "]"}], "]"}], 
         RowBox[{"cr4", "[", "n", "]"}]], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "1", ",", "25"}], "}"}]}], "]"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"leaseplot6", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", "1.05", ")"}], "n"], 
        RowBox[{"cr4", "[", "n", "]"}]], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "1", ",", "25"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Dashed"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Legended", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"leaseplot6", ",", "leaseplot5", ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Year\>\"", ",", "\"\<Value\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"LineLegend", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Directive", "[", 
        RowBox[{"Blue", ",", "Dashed"}], "]"}], ",", "Red"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<oscillating market value\>\"", ",", 
       "\"\<oscillating value based on rent\>\""}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]", "  ", "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5327015456839027`*^9, 3.5327015748955736`*^9}, {
   3.5327029779098215`*^9, 3.5327029836301484`*^9}, {3.5327030712931623`*^9, 
   3.5327031065591793`*^9}, 3.5327160646043377`*^9, 3.5327161765917425`*^9, {
   3.5327163060941496`*^9, 3.532716403025694*^9}, 3.539195671330371*^9, {
   3.701424078531438*^9, 3.701424153746408*^9}, {3.701424185915946*^9, 
   3.701424276206027*^9}, 3.7014243475998607`*^9, {3.701424447384184*^9, 
   3.7014244976679077`*^9}, 3.7014245393477125`*^9, {3.70146712945378*^9, 
   3.7014671325927467`*^9}},ExpressionUUID->"a7caa797-1bbf-4b45-b26b-\
bbfccab410d4"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEf7EsvuorHlmg6QAUclALerj7KrwflczjMmgkE
nQZQvoCDzpQLsd6TYHwRh7u1Ki7rPsDUSzgsTdNlyjTTgfJlHHKm7unZqasF
5Ss4uCQaBJ0Pgdmn5PC+rkCS4TaMr+Lw8LbD7oa32lC+mkP5suNsfy/qQ/ka
Dn93J5nFPDeC8rUcQq56fLe8bQbl6zion/FScfhnBeXrObgvXvT1/SZbKN/A
gWPVUdneQzC+ocPax/NOGp+whvKNHCTu988xCbWE8o0dyk9U3V3VaA7lmzgk
nq7a+mQfzD5Th5knLTmTzWHyZg69FtV5e4Vh+s0dkrft1W6eZAPlWzjMn1Z6
PfWnA5Rv6XBq82Gl360uDgAJ2WeR
          "]]}}}, {}, {}, {}, {}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEf7O1+PGjmt9NwgAo4rFx096yXizaUz+Gg6jlJ
xXOSDpQvgCYv4oCqX8LhdLbG+oV71KB8GQf2Wsf4C+IqUL6CQ8bCht9+LUpQ
vpIDI5SG8FXQ5NUc/DP61gVuVoXyNRx83vNYePTB7NNycP+TfWS/G8x9Og4r
rFJFL5zVh/L1HM7XljFuXGkA5Rs4bC9rNpmiYwjlGzrMz3GMvNmpB+UbOch7
HXPTb9WC8o0dWBjOzt2Xrw7lmzhk8bd1ScyEucfUwefiqb0H1sD8a+Zwy3lp
Tk4wTL25g+S6fUk7/TWhfAuHBI7A44FLYO61dJjCc6hoca2BAwDFuFym
          "]]}}}, {}, {}, {}, {}}}, {
    AxesOrigin -> {0, 0}, Frame -> {True, True, False, False}, FrameLabel -> {
       FormBox["\"Year\"", TraditionalForm], 
       FormBox["\"Value\"", TraditionalForm]}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {0.625, 0}, 
     PlotRange -> {{1., 25.}, {0, 41.046726556356205`}}, PlotRangeClipping -> 
     True, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.625, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{1., 25.}, {0, 41.046726556356205`}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"oscillating market value\"", "\"oscillating value based on rent\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0, 0], Editable -> False, Selectable -> False]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.701424517262014*^9, 3.701424542136133*^9}, 
   3.70146713340161*^9, 3.701643750858632*^9, 3.7314228363454237`*^9},
 TextAlignment->Center,ExpressionUUID->"c42e62a6-a32c-4219-8193-626dab9b7144"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 16.13.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Fluctuating rent-based value and real value"
}], "FigureCaption",
 CellMargins->{{66.66666666666666, 10.}, {6., 2.}},
 CellChangeTimes->{{3.5326348838620644`*^9, 3.532634887228257*^9}, {
   3.5326350425381403`*^9, 3.5326350468243856`*^9}, {3.5326352028393087`*^9, 
   3.5326352037503614`*^9}, {3.5326359294218674`*^9, 3.532635953167225*^9}, {
   3.532636009832466*^9, 3.5326360247383184`*^9}, {3.532711341285179*^9, 
   3.5327113597002325`*^9}, {3.5327114316123457`*^9, 
   3.5327114482452965`*^9}, {3.5327117971042504`*^9, 3.532711799070363*^9}, {
   3.5327132551616464`*^9, 3.5327132851683626`*^9}, {3.5327150096709986`*^9, 
   3.5327150280240483`*^9}, {3.532716227469653*^9, 3.532716239115319*^9}, 
   3.539195671380374*^9, 3.5415907695146923`*^9},
 TextAlignment->Center,ExpressionUUID->"bfc7d317-efd7-4d91-ba81-de3514ac9d97"],

Cell["16.5. Conclusion", "Section",
 CellChangeTimes->{{3.532544322293239*^9, 3.5325443306717186`*^9}, 
   3.532629290946168*^9, 3.532630066945553*^9, 3.5327017299104395`*^9, 
   3.5327031810724416`*^9, 
   3.539195671380374*^9},ExpressionUUID->"7739e6b7-666e-4deb-983b-\
343c8b7b2f90"],

Cell["\<\
One can make a lease look and act very much like a purchase. Indeed, there \
are some cases when the practical effect of leasing is to transfer possession \
under conditions that are nearly the same as those in a sale. When the lease \
covers non-depreciable ground the yearly operational tax consequences of \
lease payments and interest payments are identical to both parties. The main \
difference is that the lease is for a finite time and the lessee, absent an \
option, has no reversion.  One must not trivialize the lack of a reversion \
because it is so far away. It is true that the long distance in time \
discounts its value close to zero but many years of appreciation over that \
same time offsets some or all of the discount. The trivial case is one in \
which present value is unchanged when discount rates and growth rates are \
identical over any number of years. When the discount rate is higher than the \
growth rate, as is usually the case, the present value does indeed drop, \
dropping close to zero as the difference between the two rates widens.\
\>", "Text",
 CellChangeTimes->{{3.532717186414501*^9, 3.5327172017993813`*^9}, {
   3.5327173041992383`*^9, 3.532717340722327*^9}, 
   3.539195671380374*^9},ExpressionUUID->"da4b4bf7-4803-4c25-87c2-\
60da9d1c1e79"],

Cell[TextData[{
 "For smaller and shorter leases the stakes may appear less but the same \
dynamics apply.  Tenants make improvements in scale with their ",
 StyleBox["commitment ",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 "to the land. Restaurants and other capital intensive uses in retail space \
have an embedded interest in the land. The law is very protective of those \
rights and can punish a landlord who abuses them. When a tenant desires to \
sell his business and assign the lease many jurisdictions restrict the \
landlord's approval rights to protect the tenant\[CloseCurlyQuote]s sale. If \
the tenant negotiates a favorable lease and the conditions of Point C in \
Figure 16.12 exist at the time the tenant wishes to assign the lease the \
tenant has an asset to sell to his buyer.  A wise landlord treads lightly \
through the minefield of those circumstances lest he be accused of attempting \
to terminate the lease prematurely by refusing to permit assignment."
}], "Text",
 CellChangeTimes->{
  3.5327031991744766`*^9, {3.532717368497916*^9, 3.532717430240447*^9}, 
   3.539195671380374*^9},ExpressionUUID->"61345a88-193a-433e-9c6c-\
e6db59f5794f"],

Cell["\<\
Ground leases are often motivated by tax deferral. As there is no sale, no \
gain is recognized. In Chapter 13 we discussed another tax deferral \
technique, the installment sale, that provides some of the benefits described \
in this chapter.\
\>", "Text",
 CellChangeTimes->{{3.5327031991744766`*^9, 3.532703203840744*^9}, {
   3.5327174595281224`*^9, 3.532717487408717*^9}, 
   3.539195671380374*^9},ExpressionUUID->"b410ce8e-de08-4067-8401-\
47a5d25496f9"],

Cell[TextData[{
 "Ground leases often come into play when there is no other way to acquire \
the land. Development may be thought of as the most intense example of the \
labor-added ideas discussed in Chapter 8. The developer who has no other \
prospects may choose the ground lease deal to keep his organization active \
during times when he is searching for ",
 StyleBox["acquisitions",
  PageWidth->PaperWidth,
  CharacterEncoding -> "WindowsANSI"],
 ".  There are many markets when a small ground lease deal is better than no \
deal."
}], "Text",
 CellChangeTimes->{{3.5327031991744766`*^9, 3.5327032082949986`*^9}, 
   3.539195671380374*^9},ExpressionUUID->"443bfbc9-5b23-452d-b3d8-\
eb3c13f8da0e"],

Cell["\<\
From the ground lessor's standpoint the merits of an unsubordinated ground \
lease are clear. The downside is reduced participation in appreciation and \
little opportunity for gain. In essence, the owner is barred from adding the \
entrepreneurial labor discussed in Chapter 8. Thus, ground leases become an \
estate planning tool late in the investor's career.\
\>", "Text",
 CellChangeTimes->{{3.5327031991744766`*^9, 3.5327032125392413`*^9}, 
   3.539195671380374*^9},ExpressionUUID->"ac561521-7b36-4bd5-a1d3-\
f30a8b7b02bb"],

Cell[TextData[{
 "Let's end with a comment about seeing the forest and not the trees. We have \
jumped through a number of hoops in this chapter to model variation. Three \
different change variables (rent, capitalization rate and discount rate) are \
in the equations for this chapter. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " may be equal to the task of displaying outcomes in which allow for change, \
indeed different types (monotonic, oscillating, step functions) of change for \
any of them or any combination of them. Further discussion of the minutiae \
note that sine functions have an infinite number of combinations of \
frequency, amplitude and drift."
}], "Text",
 CellChangeTimes->{{3.5327031991744766`*^9, 3.532703217435521*^9}, 
   3.539195671380374*^9, {3.5415913745212965`*^9, 3.5415913786765337`*^9}, {
   3.5415914115984173`*^9, 
   3.541591435181766*^9}},ExpressionUUID->"33eebeb2-e11a-43be-ad85-\
4f65d4fcc92b"],

Cell["\<\
All of these exercises are attempts to model change in a way that we hope \
enhances our ability to anticipate the future. In Chapter 7 we raised the \
notion that some uncertainty is essentially unmanageable. All efforts to \
predict the future are imperfect. This does not mean we should just blindly \
plow forward without making a reasonable attempt at modeling. It means we \
should view all models with a healthy suspicion.\
\>", "Text",
 CellChangeTimes->{{3.5327031991744766`*^9, 3.532703221898777*^9}, 
   3.539195671380374*^9, 
   3.5415914555239296`*^9},ExpressionUUID->"1cb56ecc-4e85-4ecc-a782-\
34c4691b34fa"],

Cell["\<\
The contortions of this chapter reminds us that the phrase \"location, \
location, location\" has real meaning.  Given a good location the ground \
lessor, ground lessee and end user share an embarrassment of riches as they \
divide a set of alternatives, all of which are positive.\
\>", "Text",
 CellChangeTimes->{{3.5327031991744766`*^9, 3.532703222933836*^9}, 
   3.539195671380374*^9, 
   3.5415914840135593`*^9},ExpressionUUID->"1ed97d6a-aec4-478e-9319-\
2b6087d63eca"],

Cell["Endnotes", "EndnoteSection",
 CellChangeTimes->{{3.5326301751127396`*^9, 3.5326301765828238`*^9}, 
   3.539195671380374*^9},ExpressionUUID->"ab2d58f5-eddd-4afb-b37b-\
287ffaf1ae78"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "1"], TraditionalForm]],ExpressionUUID->
  "211850fa-8bda-4a98-b9fe-43ebdd61488c"],
 "No claim is made that rates fluctuate in accordance with a sine wave, \
either. But few would argue that they fluctuate."
}], "Endnote",
 CellChangeTimes->{{3.532630182953188*^9, 3.5326301876774583`*^9}, {
   3.532711638366171*^9, 3.532711673345172*^9}, {3.532711808858923*^9, 
   3.532711809008931*^9}, {3.539195671380374*^9, 3.5391956713813744`*^9}, 
   3.5415907899998636`*^9},
 CellTags->"endnote1",ExpressionUUID->"4b366024-baaf-4a2f-aaea-5515bedd72b2"],

Cell["References", "ReferenceSection",
 CellChangeTimes->{{3.532630208328639*^9, 3.532630211450818*^9}, 
   3.5391956713813744`*^9},ExpressionUUID->"389c2fff-df7d-4cba-970d-\
7e3dfe0d07df"],

Cell[TextData[{
 "\tle Moigne, Cecile; La, Eric Viveiros, ",
 StyleBox["Private Real Estate as an Inflation Hedge: An Updated Look with a \
Global Perspective",
  FontSlant->"Italic"],
 ". Journal of Real Estate Portfolio Management. Vol 14. No. 4, 2008 p. \
263-286."
}], "Reference",
 CellChangeTimes->{{3.5326302172471495`*^9, 3.5326302177081757`*^9}, {
   3.532790526715705*^9, 3.5327906734110956`*^9}, 3.5327908201234865`*^9, 
   3.5391956713823743`*^9, 
   3.54007280894344*^9},ExpressionUUID->"37ff3f88-c9a4-4605-8365-\
68c12cf45c66"],

Cell[TextData[{
 "Pretorius, Frederick; Walker, Anthony; Chau, K. W., ",
 StyleBox["Exploitation, Expropriation and Capital Assets: The Economics of \
Commercial Real Estate Leases.",
  FontSlant->"Italic"],
 " Journal of Real Estate Literature. Vol 11. No. 1, 2003 p. 1-34."
}], "Reference",
 CellChangeTimes->{{3.532790675725228*^9, 3.5327906771073065`*^9}, {
   3.5327907226129093`*^9, 3.5327908388565583`*^9}, 3.5391956713823743`*^9, 
   3.5400728106345367`*^9},ExpressionUUID->"592404a0-2e72-49a1-8f5a-\
62c414e7ac9b"],

Cell[TextData[{
 "Benjamin, John D.; Katkish, John; Losey, Robert L., ",
 StyleBox["Irvine Hill Business Park: a Case Study in the Valuation of Real \
Property having Brownfield Issues. ",
  FontSlant->"Italic"],
 "Journal of Real Estate Practice and Education. Vol 5. No. 1, 2002, p. 57-76."
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 
   3.5400728125026436`*^9},ExpressionUUID->"532a1ef6-d957-4f5a-a842-\
4e3a96fb4ce9"],

Cell["Problems", "ExerciseSection",
 CellChangeTimes->{{3.532630229175832*^9, 3.5326302307949247`*^9}, 
   3.5391956713823743`*^9},ExpressionUUID->"38e427db-e510-4dbd-9a60-\
5f326ba08a55"],

Cell["\<\
Figure 16.2 shows a step function that models the way contractual rent \
changes over the term of a lease. The default is 8% escalation every 5 years. \
Change the escalation percent to a different rate and explain why the other \
party would or would not counter with a request to change the flat term.\
\>", "Item1Exercise",
 CellChangeTimes->{{3.5326302339791064`*^9, 3.5326302339831066`*^9}, {
   3.5327895244463787`*^9, 3.532789637292833*^9}, {3.532790040024868*^9, 
   3.5327900975221567`*^9}, {3.5327902064423866`*^9, 3.532790245256606*^9}, 
   3.5391956713823743`*^9},ExpressionUUID->"3d3a4026-c7ff-4770-8eb6-\
dc6e4df8969e"],

Cell["\<\
Figure 16.11 permits the reader to change the way value fluctuates over time. \
Fluctuation is modeled as a sine wave which has frequency and amplitude. \
Using the slider bars, change the plot and describe how the parties to the \
contract might change their behavior under different variation schemes.\
\>", "Item1Exercise",
 CellChangeTimes->{{3.5326302339791064`*^9, 3.5326302339831066`*^9}, {
   3.5327895244463787`*^9, 3.532789637292833*^9}, 3.532790040024868*^9, 
   3.539195671383374*^9},ExpressionUUID->"8a2c29e1-748c-4c55-a0b0-\
a5ae822709ee"],

Cell["\<\
Figure 16.12 shows 5 points. For each, name the party that considers the \
lease an asset and the party who considers the lease a liability.\
\>", "Item1Exercise",
 CellChangeTimes->{{3.53278965805102*^9, 3.5327897012014885`*^9}, 
   3.539195671383374*^9, {3.540129714019329*^9, 
   3.540129714022329*^9}},ExpressionUUID->"b9d076ed-4525-410a-b0c8-\
0879c2811183"],

Cell["\<\
In the figure below the two dimensional slider permits you to choose a \
combination of rate and frequency of lease escalation, appearing as \
\[OpenCurlyDoubleQuote]escalaction %\[CloseCurlyDoubleQuote] and \
\[OpenCurlyDoubleQuote]escalation period\[CloseCurlyDoubleQuote] below the \
plot. Change the setting to 5.75% and 3 years and note the effect on IRR. \
\>", "Item1Exercise",
 CellChangeTimes->{{3.540129715113391*^9, 3.5401297721476536`*^9}, {
  3.540129809975817*^9, 
  3.5401298673220973`*^9}},ExpressionUUID->"e2350ec9-4852-4958-adff-\
d87b1b97f017"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"initialinvestment", "=", 
     RowBox[{"inv", "=", "2000000"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"initialrent", "=", 
     RowBox[{"rn1", "=", 
      RowBox[{"cri", " ", "inv"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"ss", "=", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"n", "<", "ft"}], ",", "0", ",", 
       RowBox[{"1", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Ceiling", "[", 
            RowBox[{
             RowBox[{"n", "-", "ft"}], ",", "rp"}], "]"}], "-", "rp"}], ")"}],
          "/", "rp"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"rn", "=", 
     RowBox[{"rn1", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "resc"}], ")"}], "^", "ss"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"drcf", "=", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "hp"], 
      FractionBox["rn", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "i"}], ")"}], "n"]]}]}], ";", " ", 
    "\[IndentingNewLine]", 
    RowBox[{"pv", "=", 
     RowBox[{"rn", "/.", 
      RowBox[{"n", "\[Rule]", 
       RowBox[{"hp", "+", "1"}]}]}]}], ";", "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{"IRR", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"FindRoot", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"drcf", "+", 
             RowBox[{
              FractionBox["pv", "cro"], "/", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "i"}], ")"}], "hp"]}], "-", "inv"}], 
            "\[Equal]", "0"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", ".07"}], "}"}]}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"resc", ",", ".02", ",", ".1", ",", 
         StyleBox[".0025", "MLHText"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"rp", ",", "2", ",", "5", ",", "1"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ev", "[", 
      RowBox[{"resc_", ",", "rp_"}], "]"}], "=", "pv"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"IRRF", "=", 
     RowBox[{"ListInterpolation", "[", 
      RowBox[{"IRR", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{".02", ",", ".1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "5"}], "}"}]}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"pir", "=", 
     RowBox[{"Plot3D", "[", 
      RowBox[{
       RowBox[{"IRRF", "[", 
        RowBox[{"rr1", ",", "ep1"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"rr1", ",", ".02", ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ep1", ",", "2", ",", "5"}], "}"}], ",", 
       RowBox[{"Ticks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{".02", ",", "\"\<2%\>\""}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{".04", ",", "\"\<4%\>\""}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{".06", ",", "\"\<6%\>\""}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{".08", ",", "\"\<8%\>\""}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{".1", ",", "\"\<10%\>\""}], "}"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "\"\<  2 yrs\>\""}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "\"\<  3 yrs\>\""}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"4", ",", "\"\<  4 yrs\>\""}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"5", ",", "\"\<  5 yrs\>\""}], "}"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{".08", ",", "\"\<8% \>\""}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{".09", ",", "\"\<9% \>\""}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{".1", ",", "\"\<10% \>\""}], "}"}]}], "}"}]}], "}"}]}], 
       ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<\\n\\n\\nescalation %                        \>\"", ",", 
          "\"\<      escalation period\>\"", ",", " ", 
          "\"\<IRR                \>\""}], "}"}]}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", "\"\<$2,000,000 net lease\>\""}]}], 
      "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"fp", "[", 
      RowBox[{"rr1_", ",", "ep1_"}], "]"}], "=", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{"rr1", ",", "ep1", ",", 
           RowBox[{"IRRF", "[", 
            RowBox[{"rr1", ",", "ep1"}], "]"}]}], "}"}], "]"}]}], "}"}], 
      "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Dynamic", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"CRI", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"FindRoot", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"rn1", " ", 
              RowBox[{"\[ExponentialE]", "^", 
               RowBox[{"(", 
                RowBox[{"r", " ", "hp"}], ")"}]}]}], "\[Equal]", 
             RowBox[{"ev", "[", 
              RowBox[{
               RowBox[{"pt", "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"pt", "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", ".02"}], "}"}]}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Text", "@", 
        RowBox[{"Column", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Show", "[", 
            RowBox[{"pir", ",", 
             RowBox[{"fp", "[", 
              RowBox[{
               RowBox[{"pt", "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"pt", "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], "]"}], ",", 
             RowBox[{"ImageSize", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"400", ",", "400"}], "}"}]}]}], "]"}], ",", 
           RowBox[{"TableForm", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"\"\<initial rent\>\"", ",", "rn1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"\"\<escalation %\>\"", ",", 
                RowBox[{"StringJoin", "[", 
                 RowBox[{
                  RowBox[{"ToString", "[", 
                   RowBox[{"NumberForm", "[", 
                    RowBox[{
                    RowBox[{"100", " ", 
                    RowBox[{"pt", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"3", ",", "2"}], "}"}]}], "]"}], "]"}], ",", 
                  "\"\<%\>\""}], "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"\"\<escalation period\>\"", ",", 
                RowBox[{"StringJoin", "[", 
                 RowBox[{
                  RowBox[{"ToString", "[", 
                   RowBox[{"pt", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}], ",", 
                  "\"\< years\>\""}], "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"\"\<IRR\>\"", ",", 
                RowBox[{"StringJoin", "[", 
                 RowBox[{
                  RowBox[{"ToString", "[", 
                   RowBox[{"100", " ", 
                    RowBox[{"IRRF", "[", 
                    RowBox[{
                    RowBox[{"pt", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                    RowBox[{"pt", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], "]"}], ",", 
                  "\"\<%\>\""}], "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"\"\<continous rent increase\>\"", ",", 
                RowBox[{"StringJoin", "[", 
                 RowBox[{
                  RowBox[{"ToString", "[", 
                   RowBox[{"100", " ", "CRI"}], "]"}], ",", "\"\<%\>\""}], 
                 "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}]}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"hp", ",", "20", ",", "\"\<holding period\\n    (years)\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "20", ",", "25", ",", "30"}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ft", ",", "5", ",", "\"\<initial flat term\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "10"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cri", ",", ".075", ",", "\"\<going in\\n cap rate      \>\""}],
       "}"}], ",", "0.06", ",", "0.09", ",", ".0025", ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "cro", ",", ".075", ",", "\"\<going out\\n cap rate      \>\""}], "}"}],
      ",", "0.06", ",", "0.09", ",", ".0025", ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pt", ",", 
       RowBox[{"{", 
        RowBox[{".05", ",", "5"}], "}"}], ",", 
       "\"\< escalation\\n combination\\n {rate, frequency}\>\""}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{".02", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{".1", ",", "5"}], "}"}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     StyleBox[
      RowBox[{"{", 
       RowBox[{".0025", ",", "1"}], "}"}],
      FontColor->GrayLevel[0]]}], "}"}], ",", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
   StyleBox[
    RowBox[{"TrackedSymbols", "\[RuleDelayed]", 
     RowBox[{"{", 
      RowBox[{"hp", ",", "ft", ",", "cri", ",", "cro", ",", "pt"}], "}"}]}], 
    "MLHText"], 
   StyleBox[",", "MLHText"], 
   RowBox[{
    StyleBox["SaveDefinitions", "MLHText"], 
    StyleBox["\[Rule]", "MLHText"], "True"}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.4127149370652127`*^9, {3.4127150100813055`*^9, 3.4127150641754017`*^9}, {
   3.4127150950037236`*^9, 3.412715123285155*^9}, {3.4127151604728928`*^9, 
   3.4127151992075157`*^9}, {3.412715326911458*^9, 3.4127153479897175`*^9}, {
   3.4127156912106647`*^9, 3.412715716726453*^9}, {3.41271738511213*^9, 
   3.4127173877215223`*^9}, {3.412717543331893*^9, 3.4127175717226996`*^9}, 
   3.4129054766945*^9, 3.41290553866325*^9, {3.41290558122575*^9, 
   3.412905607428875*^9}, {3.41290566460075*^9, 3.41290570916325*^9}, {
   3.412905774882*^9, 3.412905777366375*^9}, 3.412905872132*^9, {
   3.4129059144445*^9, 3.4129059503195*^9}, {3.412908094866375*^9, 
   3.412908131397625*^9}, 3.412960632382*^9, 3.412992819022625*^9, {
   3.41299389547575*^9, 3.412993897882*^9}, {3.4129939751945*^9, 
   3.412993977303875*^9}, {3.4140226314035*^9, 3.41402266893475*^9}, 
   3.41402273855975*^9, {3.4140227881535*^9, 3.414022863200375*^9}, {
   3.414023141606625*^9, 3.414023145341*^9}, {3.414023233216*^9, 
   3.414023250731625*^9}, {3.41402340793475*^9, 3.414023438169125*^9}, {
   3.414023491919125*^9, 3.414023501200375*^9}, {3.414023552231625*^9, 
   3.4140236554035*^9}, 3.414023731762875*^9, {3.414023957231625*^9, 
   3.41402401843475*^9}, 3.414024055575375*^9, {3.414024115716*^9, 
   3.4140241255285*^9}, {3.414024157966*^9, 3.414024310919125*^9}, {
   3.414024429887875*^9, 3.4140244371535*^9}, {3.414024735700375*^9, 
   3.414024750012875*^9}, 3.41402528899725*^9, {3.414025333106625*^9, 
   3.414025424981625*^9}, {3.41402563843475*^9, 3.414025658887875*^9}, {
   3.4140257501535*^9, 3.414025762216*^9}, {3.414025804669125*^9, 
   3.41402581255975*^9}, {3.414026621669125*^9, 3.414026641887875*^9}, 
   3.414026692606625*^9, {3.4140267522785*^9, 3.414026760387875*^9}, 
   3.41402679774725*^9, {3.414026861137875*^9, 3.414026900575375*^9}, {
   3.414026976966*^9, 3.414027028450375*^9}, {3.414027139512875*^9, 
   3.414027308700375*^9}, 3.41402734837225*^9, {3.41402771368475*^9, 
   3.414027723700375*^9}, {3.414027768356625*^9, 3.414027776700375*^9}, {
   3.414027812075375*^9, 3.41402782437225*^9}, {3.414027864262875*^9, 
   3.414027897950375*^9}, {3.414027942325375*^9, 3.414027968325375*^9}, {
   3.414028092137875*^9, 3.414028108341*^9}, {3.41402815568475*^9, 
   3.41402817199725*^9}, {3.4140282535285*^9, 3.41402825605975*^9}, {
   3.414028322700375*^9, 3.4140283281535*^9}, {3.414028358856625*^9, 
   3.414028376716*^9}, {3.414028411544125*^9, 3.414028462606625*^9}, {
   3.414028494841*^9, 3.41402849824725*^9}, {3.414028535856625*^9, 
   3.414028547950375*^9}, {3.41402919374725*^9, 3.414029196966*^9}, {
   3.41402923193475*^9, 3.414029234700375*^9}, 3.41402927324725*^9, {
   3.414029327356625*^9, 3.41402936012225*^9}, {3.414029418262875*^9, 
   3.41402942099725*^9}, 3.41402949143475*^9, {3.4140297799035*^9, 
   3.414029796341*^9}, {3.41402984874725*^9, 3.414029874106625*^9}, {
   3.414030049387875*^9, 3.414030051466*^9}, {3.414030166544125*^9, 
   3.414030166762875*^9}, {3.414030272137875*^9, 3.414030272356625*^9}, {
   3.41403030712225*^9, 3.41403035224725*^9}, {3.414030454387875*^9, 
   3.414030454606625*^9}, {3.4140304952785*^9, 3.414030540700375*^9}, {
   3.414030636216*^9, 3.414030640450375*^9}, {3.41403071605975*^9, 
   3.414030738731625*^9}, {3.414030775450375*^9, 3.414030806466*^9}, {
   3.41403086943475*^9, 3.414030882825375*^9}, {3.414030928106625*^9, 
   3.414030953091*^9}, {3.414031010544125*^9, 3.4140310295285*^9}, {
   3.4140315545285*^9, 3.41403155805975*^9}, {3.4140315955285*^9, 
   3.41403159899725*^9}, 3.414032737265625*^9, {3.41415395240625*^9, 
   3.41415400290625*^9}, {3.41415403584375*^9, 3.414154108578125*^9}, {
   3.414154165921875*^9, 3.41415417225*^9}, 3.414186881765625*^9, 
   3.414187269015625*^9, {3.414187435984375*^9, 3.414187492109375*^9}, {
   3.41418752425*^9, 3.414187539265625*^9}, {3.414187578171875*^9, 
   3.414187624390625*^9}, {3.414188142875*^9, 3.414188170234375*^9}, {
   3.414188213421875*^9, 3.414188232078125*^9}, {3.414188270625*^9, 
   3.41418836*^9}, {3.414188420703125*^9, 3.414188441515625*^9}, {
   3.414188628703125*^9, 3.414188636265625*^9}, {3.41418869396875*^9, 
   3.414188694671875*^9}, {3.414189186921875*^9, 3.4141891885*^9}, {
   3.414193892890625*^9, 3.414193950046875*^9}, {3.41419400815625*^9, 
   3.414194116875*^9}, 3.41419417371875*^9, {3.414194408109375*^9, 
   3.414194587125*^9}, 3.414245048671875*^9, {3.414254579796875*^9, 
   3.414254580328125*^9}, 3.41425467496875*^9, {3.414254728375*^9, 
   3.414254762359375*^9}, {3.414254802015625*^9, 3.414254812515625*^9}, {
   3.41425485571875*^9, 3.41425486859375*^9}, {3.4142549880625*^9, 
   3.414254996484375*^9}, {3.41425507234375*^9, 3.414255132375*^9}, {
   3.414255170875*^9, 3.41425517278125*^9}, {3.41425524928125*^9, 
   3.414255264703125*^9}, {3.414255309859375*^9, 3.41425533453125*^9}, {
   3.41425543709375*^9, 3.41425559865625*^9}, 3.41434670303125*^9, {
   3.414346737171875*^9, 3.4143467459375*^9}, {3.414346789109375*^9, 
   3.41434679028125*^9}, {3.414364035328125*^9, 3.414364080296875*^9}, {
   3.4143641926875*^9, 3.414364194875*^9}, 3.414364227703125*^9, {
   3.414364333375*^9, 3.414364334734375*^9}, {3.414364374765625*^9, 
   3.41436439565625*^9}, {3.414365177703125*^9, 3.4143651850625*^9}, {
   3.414365295984375*^9, 3.4143653308125*^9}, {3.414365401359375*^9, 
   3.41436541384375*^9}, {3.41436570590625*^9, 3.414365709875*^9}, {
   3.414366035875*^9, 3.41436607353125*^9}, {3.414425253953125*^9, 
   3.414425287796875*^9}, 3.4144254591875*^9, {3.4144256363125*^9, 
   3.41442567303125*^9}, {3.414425728546875*^9, 3.41442574928125*^9}, {
   3.414425970453125*^9, 3.414425998109375*^9}, {3.41442614665625*^9, 
   3.414426173890625*^9}, {3.414426209578125*^9, 3.414426235875*^9}, {
   3.414448470328125*^9, 3.414448550671875*^9}, {3.414448699296875*^9, 
   3.41444869990625*^9}, {3.4144509233125*^9, 3.414450940609375*^9}, {
   3.414538438665945*^9, 3.4145384424003196`*^9}, {3.4145385182440696`*^9, 
   3.414538532103445*^9}, 3.414538587572195*^9, {3.414538632572195*^9, 
   3.414538635197195*^9}, {3.4145386854003196`*^9, 3.4145387662753196`*^9}, {
   3.414538809634695*^9, 3.414538811665945*^9}, {3.414538926853445*^9, 
   3.4145389613065696`*^9}, {3.414539092697195*^9, 3.4145390957128196`*^9}, {
   3.414539631353445*^9, 3.4145396488065696`*^9}, {3.4145397055253196`*^9, 
   3.414539729009695*^9}, {3.414586436665875*^9, 3.41458646408775*^9}, 
   3.4145865180565*^9, 3.414586557603375*^9, 3.414773778390625*^9, {
   3.4147739095625*^9, 3.41477400659375*^9}, {3.414774073359375*^9, 
   3.414774155453125*^9}, {3.414774200171875*^9, 3.4147742736875*^9}, {
   3.414774328609375*^9, 3.4147744918125*^9}, 3.414774570390625*^9, {
   3.4147746093125*^9, 3.414774634484375*^9}, {3.414774719078125*^9, 
   3.41477472325*^9}, {3.41477487809375*^9, 3.41477504896875*^9}, {
   3.414775081703125*^9, 3.41477519728125*^9}, {3.41477523959375*^9, 
   3.414775314046875*^9}, {3.414775352171875*^9, 3.41477538815625*^9}, 
   3.41477544878125*^9, 3.414775983421875*^9, {3.414776725625*^9, 
   3.4147767405625*^9}, {3.414776785765625*^9, 3.41477680084375*^9}, {
   3.41478093734375*^9, 3.4147809461875*^9}, 3.41478099228125*^9, {
   3.41478108796875*^9, 3.4147811011875*^9}, {3.414781253265625*^9, 
   3.4147812656875*^9}, {3.4147812998125*^9, 3.41478130065625*^9}, {
   3.4147813441875*^9, 3.4147814199375*^9}, {3.414781466015625*^9, 
   3.41478149053125*^9}, {3.41478157728125*^9, 3.414781590796875*^9}, 
   3.414781632234375*^9, 3.41478167590625*^9, {3.4147818175*^9, 
   3.414781849859375*^9}, {3.41478274465625*^9, 3.4147827638125*^9}, {
   3.41478281103125*^9, 3.414782892703125*^9}, 3.414782923453125*^9, {
   3.41478295684375*^9, 3.41478304734375*^9}, 3.414783391859375*^9, {
   3.414784157453125*^9, 3.41478418046875*^9}, 3.41478513546875*^9, 
   3.414785311125*^9, 3.414798295390625*^9, {3.414802584484375*^9, 
   3.414802682296875*^9}, {3.41480272690625*^9, 3.414802775609375*^9}, {
   3.414805523296875*^9, 3.41480556165625*^9}, {3.414805612078125*^9, 
   3.4148056215625*^9}, {3.414858601890625*^9, 3.414858623453125*^9}, {
   3.414858684171875*^9, 3.41485874871875*^9}, {3.414858867*^9, 
   3.414858879296875*^9}, {3.41485893009375*^9, 3.414858935359375*^9}, 
   3.4148655858125*^9, {3.41486561790625*^9, 3.414865624359375*^9}, {
   3.414865656625*^9, 3.414865659421875*^9}, {3.414865791734375*^9, 
   3.4148658024375*^9}, {3.414865850359375*^9, 3.414865867390625*^9}, {
   3.4148836433125*^9, 3.4148836714375*^9}, {3.414883734203125*^9, 
   3.414883809078125*^9}, {3.414883842640625*^9, 3.414883894015625*^9}, 
   3.414884087984375*^9, {3.41488439221875*^9, 3.4148844051875*^9}, {
   3.414884439109375*^9, 3.41488445521875*^9}, {3.41488469890625*^9, 
   3.414884713015625*^9}, {3.414884744078125*^9, 3.41488475359375*^9}, {
   3.414885134125*^9, 3.414885139421875*^9}, {3.41488577628125*^9, 
   3.41488579190625*^9}, {3.414886056671875*^9, 3.414886121328125*^9}, {
   3.4151288247913313`*^9, 3.4151288459788313`*^9}, 3.4151398980257063`*^9, 
   3.4151399388850813`*^9, 3.4151400220725813`*^9, {3.4151400774632063`*^9, 
   3.4151400884944563`*^9}, {3.4151402072132063`*^9, 
   3.4151402257444563`*^9}, {3.4151402589475813`*^9, 
   3.4151403114163313`*^9}, {3.4151406587913313`*^9, 
   3.4151407701507063`*^9}, {3.4151417396819563`*^9, 
   3.4151417570257063`*^9}, {3.4151417969788313`*^9, 
   3.4151418027132063`*^9}, {3.4151422516350813`*^9, 
   3.4151422616819563`*^9}, {3.4151423910569563`*^9, 
   3.4151423940413313`*^9}, {3.415455766640625*^9, 3.415455818640625*^9}, {
   3.415455963140625*^9, 3.415455965890625*^9}, {3.415456001359375*^9, 
   3.41545602734375*^9}, {3.415456088203125*^9, 3.41545609059375*^9}, {
   3.415456129890625*^9, 3.415456144109375*^9}, {3.415456488078125*^9, 
   3.415456522671875*^9}, {3.415456553984375*^9, 3.415456571921875*^9}, {
   3.41545689559375*^9, 3.41545690596875*^9}, {3.4154569413125*^9, 
   3.41545694190625*^9}, {3.415457482546875*^9, 3.4154575015*^9}, {
   3.415458624546875*^9, 3.41545863578125*^9}, {3.415458702203125*^9, 
   3.415458715359375*^9}, {3.415458760296875*^9, 3.415458797484375*^9}, 
   3.4154589513125*^9, {3.41565979590625*^9, 3.415659823390625*^9}, 
   3.41565990009375*^9, {3.415662579125*^9, 3.415662594859375*^9}, {
   3.415663331015625*^9, 3.415663381234375*^9}, {3.415663496671875*^9, 
   3.415663500359375*^9}, {3.41566361384375*^9, 3.415663648296875*^9}, 
   3.415663690625*^9, {3.415664403140625*^9, 3.415664403546875*^9}, {
   3.41566453415625*^9, 3.415664537078125*^9}, {3.415711609109375*^9, 
   3.41571166140625*^9}, {3.415711714703125*^9, 3.415711946421875*^9}, {
   3.4157119785*^9, 3.415712104921875*^9}, {3.415712182734375*^9, 
   3.415712214171875*^9}, {3.415712307234375*^9, 3.4157124895*^9}, {
   3.415713177765625*^9, 3.415713194359375*^9}, {3.415713319296875*^9, 
   3.4157133585*^9}, {3.41571339046875*^9, 3.41571342359375*^9}, {
   3.415713457640625*^9, 3.415713619828125*^9}, {3.415713668359375*^9, 
   3.41571374309375*^9}, {3.415713773328125*^9, 3.41571381221875*^9}, {
   3.415713887078125*^9, 3.4157139249375*^9}, {3.41571399278125*^9, 
   3.4157140311875*^9}, {3.4157140641875*^9, 3.415714064796875*^9}, {
   3.4157141673125*^9, 3.415714194609375*^9}, {3.41571425184375*^9, 
   3.41571425490625*^9}, {3.415714298859375*^9, 3.4157144005*^9}, {
   3.415714442*^9, 3.4157145150625*^9}, {3.415714545359375*^9, 
   3.415714574484375*^9}, {3.415714661328125*^9, 3.415714737671875*^9}, {
   3.415803549386375*^9, 3.415803652605125*^9}, {3.4158037163395*^9, 
   3.415803741042625*^9}, 3.415803800323875*^9, {3.4158038403395*^9, 
   3.41580385374575*^9}, {3.41580394199575*^9, 3.415803946902*^9}, {
   3.4158064252145*^9, 3.415806464027*^9}, {3.415806664902*^9, 
   3.41580673930825*^9}, 3.415806788527*^9, {3.41580688112075*^9, 
   3.41580690124575*^9}, {3.41580732455825*^9, 3.415807325886375*^9}, 
   3.415807526042625*^9, 3.415807568823875*^9, 3.415811244198875*^9, {
   3.415811642402*^9, 3.415811660480125*^9}, {3.415812229292625*^9, 
   3.415812239105125*^9}, {3.41581233655825*^9, 3.415812347636375*^9}, {
   3.41581245843325*^9, 3.41581245849575*^9}, 3.415812569167625*^9, {
   3.415812861448875*^9, 3.415812891636375*^9}, {3.41581292743325*^9, 
   3.415812962355125*^9}, {3.415812994511375*^9, 3.415813001605125*^9}, {
   3.415813104605125*^9, 3.41581311180825*^9}, {3.41581315618325*^9, 
   3.415813187448875*^9}, {3.415813256948875*^9, 3.415813266011375*^9}, {
   3.41581329868325*^9, 3.4158133167145*^9}, {3.415813446855125*^9, 
   3.41581344955825*^9}, {3.4158303649161997`*^9, 3.4158303701542*^9}, {
   3.4158340415922003`*^9, 3.4158340739382*^9}, {3.41590993903125*^9, 
   3.4159099915625*^9}, {3.415910026078125*^9, 3.41591003921875*^9}, {
   3.41591007025*^9, 3.4159101145*^9}, {3.4159105250625*^9, 
   3.415910588640625*^9}, {3.415910832609375*^9, 3.415911061796875*^9}, {
   3.415911145921875*^9, 3.415911170546875*^9}, {3.415911214296875*^9, 
   3.415911248953125*^9}, 3.4159845304375*^9, {3.415984870171875*^9, 
   3.4159848749375*^9}, {3.415984928703125*^9, 3.415984956359375*^9}, {
   3.41598500821875*^9, 3.415985067421875*^9}, {3.415985113734375*^9, 
   3.415985131875*^9}, {3.41598524584375*^9, 3.4159853035*^9}, {
   3.415985375203125*^9, 3.41598538203125*^9}, {3.4159854213125*^9, 
   3.415985455140625*^9}, {3.415985531828125*^9, 3.415985535640625*^9}, {
   3.41598571915625*^9, 3.415985723234375*^9}, {3.415997833328125*^9, 
   3.415997871359375*^9}, {3.4161398150483904`*^9, 3.4161398427983904`*^9}, 
   3.4161415189702654`*^9, {3.4165930464133987`*^9, 3.416593065791747*^9}, {
   3.543355642918585*^9, 3.543355650329009*^9}},
 CellID->197995300,ExpressionUUID->"d9dd65eb-2d18-4113-83d4-632a7160a3fd"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`cri$$ = 0.075, $CellContext`cro$$ = 
    0.075, $CellContext`ft$$ = 5, $CellContext`hp$$ = 
    20, $CellContext`pt$$ = {0.05, 5}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`hp$$], 20, "holding period\n    (years)"}, {15, 20, 
      25, 30}}, {{
       Hold[$CellContext`ft$$], 5, "initial flat term"}, {5, 10}}, {{
       Hold[$CellContext`cri$$], 0.075, "going in\n cap rate      "}, 0.06, 
      0.09, 0.0025}, {{
       Hold[$CellContext`cro$$], 0.075, "going out\n cap rate      "}, 0.06, 
      0.09, 0.0025}, {{
       Hold[$CellContext`pt$$], {0.05, 5}, 
       " escalation\n combination\n {rate, frequency}"}, {0.02, 2}, {
      0.1, 5}, {0.0025, 1}}}, Typeset`size$$ = {600., {359., 368.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`hp$2655$$ = 0, $CellContext`ft$2656$$ = 
    False, $CellContext`cri$2657$$ = 0, $CellContext`cro$2658$$ = 
    0, $CellContext`pt$2659$$ = {0, 0}}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`cri$$ = 0.075, $CellContext`cro$$ = 
        0.075, $CellContext`ft$$ = 5, $CellContext`hp$$ = 
        20, $CellContext`pt$$ = {0.05, 5}}, "ControllerVariables" :> {
        Hold[$CellContext`hp$$, $CellContext`hp$2655$$, 0], 
        Hold[$CellContext`ft$$, $CellContext`ft$2656$$, False], 
        Hold[$CellContext`cri$$, $CellContext`cri$2657$$, 0], 
        Hold[$CellContext`cro$$, $CellContext`cro$2658$$, 0], 
        Hold[$CellContext`pt$$, $CellContext`pt$2659$$, {0, 0}]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`initialinvestment = ($CellContext`inv = 
         2000000); $CellContext`initialrent = ($CellContext`rn1 = \
$CellContext`cri$$ $CellContext`inv); $CellContext`ss = 
        If[$CellContext`n < $CellContext`ft$$, 0, 
          1 + (Ceiling[$CellContext`n - $CellContext`ft$$, $CellContext`rp] - \
$CellContext`rp)/$CellContext`rp]; $CellContext`rn = $CellContext`rn1 (
           1 + $CellContext`resc)^$CellContext`ss; $CellContext`drcf = 
        Sum[$CellContext`rn/(
           1 + $CellContext`i)^$CellContext`n, {$CellContext`n, 
           1, $CellContext`hp$$}]; $CellContext`pv = 
        ReplaceAll[$CellContext`rn, $CellContext`n -> $CellContext`hp$$ + 
           1]; $CellContext`IRR = Table[
          Part[
           Part[
            
            FindRoot[$CellContext`drcf + \
($CellContext`pv/$CellContext`cro$$)/(
                1 + $CellContext`i)^$CellContext`hp$$ - $CellContext`inv == 
             0, {$CellContext`i, 0.07}], 1], 2], {$CellContext`resc, 0.02, 
           0.1, 0.0025}, {$CellContext`rp, 2, 5, 1}]; $CellContext`ev[
          Pattern[$CellContext`resc, 
           Blank[]], 
          Pattern[$CellContext`rp, 
           Blank[]]] = $CellContext`pv; $CellContext`IRRF = 
        ListInterpolation[$CellContext`IRR, {{0.02, 0.1}, {2, 
           5}}]; $CellContext`pir = Plot3D[
          $CellContext`IRRF[$CellContext`rr1, $CellContext`ep1], \
{$CellContext`rr1, 0.02, 0.1}, {$CellContext`ep1, 2, 5}, 
          Ticks -> {{{0.02, "2%"}, {0.04, "4%"}, {0.06, "6%"}, {0.08, "8%"}, {
             0.1, "10%"}}, {{2, "  2 yrs"}, {3, "  3 yrs"}, {4, "  4 yrs"}, {
             5, "  5 yrs"}}, {{0.08, "8% "}, {0.09, "9% "}, {0.1, "10% "}}}, 
          AxesLabel -> {
           "\n\n\nescalation %                        ", 
            "      escalation period", "IRR                "}, PlotLabel -> 
          "$2,000,000 net lease"]; $CellContext`fp[
          Pattern[$CellContext`rr1, 
           Blank[]], 
          Pattern[$CellContext`ep1, 
           Blank[]]] = Graphics3D[{
           PointSize[Large], Red, 
           Point[{$CellContext`rr1, $CellContext`ep1, 
             $CellContext`IRRF[$CellContext`rr1, $CellContext`ep1]}]}]; 
       Dynamic[$CellContext`CRI = Part[
            Part[
             
             FindRoot[$CellContext`rn1 
               E^($CellContext`r $CellContext`hp$$) == $CellContext`ev[
                Part[$CellContext`pt$$, 1], 
                Part[$CellContext`pt$$, 2]], {$CellContext`r, 0.02}], 1], 2]; 
         Text[
           Column[{
             Show[$CellContext`pir, 
              $CellContext`fp[
               Part[$CellContext`pt$$, 1], 
               Part[$CellContext`pt$$, 2]], ImageSize -> {400, 400}], 
             TableForm[{{"initial rent", $CellContext`rn1}, {"escalation %", 
                StringJoin[
                 ToString[
                  NumberForm[100 Part[$CellContext`pt$$, 1], {3, 2}]], 
                 "%"]}, {"escalation period", 
                StringJoin[
                 ToString[
                  Part[$CellContext`pt$$, 2]], " years"]}, {"IRR", 
                StringJoin[
                 ToString[100 $CellContext`IRRF[
                    Part[$CellContext`pt$$, 1], 
                    Part[$CellContext`pt$$, 2]]], "%"]}, {
               "continous rent increase", 
                StringJoin[
                 ToString[100 $CellContext`CRI], "%"]}}]}]], 
         BaseStyle -> (FontFamily -> "Times")]), 
      "Specifications" :> {{{$CellContext`hp$$, 20, 
          "holding period\n    (years)"}, {15, 20, 25, 
         30}}, {{$CellContext`ft$$, 5, "initial flat term"}, {5, 
         10}}, {{$CellContext`cri$$, 0.075, "going in\n cap rate      "}, 
         0.06, 0.09, 0.0025, ImageSize -> Tiny, Appearance -> 
         "Labeled"}, {{$CellContext`cro$$, 0.075, 
          "going out\n cap rate      "}, 0.06, 0.09, 0.0025, ImageSize -> 
         Tiny, Appearance -> 
         "Labeled"}, {{$CellContext`pt$$, {0.05, 5}, 
          " escalation\n combination\n {rate, frequency}"}, {0.02, 2}, {
         0.1, 5}, {0.0025, 1}}}, 
      "Options" :> {
       ControlPlacement -> Left, 
        TrackedSymbols :> {$CellContext`hp$$, $CellContext`ft$$, \
$CellContext`cri$$, $CellContext`cro$$, $CellContext`pt$$}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1012., {404., 412.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.541549638760147*^9, 3.5416074719028864`*^9, 
  3.5433556523011217`*^9, 3.5433556909433317`*^9, 3.544920827613756*^9, 
  3.7014233341764903`*^9, 3.7016437509469185`*^9, 3.731422836438671*^9},
 TextAlignment->Center,ExpressionUUID->"2ef21b1f-d056-4403-8764-4205a20a169a"]
}, Open  ]]
},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{1280, 637},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Visible->True,
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{32000, 32000},
PageHeaders->{{None, None, None}, {None, None, None}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
PrintingOptions->{"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->True,
"FirstPageHeader"->False,
"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{576.12, 720.12}},
ShowSelection->True,
ShowCellLabel->False,
CellLabelAutoDelete->True,
InputAliases->{"notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"],
        " ", "\[DoubleLongLeftRightArrow]", " ", 
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "notation>" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"],
        " ", "\[DoubleLongRightArrow]", " ", 
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "notation<" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"],
        " ", "\[DoubleLongLeftArrow]", " ", 
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "symb" -> RowBox[{"Symbolize", "[", 
     TagBox[
     "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"], 
     "]"}], "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"],
        ",", "\[Placeholder]"}], "]"}], "addia" -> 
  RowBox[{"AddInputAlias", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"],
        ",", "\[Placeholder]"}], "]"}], "pattwraper" -> 
  TagBox["\[Placeholder]", NotationPatternTag, TagStyle -> 
    "NotationPatternWrapperStyle"], "madeboxeswraper" -> 
  TagBox["\[Placeholder]", NotationMadeBoxesTag, TagStyle -> 
    "NotationMadeBoxesWrapperStyle"]},
SpellingDictionaries->{"CorrectWords"->{"depreciable", "unsubordinated"}},
CounterAssignments->{{"BookChapterNumber", 16}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> 
     FrontEnd`FileName[{"Book"}, "Textbook.nb", CharacterEncoding -> 
       "WindowsANSI"]]], 
   Cell[
    StyleData["BookChapterTitle"], FontColor -> GrayLevel[0.5]], 
   Cell[
    StyleData["Section"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["Subsection"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["TableTitle"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["PageBreak"], Editable -> True, CellMargins -> {{0, 0}, {1, 1}},
     CellBracketOptions -> {
     "Color" -> RGBColor[0.500008, 0.500008, 1], "Margins" -> {Inherited, 3}, 
      "Thickness" -> 1, "Widths" -> {5, 5}}, 
    CellElementSpacings -> {"CellMinHeight" -> 1}, 
    ConversionRules :> {"TeX" -> {"\n\n\\pagebreak", 
        $CellContext`NoOutput[], ""}, "HTML" -> {"<br class=\"PageBreak\">", 
        $CellContext`NoOutput[], ""}}, PageBreakAbove -> Automatic, 
    CellSize -> {Automatic, 9.120000000000005}, TabFilling -> "- ", 
    TabSpacings -> 1000, FontSize -> 6, FontColor -> GrayLevel[0.700008]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Hyperlink", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["Hyperlink", "Condensed"], FontSize -> 11], 
      Cell[
       StyleData[
       "Hyperlink", "Printout", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ReferenceSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ReferenceSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["EndnoteSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["EndnoteSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ExerciseSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ExerciseSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    StyleData["BookChapterNumber"], Background -> 
    RGBColor[0.9333333333333333, 0.1803921568627451, 0.1411764705882353]], 
   Cell[
    StyleData["EquationNumbered"], CellFrame -> True, CellFrameColor -> 
    RGBColor[0.501961, 0, 0], FontColor -> 
    RGBColor[0.5019607843137255, 0., 0.]], 
   Cell[
    CellGroupData[{
      Cell[
      "Figure", "Subsubsection", FontFamily -> "Times New Roman", FontSize -> 
       12, FontColor -> RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Figure"], Editable -> False, 
          CellMargins -> {{12, Inherited}, {8, 6}}, CellGroupingRules -> 
          "InputGrouping", ConversionRules :> {"TeX" -> {"\n\\begin{center}", 
              $CellContext`ExtractFigure[], "\n\\end{center}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {"CounterTarget" -> "Style:FigureCaption"}, 
            "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "Figure", FontFamily -> "Times New Roman", FontSize -> 12, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["Figure", "Printout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8], 
         Cell[
          StyleData["Figure", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaption"], CellMargins -> {{12, 10}, {6, 2}}, 
          CellGroupingRules -> "OutputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", "}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "Figure"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Figure"}, 
            "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "FigureCaption", CounterAssignments -> {{"Nil", 0}}, FontFamily -> 
          "Times New Roman", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
          "Plain", 
          FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaption", "Printout"], 
          CellMargins -> {{2, 2}, {4, 1}}], 
         Cell[
          StyleData["FigureCaption", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 2}, {4, 1}}, LineSpacing -> {2, 1}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaptionLabel"], Editable -> False, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, FontFamily -> "Times New Roman", 
          FontSize -> 12, FontWeight -> "Bold", FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaptionLabel", "Printout"]], 
         Cell[
          StyleData["FigureCaptionLabel", "DoubleSpacedPrintout"]]}, Open]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Tables", "Subsubsection", FontFamily -> "Times New Roman", FontColor -> 
       RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitle"], PageWidth -> 530, 
          CellMargins -> {{12, 10}, {1, 7}}, CellGroupingRules -> 
          "InputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", Automatic, "} "}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Table"}}, 
          LineSpacing -> {1, 2}, CounterIncrements -> "TableTitle", 
          FontFamily -> "Times New Roman", FontWeight -> "Plain", FontColor -> 
          RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitle", "Printout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman"], 
         Cell[
          StyleData["TableTitle", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman", 
          FontSize -> 10]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitleLabel"], Editable -> True, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, LineSpacing -> {1, 2}, 
          CounterIncrements -> "TableTitleLabel", 
          CounterAssignments -> {{"Nil", 0}}, FontFamily -> "Times New Roman",
           FontWeight -> "Bold", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitleLabel", "Printout"]], 
         Cell[
          StyleData["TableTitleLabel", "DoubleSpacedPrintout"], FontSize -> 
          10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Table"], Editable -> True, PageWidth -> WindowWidth, 
          CellMargins -> {{12, 10}, {4, 1}}, CellGroupingRules -> 
          "OutputGrouping", 
          ConversionRules :> {
           "TeX" -> {"\n\\begin{tabular}\n", Automatic, "\n\\end{tabular}"}, 
            "HTML" -> {{"", Automatic, ""}, {"", Automatic, ""}}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "CellGroup"}}, CellHorizontalScrolling -> 
          True, CounterIncrements -> "Table", 
          CounterAssignments -> {{"TableNote", 0}}, FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {False, {False}, False}, "ColumnsIndexed" -> {}, 
              "Rows" -> {
                AbsoluteThickness[2], {False}, 
                AbsoluteThickness[0.5]}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.503]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["Table", "Printout"], PageWidth -> PaperWidth, 
          CellMargins -> {{2, 10}, {3, 1}}], 
         Cell[
          StyleData["Table", "DoubleSpacedPrintout"], PageWidth -> PaperWidth,
           CellMargins -> {{2, 10}, {3, 1}}, FontSize -> 10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableNote"], Editable -> True, 
          CellMargins -> {{12, 10}, {7, -3}}, CellGroupingRules -> 
          "OutputGrouping", ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"Table"}, "CounterTarget" -> "CellGroup"}}, 
          LineSpacing -> {1, 1}, ParagraphSpacing -> {0.3, 0}, 
          CounterIncrements -> "TableNote", FontFamily -> "Times New Roman", 
          FontSize -> 10, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableNote", "Printout"], 
          CellMargins -> {{2, 10}, {5, -2}}], 
         Cell[
          StyleData["TableNote", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {5, -2}}, LineSpacing -> {2, 1}, FontSize -> 
          9]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "Inline Table Styles", "Subsubsubsection", FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableColumnHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             FontFamily -> "Times New Roman", FontSlant -> "Italic", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableColumnHead", "Printout"]], 
            Cell[
             StyleData["TableColumnHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             TextAlignment -> Center, FontFamily -> "Times New Roman", 
             FontSlant -> "Italic", FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableSpanHead", "Printout"]], 
            Cell[
             StyleData["TableSpanHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableText"], Editable -> True, TextAlignment -> Left, 
             LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableText", "Printout"]], 
            Cell[
             StyleData["TableText", "DoubleSpacedPrintout"], 
             LineSpacing -> {2, 1}, FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanText"], Editable -> True, TextAlignment -> 
             Center, LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["TableSpanText", "Printout"]], 
            Cell[
             StyleData["TableSpanText", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          StyleData["TableSubGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {Left, {Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{All}}, "ColumnsIndexed" -> {}, "Rows" -> {{0.1}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.27999999999999997`]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["TableMasterGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.004]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableLineElement"], Editable -> False, 
          CellFrame -> {{0, 0}, {0.5, 0}}, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          ConversionRules :> {"HTML" -> {{"&nbsp;", 
               $CellContext`NoOutput[], ""}, {"", Automatic, ""}}}, 
          CellSize -> {Inherited, 1.25}, TabFilling -> " ", TabSpacings -> 
          1000, FontFamily -> "Times New Roman", FontSize -> 1, FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableBlankElement"], Editable -> False, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          CellSize -> {Inherited, 1.25}, FontFamily -> "Times New Roman", 
          FontSize -> 1, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanLeft"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanLeft", "Printout"]], 
            Cell[
             StyleData["SpanLeft", "DoubleSpacedPrintout"], FontSize -> 14]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanCenter"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanCenter", "Printout"]], 
            Cell[
             StyleData["SpanCenter", "DoubleSpacedPrintout"], FontSize -> 
             14]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanRight"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanRight", "Printout"]], 
            Cell[
             StyleData["SpanRight", "DoubleSpacedPrintout"], FontSize -> 14]},
            Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["AppendixSection"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]], 
            Cell[
             StyleData["AppendixSection", "Printout"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]]}, Open]]}, Open]]}, Open]]}, Visible -> False, 
  FrontEndVersion -> "11.3 for Microsoft Windows (64-bit) (March 6, 2018)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "endnote1"->{
  Cell[1391393, 33733, 608, 12, 28, "Endnote",ExpressionUUID->"4b366024-baaf-4a2f-aaea-5515bedd72b2",
   CellTags->"endnote1"]},
 "r?"->{
  Cell[231393, 5570, 3520, 104, 28, "Input",ExpressionUUID->"7bf84763-7edb-494b-92e9-4731aa9a1b49",
   CellOpen->False,
   CellTags->"r?"],
  Cell[234916, 5676, 119345, 2787, 528, "Output",ExpressionUUID->"d325861a-4aaf-4a11-8177-828ad00214f2",
   CellTags->"r?"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"endnote1", 1453119, 35028},
 {"r?", 1453257, 35031}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 318, 5, 232, "BookChapterNumber",ExpressionUUID->"5047028f-ed79-4b59-abe3-22d1b0c69854"],
Cell[1809, 40, 195, 2, 194, "BookChapterTitle",ExpressionUUID->"7cddb9cb-a0b2-4c79-84a5-68d06a4d2c5a"],
Cell[2007, 44, 499, 8, 78, "Epigraph",ExpressionUUID->"151447c3-daa3-419b-84ec-7491e285fd33"],
Cell[2509, 54, 394, 11, 75, "EpigraphAuthor",ExpressionUUID->"282c33c2-0a85-47f3-a9a5-1e4d938dbedd"],
Cell[2906, 67, 439, 10, 28, "Input",ExpressionUUID->"f22c648b-02c2-4ed7-bfe0-8fdcab4fed9d",
 CellOpen->False],
Cell[3348, 79, 190, 3, 87, "Section",ExpressionUUID->"4722cc68-bda7-4ea0-999a-b26e56550f8d"],
Cell[3541, 84, 382, 7, 29, "Text",ExpressionUUID->"a6396a14-c584-45d5-8196-c5aaf189ea8f"],
Cell[3926, 93, 144, 3, 33, "Text",ExpressionUUID->"c2e2b2f3-b351-4068-bd11-3198da5cd977"],
Cell[4073, 98, 192, 3, 27, "Item1",ExpressionUUID->"0044b5d8-7c58-466a-b587-111dba91abe1"],
Cell[4268, 103, 261, 6, 27, "Item1",ExpressionUUID->"b1a8ede8-aedb-47c3-960b-5ce6b9b1a981"],
Cell[4532, 111, 215, 5, 27, "Item1",ExpressionUUID->"149206e8-32aa-4065-a428-45eafa52288e"],
Cell[4750, 118, 177, 3, 27, "Item1",ExpressionUUID->"809ae6eb-a3f6-452f-9c7f-d2417816a020"],
Cell[4930, 123, 199, 3, 27, "Item1",ExpressionUUID->"0edba5e8-e4fb-4942-9f9d-c069b620ea01"],
Cell[5132, 128, 292, 5, 87, "Section",ExpressionUUID->"4b7cbc7c-6666-416a-8e6a-e32d1eba4396"],
Cell[5427, 135, 790, 13, 103, "Text",ExpressionUUID->"984d21b1-0279-4944-9136-68172b80ec7c"],
Cell[6220, 150, 714, 12, 82, "Text",ExpressionUUID->"837b3f97-579d-41a5-8301-2282ac54e6b4"],
Cell[6937, 164, 343, 7, 33, "Text",ExpressionUUID->"28813d2b-0fe3-4347-a471-db046848aeec"],
Cell[7283, 173, 169, 3, 51, "Subsection",ExpressionUUID->"c8392214-79df-4021-a4dd-6c7889e77c8b"],
Cell[7455, 178, 213, 6, 29, "Text",ExpressionUUID->"e482b94d-6814-4397-a497-c002a51541e8"],
Cell[7671, 186, 293, 6, 27, "Item1Numbered",ExpressionUUID->"63003766-045d-4ece-b73f-06b7c197278e"],
Cell[7967, 194, 314, 6, 27, "Item1Numbered",ExpressionUUID->"a566d28a-1cd5-454b-a3fa-87e0d131fd46"],
Cell[8284, 202, 398, 10, 27, "Item1Numbered",ExpressionUUID->"c169d203-85dc-44cd-9584-f3aa0cc36a5e"],
Cell[8685, 214, 235, 4, 27, "Item1Numbered",ExpressionUUID->"f3f6e39a-1614-4230-bca9-92ccc87fa845"],
Cell[8923, 220, 1172, 18, 131, "Text",ExpressionUUID->"74f7f5ff-4f1a-410d-847f-e095b864dba2"],
Cell[CellGroupData[{
Cell[10120, 242, 5099, 154, 28, "Input",ExpressionUUID->"5e325d3d-d268-4389-a4ae-6b0e2315be72",
 CellOpen->False],
Cell[15222, 398, 2928, 59, 192, "Output",ExpressionUUID->"17d14b27-5adb-408b-ba87-ea28b38c3439"]
}, Open  ]],
Cell[18165, 460, 352, 7, 32, "FigureCaption",ExpressionUUID->"d73163ab-51c2-45d3-b11b-097ddc7caa39"],
Cell[18520, 469, 1025, 21, 131, "Text",ExpressionUUID->"4b744dfa-b4f2-4e3a-829e-7efb7bbdb720"],
Cell[19548, 492, 718, 14, 82, "Text",ExpressionUUID->"d6293340-0c6a-468b-90f1-42e3c5259bda"],
Cell[20269, 508, 456, 9, 58, "Text",ExpressionUUID->"62c141bf-9d85-4076-ba54-c66b08b86c14"],
Cell[20728, 519, 260, 4, 87, "Section",ExpressionUUID->"8ffc963e-2a03-4d59-a809-512dfc87d4bb"],
Cell[20991, 525, 1148, 19, 152, "Text",ExpressionUUID->"e52d5bda-6934-4db6-b6a2-dc766c988ba1"],
Cell[22142, 546, 558, 10, 82, "Text",ExpressionUUID->"ff0876cd-dd34-4b5f-aad1-8a78a0902df0"],
Cell[22703, 558, 202, 3, 51, "Subsection",ExpressionUUID->"59f8d56f-5a46-4152-aa25-ac18b7918fcc"],
Cell[22908, 563, 527, 11, 54, "Text",ExpressionUUID->"4d9f8cd9-cbb9-49a8-a6e1-a4e3f3d6370f"],
Cell[23438, 576, 1207, 23, 131, "Text",ExpressionUUID->"b8c39a60-f798-4d9f-9fd4-f1b9e9b0e2f5"],
Cell[24648, 601, 496, 9, 58, "Text",ExpressionUUID->"39b17969-6076-466d-9781-9c9a62d96d41"],
Cell[25147, 612, 348, 7, 33, "Text",ExpressionUUID->"349f00c4-a3f0-417e-ba7b-c4ba64d1ed68"],
Cell[25498, 621, 222, 4, 51, "Subsection",ExpressionUUID->"cfa349b7-3b23-4348-a03f-09d7b13ad6da"],
Cell[25723, 627, 1205, 21, 152, "Text",ExpressionUUID->"5e759f20-f8fd-4b51-b0c8-196dc694d2db"],
Cell[26931, 650, 664, 12, 82, "Text",ExpressionUUID->"e73deb8b-04bd-488e-9dc1-87380f09e082"],
Cell[27598, 664, 649, 19, 28, "Input",ExpressionUUID->"0af78f7c-6293-42e5-8081-b23cc122ecc9",
 CellOpen->False],
Cell[28250, 685, 392, 9, 33, "Text",ExpressionUUID->"71c9bf67-904c-46c2-8578-59464e482391"],
Cell[28645, 696, 423, 11, 68, "EquationNumbered",ExpressionUUID->"2aaff958-0bc5-42c1-940c-b40f61403580"],
Cell[29071, 709, 173, 3, 33, "Text",ExpressionUUID->"832c1bf9-9317-40df-a865-fd8be122e9c6"],
Cell[CellGroupData[{
Cell[29269, 716, 1393, 31, 28, "Input",ExpressionUUID->"478a5127-5880-4612-82f9-3e9e20118df2",
 CellOpen->False],
Cell[30665, 749, 1249, 26, 90, "Output",ExpressionUUID->"ff8c3da1-57ad-433d-8ece-2e142d29fdbd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31951, 780, 1590, 40, 28, "Input",ExpressionUUID->"3b8a5e33-507e-439d-afe3-cf24e763abe8",
 CellOpen->False],
Cell[33544, 822, 338, 9, 33, "Text",ExpressionUUID->"af0587ec-c928-4c07-9f79-5d84e629cc22"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33919, 836, 1278, 34, 28, "Input",ExpressionUUID->"c0d7b9c6-bc14-4ec1-af90-a6aebc6fcf46",
 CellOpen->False],
Cell[35200, 872, 2654, 48, 547, "Output",ExpressionUUID->"c5e9e401-1d9b-4267-936c-ddf3645ab49d"]
}, Open  ]],
Cell[37869, 923, 361, 7, 32, "FigureCaption",ExpressionUUID->"e5182441-85a8-4e03-b048-36ffe704e5c8"],
Cell[38233, 932, 339, 9, 51, "Subsection",ExpressionUUID->"bc27598e-d38a-4279-ad10-57ba2daa8936"],
Cell[38575, 943, 2497, 51, 257, "Text",ExpressionUUID->"89b486c2-b42d-4198-bdd7-2d2c09cf225d"],
Cell[41075, 996, 1446, 35, 107, "Text",ExpressionUUID->"4560a9cb-95e7-4ea5-9879-94524308bfc1"],
Cell[42524, 1033, 1493, 33, 131, "Text",ExpressionUUID->"57c7e900-83d4-4ffa-b4cd-4ba2c12b8a97"],
Cell[44020, 1068, 1218, 38, 28, "Input",ExpressionUUID->"18284062-edfc-4d12-ae3b-9a8147f5aa8b",
 CellOpen->False],
Cell[45241, 1108, 1086, 30, 105, "EquationNumbered",ExpressionUUID->"8fc98d1d-7692-4766-a7c8-903ee319e9dd"],
Cell[46330, 1140, 197, 4, 33, "Text",ExpressionUUID->"7765c66c-5012-41b4-b79a-db3997865793"],
Cell[CellGroupData[{
Cell[46552, 1148, 1972, 41, 28, "Input",ExpressionUUID->"40b4c3d6-90b5-459f-8ecc-63a96100ebae",
 CellOpen->False],
Cell[48527, 1191, 1790, 33, 166, "Output",ExpressionUUID->"50ac909f-10d2-485c-9202-638166c6ca14"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50354, 1229, 766, 16, 28, "Input",ExpressionUUID->"061110e5-566d-4723-a8d2-7a1d31a4b626",
 CellOpen->False],
Cell[51123, 1247, 457, 10, 58, "Text",ExpressionUUID->"aa99a94e-88d2-4859-8748-d5137eec7c06"]
}, Open  ]],
Cell[51595, 1260, 756, 16, 82, "Text",ExpressionUUID->"bc669135-8dfd-4ac4-89d4-396ade1d78a1"],
Cell[CellGroupData[{
Cell[52376, 1280, 2146, 55, 28, "Input",ExpressionUUID->"d35e0132-bcbe-400f-9dd3-f90b5f7d8b71",
 CellOpen->False],
Cell[54525, 1337, 5511, 130, 352, "Output",ExpressionUUID->"49b6a573-2f00-4800-855a-784e2bdca076"]
}, Open  ]],
Cell[60051, 1470, 575, 11, 32, "FigureCaption",ExpressionUUID->"7da08d9e-1e9c-4e08-9ca3-64a26032f588"],
Cell[60629, 1483, 778, 13, 82, "Text",ExpressionUUID->"0bac39ee-f3ea-4f91-b1f4-2c348014a329"],
Cell[CellGroupData[{
Cell[61432, 1500, 3021, 80, 28, "Input",ExpressionUUID->"e64b716b-2086-4ac0-b4ed-a5b2b01dce1d",
 CellOpen->False],
Cell[64456, 1582, 5409, 128, 360, "Output",ExpressionUUID->"d7f7e549-0b15-46a3-8625-844887883af3"]
}, Open  ]],
Cell[69880, 1713, 551, 10, 32, "FigureCaption",ExpressionUUID->"325ca1c1-d7fd-41b1-a11a-b7b4aa6fcf7e"],
Cell[70434, 1725, 544, 11, 58, "Text",ExpressionUUID->"6d2ce6ee-a046-41e8-a427-3b87ba151200"],
Cell[70981, 1738, 470, 13, 33, "Text",ExpressionUUID->"dec2c1ee-4ed7-473f-a417-8e24bb0451fe"],
Cell[CellGroupData[{
Cell[71476, 1755, 3588, 96, 28, "Input",ExpressionUUID->"9ca33b02-5621-4324-b622-1fa8637462e2",
 CellOpen->False],
Cell[75067, 1853, 12561, 252, 356, "Output",ExpressionUUID->"4035074b-b1c5-4571-9190-89a37616c6a0"]
}, Open  ]],
Cell[87643, 2108, 685, 13, 32, "FigureCaption",ExpressionUUID->"11712883-3c34-4bd1-9f6d-1c0193260cfe"],
Cell[88331, 2123, 565, 12, 58, "Text",ExpressionUUID->"70b76033-df27-42b1-9822-837acc78d9d7"],
Cell[CellGroupData[{
Cell[88921, 2139, 3202, 86, 28, "Input",ExpressionUUID->"585a7980-edcb-4c70-8744-457c831429e5",
 CellOpen->False],
Cell[92126, 2227, 5538, 132, 363, "Output",ExpressionUUID->"a165aee5-3860-41f9-a34a-46b831ba5edd"]
}, Open  ]],
Cell[97679, 2362, 745, 14, 32, "FigureCaption",ExpressionUUID->"d7a75696-30b9-4657-84f4-5649fe06c154"],
Cell[98427, 2378, 523, 10, 82, "Text",ExpressionUUID->"cc1c1874-fe09-4bb0-aaa2-0bc5b35d9d66"],
Cell[98953, 2390, 332, 5, 51, "Subsection",ExpressionUUID->"9c1ec3cb-d4e8-4a48-8235-9ebbb08de420"],
Cell[99288, 2397, 292, 6, 29, "Text",ExpressionUUID->"5e6996ed-3695-4156-90ee-399ed21bd46c"],
Cell[99583, 2405, 1357, 31, 131, "Text",ExpressionUUID->"fcaef38f-2bce-4560-ab40-0d67147e436c"],
Cell[100943, 2438, 765, 14, 82, "Text",ExpressionUUID->"70e0d9ce-d660-4bc6-80d6-3cb50706fab8"],
Cell[101711, 2454, 833, 29, 33, "Text",ExpressionUUID->"a25480b6-f21d-4359-861e-e3938aafc5e0"],
Cell[102547, 2485, 1274, 35, 105, "EquationNumbered",ExpressionUUID->"8eaada8d-0b5f-4cc5-91a4-4c1331935301"],
Cell[103824, 2522, 320, 5, 33, "Text",ExpressionUUID->"f89f1d64-3b39-47c4-a555-ae1355588b7e"],
Cell[104147, 2529, 363, 10, 33, "Text",ExpressionUUID->"01414719-ebcb-498b-b8f8-ae03e620a254"],
Cell[104513, 2541, 1116, 33, 107, "Text",ExpressionUUID->"69e6763f-97d5-4e1d-b236-85e2e412331f"],
Cell[105632, 2576, 930, 17, 82, "Text",ExpressionUUID->"bb9f5151-a7f3-4710-9636-680bdea95a12"],
Cell[CellGroupData[{
Cell[106587, 2597, 3882, 111, 28, "Input",ExpressionUUID->"38aa750d-a2c2-4143-b19f-3907fe6fc9b4",
 CellOpen->False],
Cell[110472, 2710, 117118, 2750, 463, "Output",ExpressionUUID->"3c749d82-8635-4dc0-a91a-04b43ab33206"]
}, Open  ]],
Cell[227605, 5463, 722, 12, 32, "FigureCaption",ExpressionUUID->"38cf01d0-9559-4cfc-87f3-961b4414287f"],
Cell[228330, 5477, 1129, 33, 82, "Text",ExpressionUUID->"f4fb6b0f-6bb9-444a-a845-7c18597e8a5f"],
Cell[229462, 5512, 1177, 35, 105, "EquationNumbered",ExpressionUUID->"aaa8a127-6a2c-463c-9188-c9b9c025a405"],
Cell[230642, 5549, 365, 5, 33, "Text",ExpressionUUID->"3ccfb378-2257-47d5-8722-f16d8e9039f7"],
Cell[231010, 5556, 358, 10, 33, "Text",ExpressionUUID->"702cb019-749e-4b97-9cf6-396369bde834"],
Cell[CellGroupData[{
Cell[231393, 5570, 3520, 104, 28, "Input",ExpressionUUID->"7bf84763-7edb-494b-92e9-4731aa9a1b49",
 CellOpen->False,
 CellTags->"r?"],
Cell[234916, 5676, 119345, 2787, 528, "Output",ExpressionUUID->"d325861a-4aaf-4a11-8177-828ad00214f2",
 CellTags->"r?"]
}, Open  ]],
Cell[354276, 8466, 764, 12, 32, "FigureCaption",ExpressionUUID->"80e91302-5077-42bb-9509-6eba047e85da"],
Cell[355043, 8480, 536, 10, 82, "Text",ExpressionUUID->"c8e20d69-786e-4dce-a846-aff76de6eeb4"],
Cell[355582, 8492, 1147, 25, 87, "Text",ExpressionUUID->"07754206-4483-4f1c-b04e-90786aa90b80"],
Cell[CellGroupData[{
Cell[356754, 8521, 3719, 108, 28, "Input",ExpressionUUID->"55debd1e-1caa-4d0c-8a56-df8d12cdab29",
 CellOpen->False],
Cell[360476, 8631, 906498, 22420, 530, 763663, 20079, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"a99c0e8c-0ebd-497e-b9eb-2d310f7a481e"]
}, Open  ]],
Cell[1266989, 31054, 816, 13, 32, "FigureCaption",ExpressionUUID->"2382b08c-bc6f-4f6d-95f9-fe9fc153e6e4"],
Cell[1267808, 31069, 265, 4, 87, "Section",ExpressionUUID->"b7d9069a-91ae-4b2c-8809-f3813ce6773c"],
Cell[1268076, 31075, 1292, 24, 152, "Text",ExpressionUUID->"4804c53e-8122-4c84-b78e-71505e2838da"],
Cell[1269371, 31101, 353, 8, 27, "Item1Numbered",ExpressionUUID->"39749011-95a9-49ec-a071-44e3ae96e6b6",
 CounterAssignments->{{"ItemizedText", 0}}],
Cell[1269727, 31111, 176, 3, 27, "Item1Numbered",ExpressionUUID->"39adca24-9dce-4245-85af-6a5c3e7dd63d"],
Cell[1269906, 31116, 320, 7, 27, "Item1Numbered",ExpressionUUID->"b6e4c9c5-ac43-4cbb-abdd-0bc50dfc96c7"],
Cell[1270229, 31125, 850, 16, 107, "Text",ExpressionUUID->"8993a169-197f-484f-bda4-a26365108b8b"],
Cell[1271082, 31143, 317, 7, 58, "Text",ExpressionUUID->"e676bb66-5b24-4e3c-a502-50f3c50838db"],
Cell[1271402, 31152, 549, 13, 58, "Text",ExpressionUUID->"875da86f-9047-42a9-bdf1-9f42497b0c79"],
Cell[CellGroupData[{
Cell[1271976, 31169, 1570, 37, 28, "Input",ExpressionUUID->"1caa5b5e-3b99-4d78-bc83-c76f9036a3b5",
 CellOpen->False],
Cell[1273549, 31208, 524, 11, 82, "Text",ExpressionUUID->"ad704b96-e737-4b64-aba7-c66acf4feca9"]
}, Open  ]],
Cell[1274088, 31222, 422, 12, 101, "EquationNumbered",ExpressionUUID->"d53593ff-8e8e-4239-b49e-ac65d72061a5"],
Cell[CellGroupData[{
Cell[1274535, 31238, 1212, 34, 28, "Input",ExpressionUUID->"8c34f477-0973-49cb-91b9-db6125d73e2a",
 CellOpen->False],
Cell[1275750, 31274, 333, 9, 33, "Text",ExpressionUUID->"483f39a0-0252-4dbd-9e9a-862e7a754c6c"]
}, Open  ]],
Cell[1276098, 31286, 784, 12, 107, "Text",ExpressionUUID->"848e3cd1-af1d-4dc8-994e-920c53759fe9"],
Cell[1276885, 31300, 566, 10, 58, "Text",ExpressionUUID->"b65f5ee5-c45d-4633-8c91-1be84b026789"],
Cell[CellGroupData[{
Cell[1277476, 31314, 1785, 48, 28, "Input",ExpressionUUID->"e7d771ec-50d2-47a8-8618-de2b3c5cd7e8",
 CellOpen->False],
Cell[1279264, 31364, 13816, 283, 379, "Output",ExpressionUUID->"39ed7bb1-6df9-4bb9-a0d7-8d6e9e39fd5b"]
}, Open  ]],
Cell[1293095, 31650, 853, 14, 32, "FigureCaption",ExpressionUUID->"92132149-7382-455d-bcb9-a03959d21f41"],
Cell[1293951, 31666, 549, 9, 58, "Text",ExpressionUUID->"3ba13242-e545-47e1-9367-6901bd5bcfc9"],
Cell[1294503, 31677, 943, 14, 107, "Text",ExpressionUUID->"4a4ee417-22f6-473f-ba8c-73c0e5754f27"],
Cell[CellGroupData[{
Cell[1295471, 31695, 3796, 93, 28, "Input",ExpressionUUID->"6ea640c7-1599-45cb-bda7-2c99bc607414",
 CellOpen->False],
Cell[1299270, 31790, 5897, 99, 533, "Output",ExpressionUUID->"63d2a557-43f3-468e-be0a-c5a888403b03"]
}, Open  ]],
Cell[1305182, 31892, 908, 15, 32, "FigureCaption",ExpressionUUID->"60cc5981-5c97-4f61-ab18-9850b229fdb6"],
Cell[1306093, 31909, 458, 9, 58, "Text",ExpressionUUID->"cb41d405-556c-4bfa-a5e4-72929821173d"],
Cell[CellGroupData[{
Cell[1306576, 31922, 9386, 276, 28, "Input",ExpressionUUID->"d8e192b6-b74b-495d-bbe1-8d695ca774cd",
 CellOpen->False],
Cell[1315965, 32200, 37552, 654, 377, "Output",ExpressionUUID->"affc66c2-900e-4249-9adb-2e61a1e162fa"]
}, Open  ]],
Cell[1353532, 32857, 895, 14, 32, "FigureCaption",ExpressionUUID->"682e2ddb-d80b-4f5a-b93c-10273f273bd2"],
Cell[1354430, 32873, 264, 6, 33, "Text",ExpressionUUID->"507ddc5b-c64c-4e3b-b771-73b0367bdd53"],
Cell[CellGroupData[{
Cell[1354719, 32883, 3238, 86, 28, "Input",ExpressionUUID->"137c7262-35d6-4c5e-a73a-7d1cac0b5e90",
 CellOpen->False],
Cell[1357960, 32971, 2646, 66, 192, "Output",ExpressionUUID->"8191aa51-549e-47f0-9c25-a368e96f9370"]
}, Open  ]],
Cell[1360621, 33040, 443, 9, 33, "TableTitle",ExpressionUUID->"606d583d-96ce-48ee-90ff-528d8c5cfa78"],
Cell[1361067, 33051, 613, 13, 82, "Text",ExpressionUUID->"9f3665a7-990e-40a0-865b-75478e41cc12"],
Cell[1361683, 33066, 657, 12, 82, "Text",ExpressionUUID->"7b9317e0-c695-4ebb-a37e-8460c7393674"],
Cell[1362343, 33080, 1091, 18, 131, "Text",ExpressionUUID->"1ed0b284-dd72-4235-8ca5-240fd8f64c0e"],
Cell[CellGroupData[{
Cell[1363459, 33102, 2897, 77, 28, "Input",ExpressionUUID->"cd31a2b5-427d-49a2-b352-43e5f543674d",
 CellOpen->False],
Cell[1366359, 33181, 573, 12, 82, "Text",ExpressionUUID->"554c1a49-3448-479a-9288-d291d14cb940"]
}, Open  ]],
Cell[1366947, 33196, 773, 17, 82, "Text",ExpressionUUID->"0af9f53c-fd70-476f-befa-1c701c4b799c"],
Cell[1367723, 33215, 475, 8, 58, "Text",ExpressionUUID->"362d4d05-5f53-4d87-986c-d9a4f48ca73c"],
Cell[CellGroupData[{
Cell[1368223, 33227, 3686, 101, 28, "Input",ExpressionUUID->"a7caa797-1bbf-4b45-b26b-bbfccab410d4",
 CellOpen->False],
Cell[1371912, 33330, 11754, 247, 379, "Output",ExpressionUUID->"c42e62a6-a32c-4219-8193-626dab9b7144"]
}, Open  ]],
Cell[1383681, 33580, 940, 15, 32, "FigureCaption",ExpressionUUID->"bfc7d317-efd7-4d91-ba81-de3514ac9d97"],
Cell[1384624, 33597, 286, 5, 87, "Section",ExpressionUUID->"7739e6b7-666e-4deb-983b-343c8b7b2f90"],
Cell[1384913, 33604, 1297, 19, 176, "Text",ExpressionUUID->"da4b4bf7-4803-4c25-87c2-60da9d1c1e79"],
Cell[1386213, 33625, 1193, 20, 156, "Text",ExpressionUUID->"61345a88-193a-433e-9c6c-e6db59f5794f"],
Cell[1387409, 33647, 470, 9, 58, "Text",ExpressionUUID->"b410ce8e-de08-4067-8401-47a5d25496f9"],
Cell[1387882, 33658, 703, 14, 82, "Text",ExpressionUUID->"443bfbc9-5b23-452d-b3d8-eb3c13f8da0e"],
Cell[1388588, 33674, 539, 9, 82, "Text",ExpressionUUID->"ac561521-7b36-4bd5-a1d3-f30a8b7b02bb"],
Cell[1389130, 33685, 947, 17, 107, "Text",ExpressionUUID->"33eebeb2-e11a-43be-ad85-4f65d4fcc92b"],
Cell[1390080, 33704, 632, 11, 82, "Text",ExpressionUUID->"1cb56ecc-4e85-4ecc-a782-34c4691b34fa"],
Cell[1390715, 33717, 485, 9, 58, "Text",ExpressionUUID->"1ed97d6a-aec4-478e-9319-2b6087d63eca"],
Cell[1391203, 33728, 187, 3, 155, "EndnoteSection",ExpressionUUID->"ab2d58f5-eddd-4afb-b37b-287ffaf1ae78"],
Cell[1391393, 33733, 608, 12, 28, "Endnote",ExpressionUUID->"4b366024-baaf-4a2f-aaea-5515bedd72b2",
 CellTags->"endnote1"],
Cell[1392004, 33747, 189, 3, 155, "ReferenceSection",ExpressionUUID->"389c2fff-df7d-4cba-970d-7e3dfe0d07df"],
Cell[1392196, 33752, 541, 12, 47, "Reference",ExpressionUUID->"37ff3f88-c9a4-4605-8365-68c12cf45c66"],
Cell[1392740, 33766, 523, 10, 49, "Reference",ExpressionUUID->"592404a0-2e72-49a1-8f5a-62c414e7ac9b"],
Cell[1393266, 33778, 488, 10, 49, "Reference",ExpressionUUID->"532a1ef6-d957-4f5a-a842-4e3a96fb4ce9"],
Cell[1393757, 33790, 188, 3, 155, "ExerciseSection",ExpressionUUID->"38e427db-e510-4dbd-9a60-5f326ba08a55"],
Cell[1393948, 33795, 643, 10, 48, "Item1Exercise",ExpressionUUID->"3d3a4026-c7ff-4770-8eb6-dc6e4df8969e"],
Cell[1394594, 33807, 563, 9, 49, "Item1Exercise",ExpressionUUID->"8a2c29e1-748c-4c55-a0b0-a5ae822709ee"],
Cell[1395160, 33818, 373, 7, 27, "Item1Exercise",ExpressionUUID->"b9d076ed-4525-410a-b0c8-0879c2811183"],
Cell[1395536, 33827, 573, 10, 49, "Item1Exercise",ExpressionUUID->"e2350ec9-4852-4958-adff-d87b1b97f017"],
Cell[CellGroupData[{
Cell[1396134, 33841, 24515, 485, 28, "Input",ExpressionUUID->"d9dd65eb-2d18-4113-83d4-632a7160a3fd",
 CellOpen->False,
 CellID->197995300],
Cell[1420652, 34328, 7115, 139, 841, "Output",ExpressionUUID->"2ef21b1f-d056-4403-8764-4205a20a169a"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature wvT5bT3wsBaQRB1R6uBIDFe3 *)
