(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.3' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[    193691,       3938]
NotebookOptionsPosition[    175612,       3645]
NotebookOutlinePosition[    181595,       3797]
CellTagsIndexPosition[    181020,       3775]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 "7"
}], "BookChapterNumber",
 CellChangeTimes->{{3.701694372613167*^9, 3.7016943735807147`*^9}, {
  3.7016948287379675`*^9, 3.701694854370124*^9}, {3.7016950222535195`*^9, 
  3.7016950776287622`*^9}},
 ExpressionUUID -> "b0356cf5-4bca-4c02-9509-8e4fecc2603a"],

Cell["The Real Estate Data Conundrum", "BookChapterTitle",
 CellChangeTimes->{
  3.53254419712908*^9, 3.539195670352315*^9, {3.701551246544675*^9, 
   3.701551255716041*^9}},
 TextAlignment->Center,
 ExpressionUUID -> "f4affd66-1f4f-4988-abc9-64872b653db3"],

Cell["\<\
\[OpenCurlyDoubleQuote]It is never worth a first class man\[CloseCurlyQuote]s \
time to express a majority opinion. By definition, there are plenty of others \
to do that.\[CloseCurlyDoubleQuote]  \
\>", "Epigraph",
 CellChangeTimes->{
  3.5325442193793526`*^9, 3.539195670352315*^9, {3.701551314273744*^9, 
   3.701551320790072*^9}},
 TextAlignment->Center,
 ExpressionUUID -> "8dd4ec99-77e0-4a82-8360-006a6e46fa57"],

Cell[TextData[{
 StyleBox["G. H. Hardy",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ", ",
 StyleBox["A Mathematician\[CloseCurlyQuote]s Apology",
  FontVariations->{"Underline"->True}],
 ", p.46"
}], "EpigraphAuthor",
 CellChangeTimes->{{3.5325442318410654`*^9, 3.532544234947243*^9}, 
   3.539195670352315*^9, 3.541589199909916*^9, {3.701551326037023*^9, 
   3.7015513340242643`*^9}, {3.7015514762792463`*^9, 3.701551498966565*^9}},
 TextAlignment->Center,
 ExpressionUUID -> "c69d375d-179b-4a80-aeab-56103b637419"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Rasterize", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "350"}]}], "]"}], ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5326293953381386`*^9, 3.5326293998043947`*^9}, {
   3.5391954098724165`*^9, 3.5391954267933846`*^9}, 3.5391956703533154`*^9, {
   3.7014233087077847`*^9, 
   3.701423310222802*^9}},ExpressionUUID->"b9e8b89e-4ca9-4b50-8c08-\
1dd5c46e2c23"],

Cell["17.1. Introduction", "Section",
 CellChangeTimes->{{3.532544322293239*^9, 3.5325443306717186`*^9}, 
   3.5391956703543153`*^9, {3.701616805363927*^9, 3.701616805806103*^9}},
 ExpressionUUID -> "4722cc68-bda7-4ea0-999a-b26e56550f8d"],

Cell["\<\
Throughout this book we have focused on how data is handled, processed, \
evaluated, analyzed and the results thereof interpreted. Underlying that is \
the implicit assumption that good data is available. Since the original \
publication of the first edition, a huge literature - indeed a major field - \
has emerged in information science, data science and machine learning. We now \
contemplate how real estate fits into that picture.\
\>", "Text",
 CellChangeTimes->{{3.5325443541590614`*^9, 3.5325443555121393`*^9}, {
   3.53254442721224*^9, 3.532544433383593*^9}, 3.5391956703543153`*^9, {
   3.7015515188855295`*^9, 3.7015516683058586`*^9}, {3.7016853488263664`*^9, 
   3.7016853523547487`*^9}},
 ExpressionUUID -> "106fde87-8d90-485e-a628-d26d66632ee8"],

Cell["In this chapter we will:", "Text",
 CellChangeTimes->{3.5391956703553157`*^9},
 ExpressionUUID -> "c2e2b2f3-b351-4068-bd11-3198da5cd977"],

Cell["\<\
Inquire as to where and how real estate fits into the digital age;\
\>", "Item1",
 CellChangeTimes->{
  3.5326291556804314`*^9, 3.5391956703553157`*^9, {3.701551679412366*^9, 
   3.7015517089188213`*^9}},
 ExpressionUUID -> "bafaf3d9-3379-4937-a138-a2fdb996ad0d"],

Cell["Review a short history of the idea of entropy;", "Item1",
 CellChangeTimes->{
  3.5326291572315197`*^9, 3.5391956703563156`*^9, {3.7015549869730864`*^9, 
   3.701555010199871*^9}},
 ExpressionUUID -> "1f2a85ba-cca1-4b65-b235-80509e33d59f"],

Cell["Consider information entropy as a measure of uncertainty;", "Item1",
 CellChangeTimes->{
  3.532629158714605*^9, 3.5391956703563156`*^9, {3.701555019695093*^9, 
   3.7015550409085116`*^9}, {3.7016280548144403`*^9, 3.701628056268296*^9}},
 ExpressionUUID -> "f8f61775-9975-4dc6-9021-e45841962d6b"],

Cell["Review the Kelly criterion as an artifact of finance; and", "Item1",
 CellChangeTimes->{
  3.5326291606957183`*^9, 3.5391956703563156`*^9, {3.7015550879897275`*^9, 
   3.7015551021292877`*^9}},
 ExpressionUUID -> "c89b213a-d87f-4d8c-b07f-3b22b28ff6f0"],

Cell["\<\
Speculate on the way forward for Real Estate investment in the 21st Century.\
\>", "Item1",
 CellChangeTimes->{
  3.5326291623948154`*^9, 3.5391956703563156`*^9, {3.701555110471469*^9, 
   3.701555136568881*^9}},
 ExpressionUUID -> "1f790f64-29e0-458f-8cbf-56937a36d913"],

Cell["17.2. The strange condition of real estate data", "Section",
 CellChangeTimes->{{3.532544322293239*^9, 3.5325443306717186`*^9}, 
   3.532629290946168*^9, 3.533746669188806*^9, 3.5391956703563156`*^9, {
   3.7015552562901974`*^9, 3.7015552687974553`*^9}, {3.7016168015547996`*^9, 
   3.701616801932802*^9}},
 ExpressionUUID -> "d9883645-2412-407b-b30b-6f38b46f0586"],

Cell[TextData[{
 "What can information theory tell us about real estate?\n\nEntropy has been \
understood by physicists for 100 years. Over more than half of that time, a \
generalization of the concept to information theory (Shannon, 1948) has been \
rewarded with expansions in communication and market theory. Shannon once \
mused that \[OpenCurlyDoubleQuote]Extensions [about his work in \
communications] to other fields were ",
 Cell[BoxData[
  FormBox[
   RowBox[{"suspect", ".", "\"\<\!\(\*
ButtonBox[
SuperscriptBox[\"\", 
ButtonBox[\"1\",
BaseStyle->\"Hyperlink\",
ButtonData->\"endnote1\"]],
BaseStyle->\"Hyperlink\",
ButtonData->\"endnote1\"]\)\>"}], TraditionalForm]],
  ExpressionUUID -> "2dde9e31-a4a0-4826-aa79-cfdb6a6345c3"],
 " At the risk of just that, this paper attempts to extend entropy and \
information science to real estate in the context of games of chance while \
focused on how real estate information propagates through the system we know \
as the real estate market.\n\nIn recent decades virtually all industries \
have, to one degree or another, digitized. For this we have advances in \
information theory to thank, which suggests that the universe can be \
described as a series of ones and zeroes. Alternate forms are yes/no, \
black/white. Even fifty shades of gray may be seen as an ordered list of 49 \
questions \[OpenCurlyDoubleQuote]Darker? (Y/N).\[CloseCurlyDoubleQuote] From \
recent history we tend toward the conclusion that our world is binary.\n\n\
Real estate suffers from a kind of epistemological schizophrenia in that it \
wants to join the Information Age, but on the condition that it discloses \
only the zeroes and keeps the ones to its own clan. The 21st Century wants \
information to flow freely. Real estate wants to perpetuate its long history \
of playing \[OpenCurlyDoubleQuote]Hide the ball.\[CloseCurlyDoubleQuote] The \
conflict is similar to what has affected the music, publishing and \
entertainment industries, as well as the education establishment. Even \
national security has been forced to grapple with these realities. We have \
learned, or should have learned, that once something of value is digitized \
and transmitted through satellites, over networks and stored in a virtual \
cloud, it is very hard to keep it contained."
}], "Text",
 CellChangeTimes->{{3.701629933233852*^9, 3.7016299487069645`*^9}, {
  3.7016300050748463`*^9, 3.7016300050748463`*^9}, {3.7016305092534447`*^9, 
  3.7016305092544713`*^9}},
 ExpressionUUID -> "94790b4b-2d40-4e9c-85e8-0d0cd7b55bb7"],

Cell["17.2.1. More than 100 years of history", "Subsection",
 CellChangeTimes->{
  3.5326294949888387`*^9, 3.5391956703563156`*^9, {3.7015552898574486`*^9, 
   3.7015552952187033`*^9}, {3.701616791545182*^9, 3.7016167920084143`*^9}},
 ExpressionUUID -> "af1c471c-b9c0-4ffa-bf12-6680dcb6fc3e"],

Cell[TextData[{
 "Maxwell (1872), Boltzmann (1896) and Gibbs (1902), bringing statistical \
mechanics to thermodynamics, first introduced entropy as the loss that occurs \
when energy is converted to work. In a closed system entropy only rises until \
equilibrium is reached. Since the beginning of the 20th century entropy has \
also, at times, been used to describe or claimed to be capable of portraying \
uncertainty or disorder.\n\nShannon (1948), in the context of electrical \
engineering and the problem of compressing and sending data over power lines, \
generalized the idea to information, showing that predictability in \
communications can be quantified. Shannon entropy measures the degree of \
uncertainty in a random variable. Many have since objected that Shannon\
\[CloseCurlyQuote]s work was in the very narrow area of pulses sent over \
wires and that expanding his work into other fields is misguided. \
Nonetheless, expanding is precisely what has been done.\n\nEigen and Winkler \
(1965) characterized Nature as governing chance, not the other way around as \
is often claimed. They make the point that entropy is a dimensionless \
variable of state represented by the logarithm of the number of possible \
combinations of symbols. They caution that its use should be restricted to \
conditions \[OpenCurlyDoubleQuote]\[Ellipsis]where average values convey \
meaningful ",
 Cell[BoxData[
  FormBox[
   RowBox[{"information", 
    SuperscriptBox[".", 
     ButtonBox["2",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote2"]]}], TraditionalForm]],
  ExpressionUUID -> "2766e601-4b05-4e10-8682-2ccbf1427949"],
 "\n\nKelly (1956) noticed that the product of random variables leads to the \
geometric mean and argued for a finance application that produced a portfolio \
solution which took issue with Markowitz (1952). Breiman (1961) proved that \
Kelly\[CloseCurlyQuote]s method offered the optimal time horizon. Samuelson \
(1969 and 1979) took exception based on a broader class of utility functions.\
\n\nBell and Cover (1980) showed that Kelly offered competitive optimality. \
Barron and Cover (1988), elaborating on mutual information, established a \
bound on growth offered by the Kelly Criterion.\n\nBais and Farmer (2007) \
offer a comprehensive approach that connects physics and information, adding \
important links to fractal geometry and quantum measures.\n\nThree particular \
works should be required reading for anyone enamored of Shannon entropy to \
the point of adopting it for explanations outside the field for which it was \
created. The first is Sokal and Bricmont ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", "1999", ")"}], 
    ButtonBox["3",
     BaseStyle->"Hyperlink",
     ButtonData->"endnote3"]], TraditionalForm]],
  ExpressionUUID -> "4ea94766-555b-4ebf-b7f5-b1d077140369"],
 " and covers the most general of the problem of mapping concepts from one \
field to another. The second, Losee (1998), and third, Ritchie (1986) are \
more specific with the latter bordering on a blistering indictment.\n\n\
Nearing a way station on this road we begin to get a picture of how the \
evolution of thinking affects reality and vice versa. It is no doubt true \
that Claude Shannon meant his theory to apply only to electrical pulses sent \
over copper wires. But he may not have imagined the pervasively wireless \
world of the 21 Century. The present stop on that evolution has us \
recognizing that the nature of meaning is whether the ones and zeroes are all \
present and in the right order. The word \[OpenCurlyDoubleQuote]whether\
\[CloseCurlyDoubleQuote] in the foregoing sentence presents a probability \
question. What we contemplate today is a mathematical foundation for Marshall \
McLuhan\[CloseCurlyQuote]s famous line \[OpenCurlyDoubleQuote]The medium is \
the message\[CloseCurlyDoubleQuote]."
}], "Text",
 CellChangeTimes->{
  3.7015553765860834`*^9, {3.7016303113332076`*^9, 3.7016303424007874`*^9}, {
   3.7016303951490436`*^9, 3.7016303951490436`*^9}, {3.701630668904954*^9, 
   3.701630691575234*^9}, {3.7016817283426037`*^9, 3.701681737534028*^9}, {
   3.701685195566862*^9, 3.701685195566862*^9}, 3.701685392237796*^9},
 ExpressionUUID -> "de564345-cd36-4cfb-bdc0-9a9dd4aa0d25"],

Cell["17.3. Shannon information theory", "Section",
 CellChangeTimes->{{3.532544322293239*^9, 3.5325443306717186`*^9}, 
   3.532629290946168*^9, 3.532630066945553*^9, 3.5391956703673162`*^9, 
   3.7015553870519056`*^9, {3.7015554209059267`*^9, 3.7015554268346667`*^9}, {
   3.701616781728106*^9, 3.701616782182287*^9}},
 ExpressionUUID -> "322c85e3-a329-4486-992b-0629099b221a"],

Cell["\<\
The broadest idea of information and uncertainty is set theory, picking r \
particular objects from a pool of n such objects. This binomial problem \
combined with Bayesian methodology represents the launch point for the \
mechanical communication Shannon described. \
\>", "Text",
 CellChangeTimes->{
  3.70155545791932*^9, {3.701628305268381*^9, 3.701628313105219*^9}},
 ExpressionUUID -> "2c2d5ea5-df76-4472-bee3-f6971f22d6b3"],

Cell["\<\
The essence of Shannon information theory is data compression. Shannon showed \
that there is an algorithm which minimizes the number of characters required \
to unambiguously instruct a computer. The model is\
\>", "Text",
 CellChangeTimes->{
  3.70155545791932*^9, {3.701628305268381*^9, 3.701628315359212*^9}},
 ExpressionUUID -> "6054e889-b5a4-47c5-a301-2925db648f48"],

Cell["\<\

sender - channel - receiver\
\>", "Text",
 CellChangeTimes->{
  3.701555461025607*^9, {3.701628328574353*^9, 3.7016283289282913`*^9}},
 TextAlignment->Center,
 TextJustification->0.,
 ExpressionUUID -> "6656db6b-de15-4875-ace6-f6ea0cd76142"],

Cell["\<\

where the signal sent by the sender through a noisy channel is binary, hence \
in the form of bits. Under carefully stated but not terribly restrictive \
assumptions one may code a message in such a way as to make the probability \
of error at the receiving end as small as desired.  A central result, \
information entropy (H), is:\
\>", "Text",
 CellChangeTimes->{3.7015554739730096`*^9},
 ExpressionUUID -> "f349e2ca-c8c5-4512-8053-227c3a6192e5"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"H", "(", "p", ")"}], "=", 
   RowBox[{"-", 
    RowBox[{"\[Sum]", 
     RowBox[{
      SubscriptBox["p", "i"], 
      RowBox[{
       SubscriptBox["Log", "2"], "(", 
       SubscriptBox["p", "i"], ")"}]}]}]}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.701555552338378*^9, 3.701555563637422*^9}},
 ExpressionUUID -> "63fb0c25-08ca-4626-a3a3-3a1d1af3b8b1"],

Cell[TextData[{
 "where ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "i"], TraditionalForm]],
  ExpressionUUID -> "c86723fd-784a-4f21-8b98-6cbb54bd760f"],
 " = probability of an individual symbol. This, in a Shannon world, is a \
measure of whether, on average, the information received is the same as the \
information sent.\n\nTwo important observations are useful at this point. One \
is that Eq. (17.1) is ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["discrete", 
    ButtonBox["4",
     BaseStyle->"Hyperlink",
     ButtonData->"endnote4"]], TraditionalForm]],
  ExpressionUUID -> "a1950a10-f9bc-48b2-9766-46b1bff3ec09"],
 " and the other is that entropy is a function of probability (p). The \
stretch that would raise Shannon\[CloseCurlyQuote]s eyebrows when we extend \
his work to real estate is broadening the probability function from ",
 StyleBox["if",
  FontSlant->"Italic"],
 " the information appears to ",
 StyleBox["whether information is released",
  FontSlant->"Italic"],
 ". Unlike thermodynamics where entropy never decreases, information entropy \
may decrease as uncertainty is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"resolved", 
    SuperscriptBox[".", 
     ButtonBox["5",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote5"]]}], TraditionalForm]],
  ExpressionUUID -> "7cd48ae5-ca14-4470-8be1-374075805efa"],
 "\n\nSurprisal is a measure that describes how astonished we are when we \
learn something. Naturally, surprisal grows larger as the probability \
decreases. The expression for surprisal, Eq. (17.2), is part of Eq. ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", "17.1", ")"}], 
    SuperscriptBox[":", 
     ButtonBox["6",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote6"]]}], TraditionalForm]],
  ExpressionUUID -> "dc24def0-f8c6-4b3d-a7e8-e54c3e146eb2"]
}], "Text",
 CellChangeTimes->{{3.701555609966611*^9, 3.7015556295938225`*^9}, 
   3.7015556596226797`*^9, {3.701615692471774*^9, 3.7016157128740454`*^9}, {
   3.7016283595066285`*^9, 3.701628363362853*^9}, {3.7016309101945486`*^9, 
   3.701630911880042*^9}, {3.7016309509809933`*^9, 3.7016309509809933`*^9}, {
   3.7016310862917876`*^9, 3.701631104715785*^9}, {3.7016314214038563`*^9, 
   3.701631438031041*^9}},
 ExpressionUUID -> "8ddfab8d-fc66-4325-b7a7-7d7a13410312"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"u", "(", "p", ")"}], "=", 
   RowBox[{"-", 
    RowBox[{
     SubscriptBox["Log", "2"], "(", 
     SubscriptBox["p", "i"], ")"}]}]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.7015556947981844`*^9, 3.701555701565192*^9}},
 ExpressionUUID -> "5fff72d5-e2cb-4156-bc3d-da8714eaaa9f"],

Cell["17.3.1. Examples", "Subsection",
 CellChangeTimes->{
  3.5326294949888387`*^9, 3.53263009801633*^9, 3.5391956703673162`*^9, {
   3.701555736186228*^9, 3.701555737989024*^9}, {3.7016167768661523`*^9, 
   3.701616777326375*^9}},
 ExpressionUUID -> "207f5b78-e792-452e-94f6-39bb2df93681"],

Cell["\<\
Examples of entropy using Eq. (17.1) are useful. Assume a message in English \
involves the use of no more than thirty characters, 26 letters, a space and 3 \
punctuation marks. If the message is merely those characters: \
\[OpenCurlyDoubleQuote]abcde \
fghij;klmno.pqrst:uvwxyz\[CloseCurlyDoubleQuote], Table 17.1 shows how Eq. \
(17.1) operates. There are 30 unique characters and entropy is as high as \
possible because the appearance of each character in the message is equally \
probable. Thus, the probability mass function (PMF) has 30 identical \
fractions, each 1/30.\
\>", "Text",
 CellChangeTimes->{{3.70155578038278*^9, 3.701555786209238*^9}, {
  3.7015559127335043`*^9, 3.701555913916648*^9}, {3.7015562178939543`*^9, 
  3.7015562189487443`*^9}, {3.701615731347165*^9, 3.701615746145523*^9}},
 ExpressionUUID -> "685317a7-df72-41e6-85f5-24b110c48e40"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"entFct", "[", "string_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"tal", ",", "pmf", ",", "tot", ",", "len", ",", "ent"}], "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"tal", "=", 
       RowBox[{"Tally", "[", 
        RowBox[{"Characters", "[", "string", "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"pmf", "=", 
       RowBox[{
        RowBox[{"tal", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "2"}], "]"}], "]"}], "/", 
        RowBox[{"StringLength", "[", "string", "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tot", "=", 
       RowBox[{"Total", "[", "pmf", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"len", "=", 
       RowBox[{"Length", "[", 
        RowBox[{"tal", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ent", "=", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"n", "=", "1"}], 
           RowBox[{"Length", "[", "pmf", "]"}]], 
          RowBox[{
           RowBox[{"pmf", "[", 
            RowBox[{"[", "n", "]"}], "]"}], " ", 
           RowBox[{"Log", "[", 
            RowBox[{"2", ",", 
             RowBox[{"pmf", "[", 
              RowBox[{"[", "n", "]"}], "]"}]}], "]"}]}]}]}], "//", "N"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"Grid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<number of characters\>\"", ",", 
            RowBox[{"StringLength", "[", "string", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<character tally\>\"", ",", "tal"}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"\"\<PMF\>\"", ",", "pmf"}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"\"\<PMF sum\>\"", ",", "tot"}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"\"\<unique characters\>\"", ",", "len"}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"\"\<entropy\>\"", ",", "ent"}], "}"}]}], 
         "\[IndentingNewLine]", "}"}], ",", 
        RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
        RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"tbl1", "=", 
  RowBox[{
  "entFct", "[", "\"\<abcde fghij;klmno.pqrst:uvwxyz\>\"", "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.7015558610440607`*^9, 3.701555867933379*^9}, 
   3.701555902583514*^9},ExpressionUUID->"e38f22ca-e072-49e8-b4f8-\
88c912c846e4"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"number of characters\"\>", "30"},
    {"\<\"character tally\"\>", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\<\"a\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"b\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"c\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"d\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"e\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\" \"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"f\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"g\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"h\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"i\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"j\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\";\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"k\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"l\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"m\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"n\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"o\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\".\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"p\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"q\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"r\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"s\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"t\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\":\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"u\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"v\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"w\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"x\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"y\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"z\"\>", ",", "1"}], "}"}]}], "}"}]},
    {"\<\"PMF\"\>", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"]}], "}"}]},
    {"\<\"PMF sum\"\>", "1"},
    {"\<\"unique characters\"\>", "30"},
    {"\<\"entropy\"\>", "4.906890595608519`"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.7015559045076466`*^9, 3.7016292611039815`*^9, 
  3.70439489180962*^9, 3.7044071431955137`*^9, 3.7044089088575897`*^9, 
  3.704450676563147*^9, 3.704451287863201*^9, 3.7314229147219725`*^9},
 TextAlignment->Center,ExpressionUUID->"77f34e2a-0868-417a-9988-6b63623f61cf"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 17.1.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Entropy of 30 equiprobable unique characters"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{182., 106.66666666666674`}, {1., 7.}},
 CellChangeTimes->{{3.532715123034483*^9, 3.532715148554942*^9}, 
   3.539195671324371*^9, {3.7015560847699437`*^9, 3.7015560919921474`*^9}, {
   3.7015561378210044`*^9, 3.701556140971404*^9}, {3.7016158033145075`*^9, 
   3.7016158034508667`*^9}},
 TextAlignment->Center,
 ExpressionUUID -> "d639651b-91eb-41b0-b95c-1d0f16c8a9f4"],

Cell["17.3.2. How entropy varies", "Subsection",
 CellChangeTimes->{
  3.5326294949888387`*^9, 3.53263009801633*^9, 3.5326301420568485`*^9, 
   3.5391956703673162`*^9, {3.70155611437466*^9, 3.7015561184034014`*^9}, {
   3.7016167649143715`*^9, 3.7016167653445168`*^9}},
 ExpressionUUID -> "626511b9-ffcd-4075-9fa3-52c0964dc158"],

Cell["\<\
When characters appear more than once in the same message, entropy falls. \
Assume the message is \[OpenCurlyDoubleQuote]this sentence is 30 characters\
\[CloseCurlyDoubleQuote]. Table 17.2 shows how entropy is affected when some \
characters appear as many as four times.\
\>", "Text",
 CellChangeTimes->{{3.701556227166599*^9, 3.7015562382690945`*^9}, {
  3.7016158355572453`*^9, 3.701615836077618*^9}},
 ExpressionUUID -> "cfc65501-0169-4fcc-b4cd-4a7277104507"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tbl2", "=", 
  RowBox[{
  "entFct", "[", "\"\<this sentence is 30 characters\>\"", "]"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.701556271879483*^9},ExpressionUUID->"ee2cb368-24a6-403f-ba8c-\
dc12f3966474"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"number of characters\"\>", "30"},
    {"\<\"character tally\"\>", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\<\"t\"\>", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"h\"\>", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"i\"\>", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"s\"\>", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\" \"\>", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"e\"\>", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"n\"\>", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"c\"\>", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"3\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"0\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"a\"\>", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"r\"\>", ",", "2"}], "}"}]}], "}"}]},
    {"\<\"PMF\"\>", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "10"], ",", 
       FractionBox["1", "15"], ",", 
       FractionBox["1", "15"], ",", 
       FractionBox["2", "15"], ",", 
       FractionBox["2", "15"], ",", 
       FractionBox["2", "15"], ",", 
       FractionBox["1", "15"], ",", 
       FractionBox["1", "10"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "30"], ",", 
       FractionBox["1", "15"], ",", 
       FractionBox["1", "15"]}], "}"}]},
    {"\<\"PMF sum\"\>", "1"},
    {"\<\"unique characters\"\>", "12"},
    {"\<\"entropy\"\>", "3.456564762130954`"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.7015562742557807`*^9, 3.701629261153112*^9, 
  3.7043948918467207`*^9, 3.704407143225583*^9, 3.7044089089045553`*^9, 
  3.7044506765932245`*^9, 3.704451287897292*^9, 3.7314229147490454`*^9},
 TextAlignment->Center,ExpressionUUID->"254c7c2d-85c2-4577-ba5f-950bf2d80930"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 17.2",
  FontWeight->"Bold"],
 ". Entropy of 30 non-unique characters"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.7015567229267855`*^9, 3.7015567614662805`*^9}, {
  3.701615808024025*^9, 3.701615808163394*^9}},
 TextAlignment->Center,
 ExpressionUUID -> "68c3abc8-fc41-44aa-b349-ce85d8411932"],

Cell["\<\
A lively debate, still unresolved, over the definition of communication \
includes whether any part of Shannon or his entropy involved \
\[OpenCurlyDoubleQuote]meaning\[CloseCurlyDoubleQuote] in the sense of what \
might be called \[OpenCurlyDoubleQuote]effective communication\
\[CloseCurlyDoubleQuote]. This debate involves confusion and a paradox. \
Shannon may rightly claim that a message received at the end of a channel \
which precisely matches that which was sent means that the communication was \
effective. In the sense of the message sent as illustrated in Table 17.1, \
this can be confirmed only if the goal of the message was to send 30 unique \
characters. If the message was intended to confirm the time we are meeting \
for dinner it is rather ineffective. Communication, it turns out, involves \
human beings. Therefore \
\[OpenCurlyDoubleQuote]meaning\[CloseCurlyDoubleQuote] enters the discussion.

We need not assume that meaning plays a role. Note that \
\[OpenCurlyDoubleQuote]this sentence is 03 characters\[CloseCurlyDoubleQuote] \
produces the same result as Table 17.2 despite the fact that, should it have \
any meaning at all, that meaning is false.

We can lower entropy in two ways. One is to merely use fewer characters. The \
sentence \"this phrase is 28 characters\" produces the result in Table 17.3.\
\>", "Text",
 CellChangeTimes->{{3.701556365981678*^9, 3.7015563773990717`*^9}, 
   3.701556655871487*^9, {3.7016158282417817`*^9, 3.7016158292454624`*^9}, {
   3.701615871062643*^9, 3.7016158775769644`*^9}},
 ExpressionUUID -> "63721451-af53-468b-842f-7bc146e637b3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tbl3", "=", 
  RowBox[{
  "entFct", "[", "\"\<this phrase is 28 characters\>\"", "]"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.701556687761281*^9},ExpressionUUID->"4da4aae8-4281-4d81-8b5f-\
016b5bdc48d5"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"number of characters\"\>", "28"},
    {"\<\"character tally\"\>", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\<\"t\"\>", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"h\"\>", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"i\"\>", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"s\"\>", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\" \"\>", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"p\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"r\"\>", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"a\"\>", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"e\"\>", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"2\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"8\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"c\"\>", ",", "2"}], "}"}]}], "}"}]},
    {"\<\"PMF\"\>", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "14"], ",", 
       FractionBox["3", "28"], ",", 
       FractionBox["1", "14"], ",", 
       FractionBox["1", "7"], ",", 
       FractionBox["1", "7"], ",", 
       FractionBox["1", "28"], ",", 
       FractionBox["3", "28"], ",", 
       FractionBox["3", "28"], ",", 
       FractionBox["1", "14"], ",", 
       FractionBox["1", "28"], ",", 
       FractionBox["1", "28"], ",", 
       FractionBox["1", "14"]}], "}"}]},
    {"\<\"PMF sum\"\>", "1"},
    {"\<\"unique characters\"\>", "12"},
    {"\<\"entropy\"\>", "3.440759832540089`"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.701556773724857*^9, 3.7016292611851974`*^9, 
  3.704394891880809*^9, 3.7044071432506495`*^9, 3.7044089089200954`*^9, 
  3.7044506766212993`*^9, 3.7044512879153395`*^9, 3.7314229147731085`*^9},
 TextAlignment->Center,ExpressionUUID->"48362380-b15a-4b54-85ff-f3ab38af735f"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 17.3",
  FontWeight->"Bold"],
 ". Entropy of 28 characters; 12 unique"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.7015565834078245`*^9, 3.70155660127632*^9}, {
  3.7015567654197764`*^9, 3.7015567702656603`*^9}, {3.701556845760397*^9, 
  3.701556846638733*^9}, {3.701615820428008*^9, 3.7016158205834417`*^9}},
 TextAlignment->Center,
 ExpressionUUID -> "0814e702-37a4-435e-973e-a826cd3a0157"],

Cell["\<\
The other method is to use fewer unique characters. Hence, a sentence of the \
same length, \"this pppppp is 30 cccccccccc\", produces lower entropy in \
Table 17.4.\
\>", "Text",
 CellChangeTimes->{
  3.7015568529084034`*^9, {3.701615890467264*^9, 3.701615891460885*^9}},
 ExpressionUUID -> "715738b3-e59f-46b9-95e4-7147cac386fd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tbl4", "=", 
  RowBox[{
  "entFct", "[", "\"\<this pppppp is 30 cccccccccc\>\"", "]"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.701556894121989*^9},ExpressionUUID->"75fed324-f391-4c1c-934d-\
6eb5f86abde1"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"number of characters\"\>", "28"},
    {"\<\"character tally\"\>", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\<\"t\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"h\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"i\"\>", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"s\"\>", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\" \"\>", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"p\"\>", ",", "6"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"3\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"0\"\>", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\<\"c\"\>", ",", "10"}], "}"}]}], "}"}]},
    {"\<\"PMF\"\>", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "28"], ",", 
       FractionBox["1", "28"], ",", 
       FractionBox["1", "14"], ",", 
       FractionBox["1", "14"], ",", 
       FractionBox["1", "7"], ",", 
       FractionBox["3", "14"], ",", 
       FractionBox["1", "28"], ",", 
       FractionBox["1", "28"], ",", 
       FractionBox["5", "14"]}], "}"}]},
    {"\<\"PMF sum\"\>", "1"},
    {"\<\"unique characters\"\>", "9"},
    {"\<\"entropy\"\>", "2.6384600665861555`"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.701556896072174*^9, 3.7016292612072678`*^9, 3.7043948919028826`*^9, 
   3.7043950172423306`*^9, {3.7044089089670205`*^9, 3.7044089244399395`*^9}, 
   3.7044506766473684`*^9, 3.704451287944418*^9, 3.731422914799179*^9},
 TextAlignment->Center,ExpressionUUID->"8025f584-6aa5-4335-a349-3b3a17f85961"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 17.4",
  FontWeight->"Bold"],
 ". Entropy of 28 characters; 9 unique"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.7015565834078245`*^9, 3.70155660127632*^9}, {
  3.7015567654197764`*^9, 3.7015567702656603`*^9}, {3.701556845760397*^9, 
  3.701556846638733*^9}, {3.7015569229275937`*^9, 3.701556928353024*^9}, {
  3.7016159027318516`*^9, 3.7016159037655993`*^9}},
 TextAlignment->Center,
 ExpressionUUID -> "0d8c5807-2911-45eb-96bd-ad9579bba69d"],

Cell["17.3.3. Relative entropy and mutual information", "Subsection",
 CellChangeTimes->{
  3.5326294949888387`*^9, 3.53263009801633*^9, 3.5326301420568485`*^9, 
   3.5326305699873247`*^9, 3.5391956706363316`*^9, 3.5400722700186152`*^9, {
   3.701616032249256*^9, 3.7016160407979755`*^9}, {3.701616752596619*^9, 
   3.7016167528061776`*^9}},
 ExpressionUUID -> "bc27598e-d38a-4279-ad10-57ba2daa8936"],

Cell[TextData[{
 "The important ideas of relative entropy and mutual information flow from ",
 Cell[BoxData[
  FormBox[
   RowBox[{"entropy", 
    SuperscriptBox[".", 
     ButtonBox["7",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote7"]]}], TraditionalForm]],
  ExpressionUUID -> "20f86430-182b-4664-96df-04ef43131598"],
 "\n\nRelative entropy, D(p||q), is a measure of inefficiency resulting from \
assuming the wrong ",
 Cell[BoxData[
  FormBox[
   RowBox[{"distribution", 
    SuperscriptBox[".", 
     ButtonBox["8",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote8"]]}], TraditionalForm]],
  ExpressionUUID -> "c2b61208-03e3-42bf-8707-ad6aba8110a4"]
}], "Text",
 CellChangeTimes->{
  3.7016160466545405`*^9, {3.7016315721907682`*^9, 3.701631587507495*^9}, {
   3.701631702755938*^9, 3.7016317217133446`*^9}},
 ExpressionUUID -> "68c59dcb-2fa3-4208-a4bc-ab7797641334"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"D", "(", 
    RowBox[{"p", "||", "q"}], ")"}], "=", 
   RowBox[{"\[Sum]", 
    RowBox[{
     SubscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "\[Element]", "X"}], ")"}], 
      RowBox[{"x", "\[Element]", "X"}]], 
     RowBox[{"p", "(", "x", ")"}], 
     SubscriptBox["log", "2"], " ", 
     FractionBox[
      RowBox[{"p", "(", "x", ")"}], 
      RowBox[{"p", "(", "q", ")"}]]}]}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.701616102630402*^9, {3.7016161887353253`*^9, 3.7016161960357604`*^9}, {
   3.701616248680722*^9, 3.701616313730686*^9}, 3.701616345474107*^9},
 ExpressionUUID -> "2a311f8a-7b68-4850-bf7c-be76c32141e7"],

Cell["\<\
where:

p(x) = the true distribution
q(x) = the (incorrect) assumed distribution\
\>", "Text",
 CellMargins->{{88, 10}, {3, 5}},
 CellChangeTimes->{{3.701616411588914*^9, 3.7016164415615845`*^9}, {
  3.7016260513835144`*^9, 3.7016260758946877`*^9}},
 ExpressionUUID -> "b284dd26-2cff-407d-9322-e0042ac9f5dd"],

Cell["\<\
The simplest example of this is assuming a game is fair, q(x), where X\
\[Element]{0,1}, q(0)=.5; q(1)=1-.5=.5 when in fact the true game, p(x), is \
favorable, where X\[Element]{0,1}, p(0)=.6; p(1)=1-.6=.4 

Thus relative entropy is (in bits)\
\>", "Text",
 CellChangeTimes->{{3.701616411588914*^9, 3.7016164415615845`*^9}, {
  3.7016260513835144`*^9, 3.7016260599432726`*^9}, {3.701628821873019*^9, 
  3.7016288613680377`*^9}},
 ExpressionUUID -> "b2de9c7a-9e1d-4f95-84d1-f488579eb1ff"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"D", "(", 
    RowBox[{"p", "||", "q"}], ")"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "0.6"}], ")"}], "\[NonBreakingSpace]", 
      SubscriptBox["Log", "2"], 
      FractionBox[
       RowBox[{"1", "-", "0.6"}], 
       RowBox[{"1", "-", "0.5"}]]}], "+", 
     RowBox[{"0.6", 
      SubscriptBox["Log", "2"], 
      FractionBox["0.6", "0.5"]}]}], "=", 
    RowBox[{".", "0290494"}]}]}], TraditionalForm]],
 TextAlignment->Center,
 TextJustification->0.,
 ExpressionUUID -> "7fd040b6-3156-414f-a95e-d9d6b9ca24d2"]], "Text",
 CellChangeTimes->{{3.701616411588914*^9, 3.701616436989431*^9}, {
  3.701616473489479*^9, 3.701616516568033*^9}},
 TextAlignment->Center,
 TextJustification->0.,
 ExpressionUUID -> "e847d2ce-804f-4333-8953-9b75778a2407"],

Cell["\<\
Mutual information, I(X;Y), is the reduction in uncertainty in X as the \
result of the knowledge of Y and is the relative entropy between the joint \
distribution (X ,Y) and the product distribution p(x)p(y), the simplest \
representation of which is, Eq. (17.4), the entropy of X less the conditional \
entropy of X given Y:\
\>", "Text",
 CellChangeTimes->{
  3.7016165836454163`*^9, {3.7016166373371515`*^9, 3.701616638486227*^9}},
 ExpressionUUID -> "dc6b481e-9cb1-41c8-b744-af2e0c8b050c"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"I", "(", 
     RowBox[{"X", ";", "Y"}], ")"}], "=", 
    RowBox[{"H", "(", "X", ")"}]}], "\[Dash]", 
   RowBox[{"H", "(", 
    RowBox[{"X", "|", "Y"}], ")"}]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.701616629966548*^9},
 ExpressionUUID -> "8e6ad12b-0999-43e2-a1d9-a055c9edcac7"],

Cell[TextData[{
 "In advantage gaming parlance the common term for Y is \
\[OpenCurlyDoubleQuote]side information\[CloseCurlyDoubleQuote]. Of course \
the use of side information in the stock market can lead to jail time. Real \
estate does not bear that ",
 Cell[BoxData[
  FormBox[
   RowBox[{"burden", 
    SuperscriptBox[".", 
     ButtonBox["9",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote9"]]}], TraditionalForm]],
  ExpressionUUID -> "2fdb0e02-4d35-40a7-8faa-5a711a8cc770"],
 " The exploitation of side information is not only common in private real \
estate markets it is expected of sophisticated players. Hence, we have yet \
another reason to separate academic real estate forever and always from \
academic finance.\n\nIt has been observed that modern real estate practice \
exists at the intersection of law and economics. On the ground in the real \
world that process reveals itself as due diligence. This effort purports to \
uncover side information the seller failed to disclose to the buyer. \
Information theory productively exploits the Bayesian idea of updating the \
information set to reach posterior probability. The alert reader should note \
rich analogs between these ideas and private real estate ",
 Cell[BoxData[
  FormBox[
   RowBox[{"investment", 
    SuperscriptBox[".", 
     ButtonBox["10",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote10"]]}], TraditionalForm]],
  ExpressionUUID -> "d8e2da74-8765-4e92-acdb-bc00a2961f2b"]
}], "Text",
 CellChangeTimes->{
  3.7016167153897104`*^9, {3.7016318743642673`*^9, 3.701631891392517*^9}, {
   3.7016319883884277`*^9, 3.7016320089119997`*^9}},
 ExpressionUUID -> "1e164beb-36de-4ec3-a3a1-cfaa6d460f43"],

Cell["17.4. The Kelly criterion", "Section",
 CellChangeTimes->{{3.532544322293239*^9, 3.5325443306717186`*^9}, 
   3.532629290946168*^9, 3.532630066945553*^9, 3.5327017299104395`*^9, 
   3.539195670894346*^9, {3.7016168348573475`*^9, 3.7016168422259426`*^9}, {
   3.701616944245208*^9, 3.7016169450573688`*^9}},
 ExpressionUUID -> "b7d9069a-91ae-4b2c-8809-f3813ce6773c"],

Cell[TextData[{
 "Information theory and finance meet at a concept known as the Kelly \
criterion or Kelly betting. In trading vernacular it is known as \
\[OpenCurlyDoubleQuote]edge over odds\[CloseCurlyDoubleQuote] meaning that it \
is the ratio of the probability of a win (expected return) to the payoff \
probabilities. It has been shown that one limits exposure (using historical \
returns) as the Kelly criterion offers protection against ",
 Cell[BoxData[
  FormBox[
   RowBox[{"ruin", 
    SuperscriptBox[".", 
     ButtonBox["11",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote11"]]}], TraditionalForm]],
  ExpressionUUID -> "2689892b-292d-4c37-810d-dd1e469e1730"],
 "\n\nThere are several interpretations of the Kelly criterion. The simplest \
of these is that portion of one\[CloseCurlyQuote]s capital wagered on a \
particular ",
 Cell[BoxData[
  FormBox[
   RowBox[{"bet", 
    SuperscriptBox[":", 
     ButtonBox["12",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote12"]]}], TraditionalForm]],
  ExpressionUUID -> "1fc5efea-3621-49cf-a67d-a047cc52bffc"]
}], "Text",
 CellChangeTimes->{
  3.7016169251634717`*^9, {3.701632116260437*^9, 3.701632125146063*^9}, {
   3.7016322297371683`*^9, 3.701632241469363*^9}, {3.7016324251247215`*^9, 
   3.701632438617586*^9}},
 ExpressionUUID -> "8a1ab167-cd10-4036-8952-3e30371a10ae"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Kelly", " ", 
    SubscriptBox["criterion", "1"]}], "=", 
   RowBox[{
    RowBox[{"k", "(", 
     RowBox[{"p", ",", "q", ",", "w", ",", "l"}], ")"}], "=", 
    RowBox[{"p", "-", 
     FractionBox["q", 
      RowBox[{"(", 
       RowBox[{"w", "/", "l"}], ")"}]]}]}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.7016169899407105`*^9, 3.7016170406625786`*^9}},
 ExpressionUUID -> "07f5d5fc-ad9b-4e60-81c3-077ff216646a"],

Cell[TextData[{
 "where\n\n",
 StyleBox["p",
  FontSlant->"Italic"],
 " = number of wins divided by the total number of bets\n",
 StyleBox["q",
  FontSlant->"Italic"],
 " = 1-",
 StyleBox["p",
  FontSlant->"Italic"],
 "\n",
 StyleBox["w",
  FontSlant->"Italic"],
 " = average win payoff\n",
 StyleBox["l",
  FontSlant->"Italic"],
 " = absolute value of average loss"
}], "Text",
 CellMargins->{{88.66666666666666, 10.}, {3., 5.}},
 CellChangeTimes->{{3.701617138432568*^9, 3.701617154424087*^9}, 
   3.7016260233539824`*^9},
 ExpressionUUID -> "71b24d90-bf3f-4886-9117-d773dd32086f"],

Cell[TextData[{
 "A little time spent with Eq.(17.5) will convince the reader that positive \
amounts of capital are only devoted to those situations where there is either \
(a) favorable odds (p > .5), (b) a positive payoff (>1), or (c) a proper \
combination of (a) and/or (b) that produces a positive value for k. This \
constraint explains how the term \"advantage gambling\" came ",
 Cell[BoxData[
  FormBox[
   RowBox[{"about", 
    SuperscriptBox[".", 
     ButtonBox[
      ButtonBox["13",
       BaseStyle->"Hyperlink",
       ButtonData->"endnote2"],
      BaseStyle->"Hyperlink",
      ButtonData->"endnote13"]]}], TraditionalForm]],
  ExpressionUUID -> "5254457c-a2ea-43ae-a28b-9d682773a72b"],
 "\n\nRearranging and assuming the usual goal of maximizing one's wealth \
reveals that wealth gain g(x), is a function of the size of the bet"
}], "Text",
 CellChangeTimes->{{3.701617138432568*^9, 3.701617154424087*^9}, {
  3.7016260260802317`*^9, 3.701626027299474*^9}, {3.701628588641864*^9, 
  3.70162859264151*^9}, {3.7016323882947683`*^9, 3.7016324004751563`*^9}, {
  3.7016325044987516`*^9, 3.7016325044987516`*^9}},
 ExpressionUUID -> "7df3bec7-8466-4273-a060-41fda7123ddf"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"g", "(", "x", ")"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "xW"}], ")"}], "p", " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", "xL"}], ")"}], "q"}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.7016171945758495`*^9},
 ExpressionUUID -> "98a1c744-4a13-4ec3-8617-caac2161428b"],

Cell[TextData[{
 "where:\n\n",
 StyleBox["p",
  FontSlant->"Italic"],
 " and ",
 StyleBox["q",
  FontSlant->"Italic"],
 " retain the meaning described above\nx = size of the bet (portion of one\
\[CloseCurlyQuote]s portfolio devoted to this investment)\nW = win occurring \
in a single round\nL = loss occurring in a single round"
}], "Text",
 CellMargins->{{86.66666666666666, 10.}, {3., 5.}},
 CellChangeTimes->{3.7016172311601515`*^9, 3.7016259990072455`*^9},
 ExpressionUUID -> "45121ad6-add7-4ad5-89b7-f7fa341850fe"],

Cell["Taking the log of both sides", "Text",
 CellMargins->{{12.666666666666666`, 10.}, {3., 5.}},
 CellChangeTimes->{3.7016172311601515`*^9, 3.701626002846455*^9},
 ExpressionUUID -> "f72031e2-88ea-41e3-a974-7e4a030afa79"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Log", "[", 
    RowBox[{"g", "(", "x", ")"}], "]"}], "=", 
   RowBox[{
    RowBox[{"p", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"1", "+", "Wx"}], "]"}]}], "+", 
    RowBox[{"q", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"1", "-", "Lx"}], "]"}]}]}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.7016172745053797`*^9},
 ExpressionUUID -> "f73f1afd-e380-486e-b11e-2ad9333cda17"],

Cell["Then setting the first derivative equal to zero", "Text",
 CellChangeTimes->{3.701617316911145*^9},
 ExpressionUUID -> "e11528a3-73d8-488c-b30f-48ed243381c6"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     SubscriptBox["Log", "x"], 
     StyleBox["'",
      FontFamily->"Times",
      FontWeight->"Plain",
      FontSlant->"Plain"]], "[", 
    RowBox[{
     StyleBox["g",
      FontSlant->"Plain"], "(", "x", ")"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"p", "W"}], 
      RowBox[{"1", "+", 
       RowBox[{"W", "x"}]}]], "+", 
     FractionBox[
      RowBox[{"q", "L"}], 
      RowBox[{
       RowBox[{"L", "x"}], "-", "1"}]]}], "=", "0"}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.7016173640354385`*^9, {3.7016174312962832`*^9, 3.7016174329296436`*^9}},
 ExpressionUUID -> "43dd7357-0a6b-4347-9d90-24d6cc29621f"],

Cell[TextData[{
 "Solving for x and letting ",
 StyleBox["q",
  FontSlant->"Italic"],
 " = 1-",
 StyleBox["p",
  FontSlant->"Italic"],
 " produces our second interpretation, the optimal amount to bet for a single \
round"
}], "Text",
 CellChangeTimes->{{3.7016174089057665`*^9, 3.7016174156837893`*^9}},
 ExpressionUUID -> "95e21b4f-efd0-4553-9ca6-d2a89a93839f"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Kelly", " ", 
    SubscriptBox["criterion", "2"]}], "=", 
   RowBox[{"x", "=", 
    FractionBox[
     RowBox[{
      StyleBox[
       RowBox[{
        StyleBox["p",
         FontSlant->"Italic"], "W"}]], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "p"}], ")"}], "L"}]}], "WL"]}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.701617483726694*^9, 3.7016174898269167`*^9}, {
  3.7016175293339634`*^9, 3.701617531789503*^9}, {3.701617564019211*^9, 
  3.7016175822135715`*^9}},
 ExpressionUUID -> "95ee0908-f763-4389-8414-6e30578c2ce4"],

Cell["\<\
A third approach uses a convenient estimate of log (1+x) to retrieve mean and \
variance parameters from actual data. The series approximation (close for \
small x)\
\>", "Text",
 CellChangeTimes->{3.701617629081188*^9},
 ExpressionUUID -> "125633ac-b1fc-4c39-a002-2acf5bfeecef"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["Log", "e"], "(", 
    RowBox[{"1", "+", 
     RowBox[{"p", "(", "x", ")"}]}], ")"}], "\[TildeTilde]", 
   RowBox[{
    RowBox[{"p", "(", "x", ")"}], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"p", "(", "x", ")"}], "2"], "2"]}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.7016176775881677`*^9, 3.701617688982467*^9}},
 ExpressionUUID -> "811717ab-4d4c-460a-8dda-1ded48bff67c"],

Cell["leads to", "Text",
 CellChangeTimes->{{3.7016177331489024`*^9, 3.701617736708367*^9}},
 ExpressionUUID -> "966ac897-5a96-4e32-b3a6-d25d7e179bef"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Kelly", " ", 
    SubscriptBox["criterion", "3"]}], "=", 
   FractionBox[
    RowBox[{
     RowBox[{"p", " ", "W"}], "-", 
     RowBox[{"q", " ", "L"}]}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"p", "(", 
       RowBox[{
        SuperscriptBox["W", "2"], "+", 
        SubscriptBox["\[Sigma]", "W"]}], ")"}], "+", 
      RowBox[{"q", "(", 
       RowBox[{
        SuperscriptBox["L", "2"], "+", 
        SubscriptBox["\[Sigma]", "L"]}], ")"}]}], ")"}]]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.701617750706588*^9, 3.701617861954393*^9}, {
  3.701629374245824*^9, 3.701629440918103*^9}},
 ExpressionUUID -> "c020567d-a972-4e98-9ee8-f12d6fcc4d11"],

Cell[TextData[{
 "where:\n\n",
 StyleBox["p",
  FontSlant->"Italic"],
 " and ",
 StyleBox["q",
  FontSlant->"Italic"],
 " have the meaning used above\nW is the mean of the winning draws\nL is the \
mean of the losing draws\n\[Sigma]W is the variance of the winning draws\n\
\[Sigma]L is the variance of the losing draws."
}], "Text",
 CellMargins->{{88, 10}, {3, 5}},
 CellChangeTimes->{{3.701617937439107*^9, 3.7016179397562933`*^9}},
 ExpressionUUID -> "03ac19e7-3ea6-44f2-81a2-560da8318b29"],

Cell["17.5 The data", "Section",
 CellChangeTimes->{{3.7016179834253826`*^9, 3.7016180000195045`*^9}},
 ExpressionUUID -> "107be3ab-4151-493a-a2e8-bcd8120eb5e3"],

Cell["\<\
With these three Kelly methods we can examine what happens with real data. \
Ignoring taxes and transaction costs, we create returns from the daily price \
change for Arbor Realty Trust (ABR) over an 80 month period between August \
15, 2007 and February 15, 2014. Figure 17.1 shows the Kelly criterion for \
each method and the end result after investing $1,000 at the beginning of the \
period. The third version of Kelly, Eq. (17.11), using parameters of the \
data, produces the best final result with mid-range volatility.\
\>", "Text",
 CellChangeTimes->{{3.701617937439107*^9, 3.7016179434360523`*^9}, 
   3.7016180126200085`*^9, {3.7016286119989696`*^9, 3.7016286143472147`*^9}, {
   3.701629468945629*^9, 3.701629469946288*^9}},
 ExpressionUUID -> "8cc84767-8d52-4ea3-bd2b-f53b1e44b2ce"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.003666666666666667], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0]], 
        LineBox[CompressedData["
1:eJxdfHlYzV3UdjJlDiGEDA+ZQwjhRgghhCSkOYXmWZ3m03zmczJGhsyJkjlz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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.003666666666666667], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 1, 0]], 
        LineBox[CompressedData["
1:eJxdnHlczcEX90MIIUQhhBCiqEiWPiiFEEIShfZNq/a67Xvdre6NKDvZsocQ
QvYQQgghhLJmf+7z/M75vX5P/un1dmbmzJmZM8uZud+Bq9YscGmtpKTk2k5J
6f/+/c+/RrP/9wfZoP+Ayv1mjZwdQmIVGI/5O+ZUXxGxGorUNn11G8Ssjl5X
v072e8XpNREb+KaDKJvlWsgf3f7Sr13M2rizKUtzry/zIARe2qbvu5JZB2Zx
ZT1NbnF5Q/Fi1w7Rz04s10W9ycnubf5bnxE4mJtWfKeUWQ+50hTXns3Mo1H+
utu4J9HMBlg2ulbUcwzzGOTIxgX717G+sRhqb7r/bgKzIWxnGTxUaWA2QmbM
vQWrPzIbY7ap330tIy5vHA6Gj3XXOMA8Hp9vd1p9x4vZBCc97o3u0FNMPAHy
NmayB/nMpth6r8fJyoHME5F7/fuYQ2c4/ySEdX3XRZbBPBk9RHEbV1swT8E1
02vaq2cxm2G6snPyMh9m4ImtV04PFWIBkOWxPvLkdZZPxfpNddLdI0m/YCoW
2Q7Y0m4S12carC4MlR7vzfJpePxS65nHJ84/HeazR73sX83lT0cX+Xq9KQdZ
bo7kz07dbG+w3Bz7P9xKn7ie5Rao91u6YPcIlltg/6l/or413N4z4Lbu/GvZ
ZWLBDOxo7jNtcSXLLWHTu/n71HSWW2JK57jfq2NYboX50V+Ko76w3Ao/bkyF
uIrlM9HLYaT1ro0snwndw9/yOpewfBbSHYdeD29i+SyYDVeyuM/lKc3GjWeF
3+M3s3w2tI+8qw/47/i1xvF/b1znpLHcGjOPzb27qjP73xw8T9eaMr88i+Rz
MGlw2rl0Zy5/Lg5sWZBw/x/L52JS95Exqks4/zxMrb80aZULlz8P79onjwvj
+irZYFV5q107XxLDBj20ZO/LAzi9Daol3YZdm0lcZoNLDgfqbozh/PNx7KxZ
19HdOP98dEjrvbV/DukXzEdqw4mihttUv7L5iDGfphVYy/VbgJt/7re1DCbG
AjS9arxnsp/tWYChJ9ZVZE8jedkCuJqZ7TT6xfkXwmyQ4bxd1Zx/ISJU6++v
7s71X4gXhy61b5Zw/oU4sH7ti8ZOXH9bhJm9Ome4iutvi/I5FuMvreD8ttjl
ua5rXjvqrzJbaMy02P9czvkXoaZzTZUZjy8swnOXXXbH4jj/ItyJ0TLw6Mnt
twgRxukNPVtz/RdjsHPyQPUzXP/FeP9qtPn0Im6/xRiXe2Zm6V6u/2LEqh7d
m6LE+pcg0eZ2d99k1r8Ey0fl2p0LY/1L8PGFQL8+j/MvwZEOg0RPlVi/HV62
uW4xNZPaG3a4Wvg+R3qa298OFUYoidrF/WeHyZbT35yJIFZaiiW9uva0VeL8
S3Hu1dLdlvszKP9SrD9TeOyVP3HZUry0nJBc0TqT8tvjo23lp/7GxLDHykDP
P0bLWL89dNM8K3cvYf32mHXvwoBtiax/GV4Hnvty7SnnX4bPjhK11j2JBcsw
PqHAckJH4rJl+N395rAtIrbf4f9nOODpiAAjtw7cfg54ab/CzjKT+88B/QIX
JWrocvsvR4fJ/Z0chnL7L8fdht7vvvB4EiyHYSePxY6tePwsx4tRvvd2qrH/
r8DCu/5TN6zn/CtwsjBMct6a86/Abc0vVVkC1r8CjtKb3cKHsH5HzJs+6tzo
G1x/R6z80agsmMT5HRXrnzj/riH3vyP0LoV5PtTn9nOC6enqPntWEms7IWL7
n4V6U7g/nSDaM2LNbG5vJycsL3I+uSuc+8cJcyveBhRtIi50gsa4J15Vj7m/
nPDaLyZwUyTpr23BSitR+U9L9DGN9a/EyWC926e3sP6VWBG7R6mvF+tfiSfP
bo774cb9uxJx1tLXHbWJC1eil9Zmj+7H0kn/SqTdtB1e4UFcuxLdPDftG3WR
WGkVRMrf6xY40/jUXoXkRbEhFXN4PK3C9pFnbz5XJXZaBdcPCWP3GrH+VSi7
aNf3aQ/KX7gK88dp9vbP5PG2Cg/TQ9+Vt6f6167C68uFPoXb2f7V6C19MFI5
jFh7NRy6vzKOVeH+XI19Q0bp1xqw/asRM39715q/rH81Rg/eouI4j+1fjb86
pqq/F7B+RfrzAjydx/pXY8OTN6HuE1m/M+Zs6u4dcoXb3xn+H9fYi81YvzOu
xK/s9GIljScnZ2y1PGI+N4nHlzMsgwce+JRI6Qud0WaqoOvy1jxenXG9JmuO
BvdfrTOaF66RrBLz+HNBaKDu/bcL2H4XXFyc/+m4PvuDCwRdkrwq+rB+F6z9
tkYy3ZD1uyDdpZ3jPZYXumB6q+KpF4t5vLvgxrFt/WYNInmtCw58+3Th1xz2
H1fULdgUlW9MrO0KF9ut89+EsH5XfFvU60zKWNbviglzu1pcGM/6XbGw7v2x
l46s3xVn+kwebMHzQ5krPr1rE9aT5+taV9he3SpXPsHt74aSGybrInm91nbD
jvOmv5OGc/u7Yd7gsX1TtxE7uSH0+I+u701Yvxsu/u1Umr+S298NGkqJX1cc
Zv9zw0Sd71mT93L7u2HU3CWjVs7k9neHVJwtPdSK+98dT76Zub75xuPfHRv9
26oII3n8u8Psc82OYDnP7+4YUDXR4VIRj393zH/j22g+j+d7d/web/LxSFvi
Wnc8iv8Uu/Av+58HtF8Zn5/ymVjbAzU1ju4zbxDDA0rG79csP0zs5IFeCcPl
/TYSCzygapmie+MucaEHGl1eZmUHs/974LTz0c1ew9j/PbB4T833fe3TSL8n
bqcedYpanUz6PdHr8qiDll9SSL8nTogeK7c5TezkiYK/SrNFPVJJvydaRWTl
fm1PXOiJSbqq/dbtoPLKPNHQc0OM648k0u+J8ZObe03zIFbywtkbJ29ZqRJr
e2HJuaLCo/6JpN8LFxf5WEZnETt5IfzPlPgmG2KBF6o8Qjf/yyUu9EKehbHp
tVkJpN8LKaO0qm86Etd64fRQc5XWYfGk3xvrlk/rX78ujvR740jrojnFA0kO
b9yr+qAyypz1e+NVu3tZH16TXOCNoivzd16NJS70RmPG3GOxUcRl3hj/qd23
r52Ja72RZrl736NlrN8HZfV+lkevEmv7YF3skTt9Aqi+8MHvLqcLPrwgdvKB
xrPOd74OofYS+MD+6Z7O0kvU3oU++FR3ZP2z6dz+Plhh9fbXj33c/j54lGG6
cudSkiv5wvTFYtuKcdS/2r4of3OxY+9W1J/wxbAL1T1mFlJ6J1+slF2cOnsr
scAX97eZRFnIWb8vVu3QxkcN1u8L34Ts1EeXiWt98fzSB7VHD1j/GmSeT330
y4XH3xoE2V4ZtP8eMdZA9nRP09p2VB+nNdCxeWL68y3VV7AG8zc/ab8rn/Wv
gXWgo3mhlPWvwU5zA9OT7dj+NZhzs9H6/hsef36okrSX/5pGrOaHqQ9rej2Z
wuPRD6+KHkbev0P9b+CHLVXj13RN5PHph/eupeucDKl/bPyg/q3h4fbx3F9+
+Hv+lkofJWI/P2jV7HN/xnKBHy5O/7PAB8RCPxgubbxZ40pc6AfNfiMmac4n
fcV+GNdtQcPhRh7ffhjps+xc99PElX4YqHk8zzWU0tf6YYn+XvtCd5I3+uHq
2jO9F28lVvJHk/qXaWt/0vhT84f1EZM+Z+/wePRH6cEZs3cvJjbwR0Zprtyu
J/uHP87VxI5sZR1H9vvj4GqLC8pnqP2c/KHldS+gbS/qDz9/aOZW995Zxf7r
j49LC13G6BEL/RE+cYpSmJj92R8G7ZrH3PzM9vvj5mWnszf2UPll/lgub3hy
W5PKr/RHVeDVJxWB3N/++PZi8rZXFsSN/ig6uOb9c24fpQB013HSOX+dWC0A
fq2FMcKZ1D7aAfAPXBef0CaW7A/Ap+p1eq2Px5D9ARD+WTfcfUw42R+AjK0N
j+dsiyT7A3AxTH/ZzKJosj8AGuGlFcWVUWR/AK4p93x/K4XyCwNg7LBnT5w/
yQsDsDoyx6fgApVXHID3KXk3JtQRlwUg7vH6vp0uRZD9AQgs87wYuo3Kqw2A
m4lf8aiYMLI/AHpj9K5u2hhK9gfiQJ7/hHWdQ8j+QFx16/10yS5i7UAEH5ng
PVc9mOwPxDeZg/5xP2IEIrHSOPtz27VkfyAiq13CDNVIv1MgagXL1747SPXz
C0TbyhEL6wYQCwLR2nTF937XqX7CQDR9LX/8YRNxYSDeKstTu7lTfYsDof/s
6SCHq8RlgYgIGncgUUpcGYjA8b9e5+dT/tpAZOom2cSnkj2NgTje6vNTnQlU
X6UgOJuIEPGM7Q9C6Tmhzq5PAWR/EPp3t7lx9uAasj8Iv1tlttmq4032B6F1
xb+KxLY+ZH8QzpzaOXH1csrvFISyKJ21q7P9yf4gDD35cO7dyyQXBKGP7o+3
ZQq//I/9QXjhP9xy1BOSFwahyCTp14bdgWR/EPKQOMQnh+RlQbCZm2267jiV
XxmELl8fXD64neS1QTA0Ku5Q3ETyxiAMGdx+sN99YqVgnGvl8Gd2EOlXC4bP
vY99xhaQXDsYi+U9Hm3vQ2wQDIvRVV0W/aHyEYwuFx7ddG8ktmnBTsE44fn8
oVdsENkfDHF5/jHJJ2JBMNR32PVK6kTjSRiMdrbSAz80iAuDoTX3eH3eSEpf
HIzheo9uf95G9SkLRu5i890rrpG+ymDstvxkssGU0tcGo6JE5frzBVReYzCu
raldbpPO/b8WF/z8i+5OJVZbi+dmkdp9JZRfuwUbrEXFwJsV859Rf2AtvE32
rKybQWyzFud+2X0Z8YLYaS1ur78U6buK2G8t0k6IUwKt2f61yOv/7uKJB1R/
4VpcWyWN6OVB9hUqyr9R+8w8gbh4LexHP2yw2U39VbYWRtcfFbwYTVy5FnPG
TN15eg9x7Vocte8X7iqi8dm4FgFH+0omd6LxrBSCLwaxl64MI1YLUewXNmd/
X0HjWzsErod8QxLrvcj+EKwpL2g9x4DKQwhKm3s2+u72JPtDoKwy3adoigfZ
H4IwjTZlPTVJ7heCuqp2KxbUUXmCEBi7LtEx2U3phSGQdzZbNtOHuDAET1Uv
OfizvDgEVmc7OaXNJS4LwQ+NI+tsxrmT/SH423/d9Gt9Xcn+EPh5jB/Ubtoq
sj8EHX63u3XFayXZH4rBjw/u7jqYWC0Ug/6XtRXzSpc35dX3V5D9oXAJea7a
4awD2R+KhDEVjgH7l5L9LdgpFKWVDgYaG5aR/aHYa/n6ybNRy8n+UATu7ppU
JqTyhKHo/3ranUWfKH1hKHQ9lq483Jq4OBRG/0I2LKyn9GWK/NndBv5550T2
h8LHaWjBkuEuZH8o1F8cMg5ZRe3RGIr9XmWjhq12JvvDIBh5seC75WqyPwy+
nilGw3+SXLsFG4Th3ux9z7qup/RQzLNdXrf5LCF9NmE4OsLKNF6F2CkMDr/6
95j3kvL7hWGSn4lEx45YEAbX68YrN/ej/hGGoSpc1d/tgSPZH4YJvV4rHW+g
9i9W5J87aUvCJJKXhUHbbPDwyIXUX5VheOb1/Mf5BuLaMJyP3Hu13Wlqn8Yw
lC5u6GruR6wUjmGr24088ZJYsW65Dxoeo3GR7NMOx7eH1V+tjdj+cPTe/ya3
SxdqT4SjOOTCG7v1xDbhGC1+32ppKLFTOE423jk4rx+NT79wfJ9uYjW3glgQ
jrmalQM6DCAWhsO1W4PxrkTiwnA4Db98decO4uJwBC03TTzlRP5UFo5jOW0+
lR0mf60MR4mfJPb6MfLn2nAMlndos7SU5p/GcFjrXkjvPY3mQ6UIDKp81y54
I69/EWg7qrJnxAJan7Uj8POjzoTrwbSeGkTgcuIVB3E6pUcEpr4e2am2NbFN
BL57WnqmTOb5LwLbb/15JDnP818EFtudahfwk+YzQQReQLdrmirVVxiBk/Va
Q/vY0/xVGIGkhIg2Uqkv2R+BhqmTRxWLef5rwZUROFbgbp5xjue/CDxWGdwq
bieV39iClSJheqnznN8WvP5Fwiu4ax/ddyTXjoRjjN/Bsiu8/kdidVCR9q9o
Xv8jcd7kmqxdJNXPRsEL/XKKNImdInHZtUk2NYDmS79IfOh64McAKypPEAnJ
mKlJBS8pvTASn9vdzC1aSVwYiVP1fftNH8D2R2KQi+vuXuOovLJILPe7qRIq
4vU/Er0q3cJjT/P6Hwn/qhlOXWbz+t+ClaIw/d6Ipj9pxGpR2J2/sdWNTrz+
R8HlTcWv9pN4/Y/Cty07PHffp/pDkX7Ive/HmoltotAoy/lTkkPsFIVA1xk6
03k984vCxG63lDeKyB5BCxZG4euP+r1m0ZS/MArrq8c+k12h/imOQsnRKanG
M0leFoWbXZyFJpsov2JfXX3iTL/+h6l9aqOASPWb+uXUX41RKOu8+WrEJmKl
aAS67P+hP4FYLRrjq8YIesfw+heNmd2OLffqSOUZRGPrhcgBrUbx+hcNLSv9
4Kdj2f4W7BQN53/amlciuf+jkb5Ww/PZeGJBNMoPF2me/ET6hNEo2zymQ2IU
yQujYd3JX+nmcO7/aHxT1o3SUObxHw39efIizwXc/9EwjPuYur4fj/9oNI1X
+axzmLgxGvKhab/kIFaKwcgVFRucHvL6HwPdMDvrUT9Jrh2D4TuLup+YRuPJ
IAaXCo+NL+nO+78YfLkcYBp8m/TbxOBPxcDpaj14/xeDlUiqvnqe2C8GJ+zL
O4w25v1vCxbGwDh8/+StOrz/iUH8+U5nrk/h/o/BqXfhVuo8fsti4Kk9X+lC
Lvt/DDz+l2tjMGbziwVh09n+GHzF9vxF79h+AY7mv/zw6ACVpyLAmPuGbaKc
2B8EsK7QM6z1I9YU4KXnR6Orn9k/BEjaUDEmbgyxrgCZRZfPH7tB5RsIcPnR
3re7I4hNBDA9+aXXkpvEEGDC/7KVAHaGhT6Xu3F7Kup36JWORStiOwHeOZy8
fILPC04CeJrteJDH+d0F8Phf9hOgXY/XC90eUP5QAYZuOhpzyIvbX4B67b6f
R+2n9SBFAE1Dj4+/3/F+XIA/syzuPlchlgswz3nevprJfD4TYEXTt2Hae+n8
tVOAjwnZzxILaD9drNAnWBXrJiQuEeD2itvBTftpvSgTwGyPa8iSeOIKAdxD
LWYO/0PpKxU8ebvc3ork1QIgrlfdpUSS1yrqs0d/cIwqcb0AN3o2X+pexvt9
RX8WXHqYaEvcLICq78zwY5N4/x+rOL/r/3l7gVglFnZzv3yoHM3ngVhMF8T5
Zg4g1ozFteBdwX+ViLVjka2J/b3XEevGotXPuX4qd/m8HIs33vlClzpik1js
uTHW1f4on59jccltVN0dEZ0HrGJx/HyA6q0pJLeJxbLgyR28t5DcLhZL/w1+
+3cHr6+xSOwQ4iBsT/3pHgvvpxvG9XrM/R8LvYvtz9w/TvLQWHjG3zj07guv
v7FQPT1HGr6GOCUWwWYdvV+WsT/GQvDD1mj/L5LLY7Gv0/iaNYf4fBqLDVeD
213RIPnOWDTn9xxUVMfnlVis6mRpUx5B6UtiYbp0zZ7au+y/sXB16vjPcwtx
RQuujMWA2Onjv80lro5F5wUZVhX+7N+xuFBgOFxSQVwfi81T+5lff8D+Hov1
Hsr6Rr+Jm2PxQTy2WtCf1784tGpdc9CI5wOVOIyP6hy79xjvB+IwSltPb2QO
sWYL1o7D+qnZXRrnEevGwU80zNgggf0/DsMeVU8ebcP+H4e8uYMXx3Vk/4+D
bejf+6JR7P9x2NnqZqcmzm8Th8sDm77sD2H/j0M3y0L9s0rETnHo4BJ6RJrC
/h+HztgTu7WU+z8Ohv0ldukhxKEtWBCHZ0PM3rYZS5wSB8nqqXU9q3k/1oLl
LbgwDqtur+298y33fxxW/i8XxyH6c8iAxxXEJS24rAVXxGHMhE9ntqjyeT4O
k0+omzdyedVxUJ5xIzowl7g2DpNGBz94oEr+UB+HgaHGhy+c4/1uHEoto2vs
1cl/muPwdqttZKALsVI8hPXqN3oYE6vEI29XQ+uRucRq8RCEFS35yuk14zFz
t/1fje8cH4iH79fmjyPuE+vG42J7JI5guUE8zgecX7d0B7FJPCJc+6qHbef4
QTxcYsrfjLtEbBWPeanL5ovMOZ4Qjznlbwo2RFN72MXDJkAeL57I62s8Hr8s
sykZwf4fj4L38JWz3C8ejbWzZu3tReWFxuOjzOuPswHHH+IxI2Zbt+VaJE+J
h/uT/OeD5hILW7A8HsP2bBvvcJu4MB7zD6StrxMS74yHY7zzxwYdjte04BJF
eybXrz21iLgsHkMWbdlR9Jq4QtE+jrFN9eNp/quMR/C2hmXdm0leHY+pMw/c
NrUieW08Lny72HFTNcnr43GnrcrA7ArixniMCBH7jprA8388hprf6Fjbgfs/
AfFHzndJGcH9n4CJ/i5mPyO4/xNgU7m+WWs05ddMwJFxaf369yfWTsD40oge
k/cR6ybAwrFT+x8cbzRIwKarEzpLwolNEqB77p7bp2m0XiIB81rplu8uIrlV
Au58zXp7aSHJbRJw6LGTmdCc2C4BTe6ftpQIiZ0SoH/yrHZ2LLF7ApTr4xyn
nyb2S0BMeeYOVSNan0ITEDt0nWvkQWJBAh6HhRX/e0f6UxJw+f2RzsbpHI9N
wOysA09dDSieK0+AQCuv9zsv4sIEPF293CmP5TsToKQ31rhkIHFxAoakNgZ/
bENckoBt2vMejZ1M58uyBGjulWx4vZvi2RUJKB02bVBhPcW/KxMw8r6fZjt7
ip9XJ+CKoSTnVB3F32sTMOBAkdUaC8F/uD4B7vq7Y4RTiBsTELrjU1jdPkrf
nIC5w7IuO4QQKyVigcH7Dxo/qXyVRARrnh+kkkX61RJxd8yELpuqqH6aiRi3
10fT8BXJtROxYbaJ8baZlF83EQUWobr/PEi/QSK+bvWLfDeB2CQR0x/6dj6U
QYxE7Lhe8TJgEdXHKhEDlZ29s92oPJtEHLLySmpTQHK7RJyaucUt/w3JnRLR
63zyuTtXSO6eiJfl99r5pvF9QyKiUmqzTmwnDk3Ev2NnHg3I4PuHRMx3/WJx
dQFxSiKu+VxJ2/qZ0gsToXp5Wan1Yipfnojd+y6vCuT2LUxESPP1Z8OUiHcq
9OkNWGC6lfIXJ6Imru3ejDLikkQEyheunDGVuCwRWdc7dO0STvorErHl3Zz7
Ba34PiMRpR2n7jHg+5XqRHS00D0nTef7jUR4P9o57/hxGq/1iWg7KbldYnvK
35iImZn3BR0jqf+aE/HrwUUt0y6kTykJp+97rw0vo/QqSTgRWXNl1zhKr5aE
1P5jX/c8T+k1kzB0xvtlu6uo/tpJuPSvNt94BNmvm4T2+jO2vQ+i9jJowSZJ
2OztW7cgn/s/CWrSHe1nfCO2SsK6bz0PP+lI9002STjjUvJl/lNiuySI++4Y
FNIl7j/slAQni+I7Y44SuyfhmcGXxspSYj9F+vSY1p5z6b4uNAl1FvsdvU6T
XJAE/Vwz9/GRxClJ+LZ26KZ7ucTCJLh23ZKUf5tYnoReG+/kLt5KXJiEYb4X
uxg2Uf12JuHhsO8RHp4kL07Cx87jnA6+I3lJEvIaQo63VycuS4LdmS73LAvI
/ookyCq6CgerUP5Khf0Flo+lBsTVSVDJbFW+qpy4NgmxA/WszXPovq4+CVXn
1yzLGcj3nQp95XfcTLYQNydhqdeejifn8f1nMi58mLHW+xG1j0oyaiLk4dbO
JFdLxi2Bh8WqjcSayXCfXYvlzXw/mIzv+frTfauJdZPRlL1urr8m3xcnw6fe
eeZcE2KTZAwc8dqjhPMjGQ3T/mlkvyS2SsYQk4tVl0v4PjkZyr22JB4cS/nt
kvH85LB+Gnv5fjkZm3MG+LhIiN2TEXtKMLr1Cb5vTsbtmeejbukRhyrsORj4
ZfIcvn9ORn3vWebKPYhTkuFt9DOsvxa1hzAZSk/9U4ZbUXvLFfbl33m1ZRFx
YTLU3+z+6j+VeGcLLlaUfzziwFdD4pJkCGN9jh0xJS5TsN6I2TPO0nioSMab
jFnTfNqSvDIZv9WPmcx/S/LqZNjOG/d2cxRxbTIS/z77vWIkcX0yfGOetR78
hef/ZCStO9BKuonkzckY+jhmyrLFxEopwHBxyvPflF4lBWbOblNmF5FcLQXH
F9xN7ZtCrJmCa09On3EOJ9ZOwZg+ujWZqsS6KXi1y7jx3Hee/1Mgub2vh/dA
kpukwLt3+RtBH2KkYPrOSdfHjCO2SkHKt8Sis1yeTQq27Zm9NyGV/T8Ftzy2
mDmXETul4INqhqXwOLF7CobcrTItjqH280vB2WOCq4uWEIemQH9MzpSN/yi9
IEXRHs/KfeuIU1Kw1eK3OEOX0gtT4PbqkolSX2J5CpY3DNo57xOlL2zBO1Pw
Whq8Xjyf0hcr2LVym81k4pIUDPgxXd0gnLgsBVc62Y6JOUVckYLIk259jm0m
rkxByVTxmtpk4uoUaL28ViOfz+9pFPYulcWeVSGuT4F9U3Tz0tnEjSlonJgy
fvkR4uYUaKoL9Bsy+f1NKpoy5zYZm7D/pyIo8MSc3a78HiIVi7zKLp4bQ6yZ
CsuPsl++j6g+2qnoumh9l586JNdNxaa8nuf8vpHcoAWbpGL2l07R3s+JkYrC
8T2n9X1DbJWKdhlurUI4vU0q9l7WNbzZhsq3S8UylfnjKj+S3CkVGoHbjaI4
vXsq7LOPzBv+h9gvFTlPlO/WuPH8r7Dv7/tG1zn8fikVEpOF72xyiVNSEZf5
cbRgC/t/Krb1+1afd4tYngo13Xil5mx+76Swv8wuqDWvLztTscRItt+c3zcV
p6Jy/wurbbbEJal4UG3du308v49KhVDHvL/JGuKKVIxLuBa9kvNXtuDqVHzt
19ra3JT7PxWj1/drs3Qo938q1v/UjzvTifs/FbMG2z85Ycj9n4onP+2fNX6n
9lFKg9r4MTEb/hKrKNg///qCqdz/abhZuztb0Jv7Pw2mhaWHktvy+5gWrJuG
AcLrG8f58XuZNLzUnLZq7EVikzT4LJ1ktHE1v59JQ6u7ltZv2xFbpaFP22WO
ptVUH5s0FP6Z4TuvgdguDb7jjV2Ny4md0rBq+fTW9jye3dNgEmc0ccQmYr80
qPdwv7HwJvd/GgbZz5zY2Yzn/zQsqX1Wtn4Bz/9p6PEj5dSsG/weKQ0P8p7e
Dz9MLFfkL1b+dL2K3yelIa7Vak23ZOKdadj6urhx1kni4jSElqVfu+VEXJKG
YaNSi6f35vdLaWiUBPj0tyWuSMOVZc6rNtnze6Y0nDo+021fLHF1GtwW5L01
t+T3fGnoVjvoxERTXv/TUJWm/FBnF6//Lbg5DR8ye+r+usnrfzoWp2XuTLpM
rJKO4p6/Xbud5/U/HaK3F0z/RfD6nw6V9XEG8s68/qfj5jTrnZN4v6GbjpeX
+jmoOxAbpMNa8Dix0YzX/3RUaZaOXjqD34+l441h+LbbZ3j9T0fmDpGfQInk
NunIH2dY0tqI1/90HEgN/Nq7Pb9HTMdkTd0T7n2I3RXl37zUZfBDXv/T8epT
r84hKSQPTceaz2Mv3VrH7wfT0antWdO6Q8Qp6bhtlGa6eS+xMB13E9vvuBlL
LE+HTgcrK69VxIXpsHHvMvkbv5/bqajfclXNK+7ExemocT3RRX0NcUk6jrZ9
UPF+OL/fSkf5YtePmmFUv4p0rFr0wiHJkbgyHfNWdvpVGkBcnY6x/ftnLC3g
912K9k02Uq3cTu+/6tPRuftljRPjiRvToZ7mePBNNqVvTsc6jQFpeZ35/WEG
JtvMX+NmSHKVDLTqaJn+OYLfg2Vg/qyht+IWEWtm4IfbizUm67n/M3C8//uY
QW7c/xlYqJLyM3In938G+vvWhzQsJDbJQKeUXz+zB/D+LwPNJR3OPnrM/p+B
np9SHpk3E9tkQPPmsNq9TTz/Z6AhrlXaVX4v6NSC3TMQcKDL1de8v/NT1H/A
3unL2F9CMxCtm/rzblv2/wwUnHj2Tum/+78MjNwVOPkBy4UZqLl3+Pz0fzz/
Z6Com+qnfPbfwgxMW2QeVXKF5/8MWOhfiD2gzf6fgewT1dereP0oyYDtu78h
x3n9KFOU99tzgOYrnv8zMOCZ49QZQp7/M9BVetZsUyrP/4r2dHndxZjn89oW
XK+o/5q6m/F6PP+34OYM7AkynTaiJu4/rJSJG3Y9F3y+RKySiV0P3YYcPkSs
lomIBzoj9LcTa2ZiyatSv6UJxNqZMDauscicyPN/JnZk/7CtMeL5PxNf3Tde
a7Li+T8T9R6y5715vkcmHu87EBd6hMqzyoSfbphdfiixTSbMPrsnGyYR22Ui
Z4btr2nOxE6ZOOK4IWPhTmL3TGzQT6+7+onYLxMndeufRq3g+T8TBdu6qFV7
8fqfiYDl45bEsjxFwQbv95gVUX5hJnw+eIz/kEMsz8SqsvLTSebEhZm4pOL+
xH428c5MHLvxZGmVI3FxJgI79bUZxOe3kkyczbVdf5LPg2WZ0Ln9fO0dIckr
MnFf33Vhfi/iykz0/Pfo+fwvvP/PxNALzgsdVpG8NhMzR9e0qVxLXJ+Jj702
Kgqk9I2Z+C7S2RasSfLmTKw4Jji03Z9YKQsNDW/ie3H7qmThnpXBa8vlxGot
WDML43SeuRz473vxLPw+sfFmhhL3fxYmlaxc7jGO9/9ZwC/3YiN9jv9kYdPA
jNB5Srz/z8L5dZtuux/k838W6mNFy9OOE9tk4VSVY8a7G8R2WRh8/cOKo5zf
KQt6NnNUtXV4/5+FOyrP4x6FEvtl4VqA2dg7q4lDs+AfWjzqgSfv/7Mw02bU
jm9S3v9noW7lnolf1xMLW7A8C4v6fur2sJ73/1lwy0nM/PqQ9/9ZOHfQ5N/W
AOLiLET6zCm9fYbP/1k4EqE1uPw6938Wts4QnxrI56uKLASnen3v60JcmYUH
czVC9fm8VZ2FPhkbK9sP5fNfFkzvdjK42IHPf1koPmJxI+A9n/+y8Gy7Q0ST
Gp//snBw3R0RRvH5LxvVvp7zHScSq2Sj3P5D+3usTy0bM+5He+bx+1/NbEz5
MevoqytUvnY2ggsOD5vry/GfbHj/aa+9gM9vBtkos7+4yJ7jgSbZsL9f+rpf
Esd/FOXVPrvwcxf3fzY6h5+o9jnD/Z+N2V3y69/7cf9nQ+nNt61llRRPcsrG
io4dpv/rS/Eo92x8935nVzaB43/ZODq40aajFsf/siFcd7mn6AaxIBv9Fx+S
d2sgTsmGabOT0eiFVL4wGxkfdvc0Gsbxv2yEZ9+a9m0lcWE2XB0i1Sw5Prsz
GzEN8EtKo3hZcTbG+g2fJLhLXJKNnMC1pWVJlL8sG7Y1I+GSQ1yRjbRlLrO0
VlF5ldn4oXxIM8OY47/Z0JjnsalgLMd/syF9Mn6cfS+O/2ZjUtcOrW+25/7P
xsPGK5MyMjj+mw2/1lO3P9zF8V8htI6klkaWECsLsWF5ssPsiRwPEGJvpUVq
x/nEqi1YTQizgCV1wzWI1YUo2DX08PVpxJpCbIw92jSL02sJIf/1vC70FenT
FuKS7tqQWQJiHSH+2DYv/5pFrCvEvQ75HeewXE+IIuN2Dzdv4PiiEGc9fo86
bU3tYyRExKmjCy/cJjYR4m2X591dHIgnCZFaeHLIpinEEEInoDi/7xfqH3Mh
ZvvNP9euO8mthAj23J5zcQ6xtRDhy86v2XKS4qM2Cn0LKg6cH0tsK8Tt0giV
1zspnmonhPrxtLhFJcQOQoRatC2Z+4/fhwtx+YhZgcEckjsLETjy8+vT64jd
hWjXLuvfgwhibyH01e4MGn+Z35MLYT8yrCp5CnGQEIdKzcfmLCcOVdjT+NM9
5wRxpBCmU085+T7g9+dCzI0ZuUTlCnGCECmzM6X5ZWRPihBLoyN7OJhS+2QI
Ma5Xu4X5dsRCIfx6myw31CKWtmC5EHm3f3wa9Iw4X4gzao7jtez5fb8QHQOM
e30+RPq2CvFrVYNx98kk36mQF/d/HpNM8j1CfPlY0OFgK/YvIezCP9v48Xg5
LERC3Kz3g35xvF0IHyNXmRXrLxVi4Mapr4YeJi4TYtScF5dNOb5dLkT/s+bX
fRo5Hi9Ev//la0JoVESarv3H9zNCbJWPvmvC9lS14GohlMONXS/pEdcIcavW
1yXOg7hWiCPhL+5l/iP76oSY87X8Q79nxPVCfJgvebSa26dBiKzjLhHjb3B8
X4g3h9M/2IWS/EsLbhYibHvEbSX+/cRvIY4OXzHR+CPlVxLhpfHkf084/q8s
wtnSNOvXm/g+QITQouUHrb/TeFUV4e4Rq0mPJCRXE+Hc7zGWxcupfHURYpVU
zD3ukFxTBP+PTRu1rIi1RGg7s3z3oJ9UnrYIQZNf7/13k/LriKARdNzp+Q9K
ryuCwKHLTFNLkuuJMMJ1e+zDBGIDEQyd73bbeovYSISDmv90NnhS+5qIYO3j
2n9dN/Z/ET5lDwh9NIfkEOGC4Y8cC2/2fxEGKL+TXPtE5VmJ8OWr38cerUlu
LcL+m7+WnD7C/i/CuDfBat25fW1FsNev75bqQ+ntRLALNnO/OJj0O4jQ0zs6
/YMN31+JoDTPWs/SkcavswiTij0ikyfRfOkuwsctf/WNjYm9W7CfCNOeX4kY
sZI4SIQHprJd6euJQxXtcXpzkVoRcaQIdZ7RxmqZxAIRnjmYDl4kJU4QYVji
pRo5508RYePZVzNvJRJniKD7tXZwejSxUNEf1q8/fdxMLBVh8yC1CT5cnlwE
kbNtjZjrl68YX8MP3HVg/YWK8TFn86CjB4i3ipCUPzTXvT/vp0TYYNDnasRM
4j0iLDBYVn04jvdXIqiEd01qEhIfFqF7nvyYsw/vtxT9OXqUzZHDxKUiHFCL
qlC7xfsvEdbcyjWcMzPuP1wuwkCfNzkzjYgrFP21uhBG3YivKdovYInjU85f
KcJ1z8lzP1UTV4kgcXOzjuX01S24RgTHsDd9ln3l/ZsIZYlXZr4vJa4TYfyM
8tYTh1H6ehF6Gaol9VYmbhDhj3TqxftBxI0K/X9+Op3eSPxF4V8Lu96rSSVu
FuHn5ytz2nL88LcIg1Z7N8du5/iv+P9nZTG6He+osb+A48FiCLW/znskJ1YV
Iyz0+5Klezk+KMZYy66LRx4mVhej7oTW3Z5ijheKURn9ytSb02uJkdvT7+y4
QI4fiPHLTDbNazKxjhj150MOvuPfr+qK4X6rfPow/v2qnhgzYrvrdPrJ8QUx
JsiMX/nx/ZaRGL+juk8Je8XxBjGmvj84p+NK4kliOP+5ElBlzfEHMc476//M
NSE2V9Q/+eVA8w8cjxCj7wxvNZkjsbUYl80sR47g37PaiFH0SSkYfJ61bcF2
YlTbdvtZVEPsIIbdcR3VQRxvcBIj/7fhplsTiZ0V9k0p6GQ9muMZYgx8nFEw
I4nYW4zeHcePdvLi+IYYX1R8hvTj38sGibF7QXPBbI7HhSrarz7er5rLixTj
yOxlcUOnc/xDjHNfLLtDSpwghnFTO8/hTzgeIsacD1bpp0qJM8RQ1Rja/HEF
x0fEuCAe/+VdGLFUjML648/6Z3G8VIwhd9aWunB8NF+MDrWtVrf9zPETMZS7
qXZ270Txp61i9NnuFXvmO8Wbdoohfu0jEjwm3iNGhVq7h+/v8e8hxdjY494l
9Triw2Lccojwjp7A8TYxvB9N1P8qJS4VY1rfW7ck/HvrMjEGi3+oym5R/nIx
Ht26u2cN309WiPHMe5tlR0+SXxMjoqqw5+Qyjs+J4RK/tcsNY+IqMd7WtdfJ
beB4rRgLn8fHLuV4ZY0Ys8bLgiYl8e9TxTjh/Ctz+yziOjG+fTM1dNxHXC/G
u9v1c0v499cNYqw64mXqOJu4UYz4u99qn6kQfxEjffjqaQ67Od4rhtbhV/du
7Gb/V4xP7YDmiZfY/yWItBFdGbWR/V+C1hGnOvwLYv+XoCKmafezCPZ/CaYM
6Pj1v3I1Cb74hk6b/S7uP6wuwesrHQ86PibWlMDVtMRrSR2xlgSpCd2CO/P9
qrYEh1o3Pl/5g+Q6EhSY7V7ZezDHEyTYeGRZbvsRxHoSeH7dWFBqwfElCdqE
fBzpxfOLkQSOj1ZkPKzgeJME3T89VxlxkniSBHsv/R5TwvcBkCDq27WPrhx/
NJdg4gcHO9E99n8Jjg/dsrKOy7OW4Pm8aC3Vc+z/Evz965YvYP22Ery4OrLs
At/n2EkQ1vP7umfu7P8SPF4z9kVwArGTBKsXLAxcxeU5K9rHWX5mVh7fZ0iw
onCqkcoOYu8W7CeB5Sb9WSMLiYMkmKS18mw5z8ehErQ1tH9SwPZHSpDdtqpE
5T7HvySw07oydB/LEyQ413q/TRO3R0oLzpBg6aItqX05v1CCoAE7UmRcf6lC
fvPAlFmVHC+VQP9074Yj6uz/Emy5ojTw13z2fwkMpk0/bZhCvFWCf8eKjx7g
+X6nBA+ae61ZOZt4jwTbhw7xzzPn+KoEcnfXjsMOEB+WwC16Y9rzY3zfIsH5
CUaTr98mLpVg6ByrVSnsL2USJBr9TqrIJXm5BE8lQybJxrD/S+CcknlAzPHr
axL4ly8LbzOD72cU/Tf697i4XsRVEnj8mNJrNMurJegyzfWXFv/+vEbRng5/
TXcE8/2NBFslUudQGXGdov7u02o+831IvcLeiFQf9+vEDRKk+2XkqG/j+x0J
PvlEPtscSfxFArWovgZ+/F6jWQLlketm/WB9vyWIDar+VcP3X0pSrL9srqMj
J1aWYp/5MauhUXwf1IJVpeh9d8Sczjx/qkkh/jentiGfWF2Ko9tPPBjH9yOa
UgRtsqjpt4hYS4qYysYbu5fx9wWkiP5f1pHiq8+iDrYHqH90pSiaMcrefwOx
nhSnzvc6ucSd35dI0T2o164CTm8khdOkhXcOs9xECq3L//79YfkkKXp6fVod
d43vn6R4ecKg642txOZSiIYucBu5kdhKwZP2xtw5QvZbS+FS1FAquc/vU6QY
dWLYaL39xLYt2E6KcXEnNN5zfgcpHq68UKzH662TFK/+WRWd4t/bO0th99e1
59IlvP5L4dZ4XiPThtd/KUaWpzX9V+4nRYnGvz8iXt+DpBixZ8LVsmG8/ktx
I8tFI+MF+78UGis+XErh/YdAine6aT4d+X4jQVHf4U8HJLxl/5fC98BK3Q76
vP5LYdM3aVYT6xdKsahJ6PKdy5NKkVK4+tQNvq+RSzF8xM0+O/k+J1+KsFFq
Xrd4P1koxYCx75rbpRNvlaLYyPzUf++Ddkqxt/u2iYN5PtkjxYa/QwpP8PdF
iqXo41qjAn7/cFiK9vYnIn3vx/2HS6SQlZ1cvuYzcakUMxx3bXHqyvcvivE6
z0VzaS/icin0gyPTVRfxfYwUCy68TXm7iviaFH8svr06EML3M1Kk75oqVnEg
rlL0j1rPsasm8H2NFOGDRqj24PvuGimmDh+nbL6f72+kaDf8vnNTInGdFFOO
H5vsyunrpRi89c/58yBukOKtxp6j70fy/Y5C36SMcWctib9IcXLRyVgTNb7v
kUJzUPP0o3w//lsK77HHijb6s//n4OmnpXXLeH+nnIM/m/+MXriJ/T8HyyyG
Rnfk91mqOahr3e7ngYF8P5gD27hujRoriNVzYLB3pf36HXxfmIMrnwefd+f7
S60WrJ0DS6X17tc5vU4Opq3SHdXnCPt/DgK+Ypqc90t6OViTKmh+H8P+nwPx
ZPv5FpvY/3NwYLiLRwnvJ01yIP2uujyVv78zKQeS/2XkYKxu/oytK+k+1LwF
W+Wg1bX3RUdtia1zsGedd/Jw/p6LTQ7OVVYEDPhGbJuDvD/TXrReTd9nsVO0
1/3pTX0MiB1yMKV7r5qe8fw9oRwMmLH67clIYucczBVe3Daf87vnKPz7h9Hg
ycTeOdCI3+HrznK/FhyUgyGlgSvc+xGH5sD9R8ikVBviyBYsyMHpW4s923oS
J+RgUOd1Rg+nE6e04AzFeAm+PfrXYmJhDnbU/fvSYQOxNAcyt0t7t/oRy3OQ
1rdph1IIcX4OxtvFOxxj+wtzcFNz3blZ94i35uC2S3//41uId+agduvCNgZa
9P2bPTnwSF3meO42cXEOdE+qH6mfRt9zOpyD+qWDu8ryiEtyMKbUYfn5k5S+
VNE+xrH3PJVIXpaDdr2UdwsGEJfnIGb0lbFJXpS+IgdnSha4PFhK8ms50Pw6
+FoHJ+LKHKybFaBRtJC4KgfZRmFDom4SV+fgrv2pfBP+/lxNDsKPTh61rITk
tTlYVFa465Q6yetacH0OSl1uF+7yI27IgXKo2RS9BcSNLfhLDt5dMNt0agJx
cw6annpN79ST+Leivy6NGajXl7+/lQt7002H6h9TfZRz4aQm/WX4llglF3oL
3htGDaT0qrno+lHNq+1Bah+1XAwKuzFY9Sqxei5kS9XOTTWm/Jq56NK6ULtw
ELFWrmI9TKmYwXJthf7amldq+sQ6uTi/zXbmGB9i3Vxs63Ki9xEtYr1cDJky
Qrh2LrFBLvoszFHryv1vlIvf/meMT4uJTXIx1t7d6UEg8aRc9DQc6rg+gxi5
UE4YHZjoRmyeiwO/q455KRNb5WJpfe3QrQZkn3Uu1qlfO+TmQWyjqN+7s/F7
39F4tc1F+aejeksC2f9zsWl27feE4+z/udCpstkRvJ39PxfW19tbzxtA5Tkr
5F45N+/OJ3bPxYWoA8E3hMTeuWgrf95vOI9Pv1wsVG5sc+EmcVAuXmvP39f+
I3FoLgb4lb/tMZA4MhcTx4V10U3i75fl4mTD+VexRsQJuUjPfTo1Io84JRcr
frSOOltAnJGLLQonGRBOLGzBUkX/pjpYuFey/+fCw/FlUr2Q/T8XZUmlja/O
s//nIutjjoaaiP1fYU+59t2mWez/uTBqW/T4wjHiPS24OBd3yqP6DuLvsx3O
Rbhn4aYfU4hLctG95m/S43TiUkV9j4um2JoRl+VC1WtXs/FTmr/Lc/F36vgj
Qj2SV+TiUUTYy27tiK/lYnbf8+p6Bfy9pVwYd91i2PoicVUulk3bY95wm7g6
F6Lg2GFuYuKaXFgtm98qqjOVV9uC63IxennknQYQ1+ei2P7lKseHlL8hF7Y5
btkbwvh9j8JfTpqcjubvn33JRWof9f1W64ibc7FjxG7d0/x9qN+5iDWNGr+v
E7//kUEv9vOU1fdpPVSWIVNVZL5jDr8HksGyx4HLWXrEqjLUHDxY3JrjD2oy
FG3de/vwZt7/y7C8+tw+R47PaMpwpd+7sfvm8v5fhveH40rFfD7QlmH15c5j
Ox7k/b8MhoeitiyKItaVYW2q6pJLMmI9Gc5tuXcqZxixgQyD8iaUt4smNpLh
sbpOO6Tz+i/DnegLnX9O5PVfhriDLzx2sxwyVD18Pmgev/8yl8Gs+xbnVa15
/ZchrWRvZaMKr/8yNFtpeDccpP6xkeHTWZnk1Fga/7YyeCUNfKjjSGzXgh1k
UB/zpH/fRP6emwyHfoyWNpxi/5fhyA6VZ9Mb2f9lsB3T/rPfY/Z/GSQaW3qL
vrH/yxA7fvvU9k7s/zKcf/l86085+78MDVMXnOvC/h4pQ+DFrqvXgf1fhg7D
u5n/33ew/48TZHg57lCY+X/9XwbjjYN7Suew/8vQ7dNSn3UsF8oQniQxfsPz
g1SGBx6Rt6wlxHIZrtmvPfmC8+fL8EX/S3M6zzeFMkyNfRqs+ZX9XwYb/02L
rDez/8tw/JVu27XB1P57ZBg1b/GPv8rs/zK4GnYRaL8j+WEZHr5T9V05lv1f
hjYu+pIJSez/MvQYV2X0YgH7vww3HkdMtv3E/i/D9f/lChn6jTOZErKQ/V+G
Hy6WQy/+Y/+XIWzgMqtI9tcqGbZtNXX5MIO4WgaPW1XJuqOIa2TYfKviajPL
a2VwDvD9vHEH+78MyMiom3KW/V+G+EUz3gceJm6QYcfaELMAKXGjDFk1Q2/1
3kf8RQatLTFjYjl9swxdrhV/7PeB+LcM5ftnevpaUvsryfEr4E5hnA+xshyz
NqQMTa6n9CpyiHetGOyvQnJVOUILGtrldyC5mhwnFk95oa5GrC6H1YBZ+/8r
15RjXTvrb0W/qb205Ii2sxv88iR/71COI2ds73zk9DpyzK9+py55Q3JdOfo+
cXlxZj2xnhwz+85uL7UnNpBDNv/j2fuxxEZyTDY80LAihdhEDldZD/9qlk+S
w9A/pnfBHP6+osL+Zb2m9s/m/b8cdyOXfRL4sv/L4VXhZ+Z2lP1fjo0/TiT8
+sP7fzmUm7Z9Pz6b1385rv0sTekwhNf/FuwgR5shl4bU8frkJMepXztxjfM7
yzFkZFFrMx6f7nKsMZo/4IAd7//l6CWxuRxmwvt/OWruavafGkX1CZJjttaT
jVcHEofK0Tsi+ksPT+JIOa68m/1y5iT+fqUcopDWVe4ziRPk8I1tXWzN8hQ5
mtY8Hn/KmDhDjs19c2vzdYmFcqye/E2nXp1Y2oLlcugfKjhd1p44X2Ffdty7
SdH8vUqFfrdjb6bUEm9VtNeGJo1J74l3yrHsT+qBt5x+jxxBc7b/62NOXCzH
+3y3zT4G7P9yrP0o/Xxci7hEjpiTY7rVLyEulWOoTkSO6gj+PqYcRaOS3OpC
2f8V43u61+yi+ez/crTdsO3fhRXE1+So9Fw6PoLf11bK4fRUlvmW9Vcpxr/e
lqBx/Xj9l2P4rxilyA68/ivG36UR6ae5/rWK/nwbvmNXAHGdHBMn/bXo6Mjv
eeW4kVq0VIm/J9ogxyvp1eDpbXj9l6P/vLYFhjq8/sthbdjP7Nxvfu8rh+DA
raZdU3j9lyO2Vd34K7N5/c/Dj9324RMtiJXzEOFW8Oco7y9U8vD1e9HqSP6e
rWoeEmbuXFHNcrU8vEq395obSKyeBwxpP+cH69PMg45BaFIql6+Vh48Llxqu
5fTaeZgwS/gLm4h18jDErung7cPs/3kw6ZzrrjmCxrteHsbVW/gK+DxskIfe
0kuyAfy9VKM8fOv9RiX/CPt/HvbGjJ6jy+f1SXmYo+e35SDPL8hDqmqNhV5H
Ks88D20vawX85f2nVR7u65rNfs7zm3Ue+jy5uKOhDa//eRgW5R/vx/OBrcKe
J6EDPLk8uzwM14urHeHC/p+HJf7fLdGf/T8Poyc+1xE8pvzOefi8a0d6q7/E
7nnw7hxxVshy7zyUbZ2/vVsTf080D+1jp5t14fRBiv55OMVL+z77fx6Knrda
U1DJ/t+CBXn48jV6pgmvlwktOCUP2RvXRZWN5PN/HqbP/qmZ4Mjn/zz0GFW9
1dObz/95MLZYuakmgPf/eQiJHD3TSyH/PxUietg=
         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.003666666666666667], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 0, 1]], 
        LineBox[CompressedData["
1:eJxdnHlczF/0/6NQhETJlhCyJXv2lz5JVFpUQlEq0joq7cu0T/vsM4UUIbJk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         "]]}}}, {}, {}, {{}, {}}, {{}, {}}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0, 1638.}, {0, 1204.3279107765404`}}, PlotRangeClipping -> 
     True, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> 
     FormBox["\"Final Kelly 1 Capital $1022.06\\nFinal Kelly 2 Capital \
$781.55\\nFinal Kelly 3 Capital $1158.83\"", TraditionalForm], 
     PlotRange -> {{0, 1638.}, {0, 1204.3279107765404`}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"Kelly 1 Share = 0.0210979\"", "\"Kelly 2 Share = 0.725713\"", 
       "\"Kelly 3 Share = 0.271831\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                   True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[1, 0, 0]"], Appearance -> 
                 None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0, 0], Editable -> False, Selectable -> False], 
               ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                   True, FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[0, 1, 0]"], Appearance -> 
                 None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0, 1, 0], Editable -> False, Selectable -> False], 
               ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                   True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[0, 0, 1]"], Appearance -> 
                 None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0, 0, 1], Editable -> False, Selectable -> False]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}]}], "]"}]& ), Editable -> 
      True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Text",
 CellChangeTimes->{3.7016183250686703`*^9},
 TextAlignment->Center,
 TextJustification->0.,
 ExpressionUUID -> "cd823696-226c-431c-94d0-8191d7d380a2"],

Cell["Figure 17.1 - Three Kelly methods compared", "FigureCaption",
 CellChangeTimes->{{3.7016183463562775`*^9, 3.7016183645927677`*^9}},
 TextAlignment->Center,
 ExpressionUUID -> "9a790e54-3928-4527-81ec-0ac9dfab42d3"],

Cell["17.5 What has this to do with real estate?", "Section",
 CellChangeTimes->{{3.701625666472044*^9, 3.701625677272769*^9}},
 ExpressionUUID -> "118c9346-6be8-48a2-a2bc-a56477e38f8b"],

Cell[TextData[{
 "The short answer is \[OpenCurlyDoubleQuote]Not \
much.\[CloseCurlyDoubleQuote] Except for the fact that the security used for \
the illustration in Figure 1 above has the word \[OpenCurlyDoubleQuote]Realty\
\[CloseCurlyDoubleQuote] in its name, the connection between the actual \
calculations associated with Kelly betting and real estate investing is \
practically non-existent. Kelly betting depends on a stationary process. \
There is much doubt that even the stock market is identically and \
independently distributed. Real estate is even less likely to be i.i.d. It is \
not at all certain that a real estate investment trust is anything like \
direct real estate investment, especially at the Tier II ",
 Cell[BoxData[
  FormBox[
   RowBox[{"level", 
    SuperscriptBox[".", 
     ButtonBox["14",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote14"]]}], TraditionalForm]],
  ExpressionUUID -> "84eb0dd6-3581-4d64-a44e-52506792bde1"],
 " Indeed, the only thing that recommends its study as a proxy is plentiful, \
current and free data. It is upon this convenience that academic real estate \
goes wrong, claiming to study real estate when in fact it is studying \
finance. Acknowledgement of this truth leads to understanding key differences \
between real estate and finance.\n\nAll of that said, the opening question at \
the beginning of this chapter still begs for an answer. While information \
theory has scant direct bearing on real estate, neither does finance theory. \
Those who reject the notion that information theory is not connected to real \
estate veer close to the point of admitting that finance theory is equally \
unrelated. This leads to essentials of research which, on their own merit, \
make real estate different and should be respected. A random list might \
include:\n\n1.\tDo not misapply a theory to a subject just because data are \
convenient. While information theory has been the subject of active research, \
its broad application fails to subsume real estate even, if not especially, \
through the quasi-familiar Kelly doctrine applied to finance.\n\n2.\tIn his \
conclusion, Ritchie (1986) exhorts us to imitate Shannon\[CloseCurlyQuote]s \
method rather than borrow his results. Extending this to real estate requires \
the academy to leave finance models behind and embrace a long overdue \
standalone paradigm for the field. \n\n3.\tIf the stock market is the domain \
of the \[OpenCurlyDoubleQuote]fair\[CloseCurlyDoubleQuote] game, the progeny \
of regressing to the mean, Brownian Motion and all that classic randomness \
entails; private real estate is the nest of the Advantage Player engaged in a \
\[OpenCurlyDoubleQuote]favorable\[CloseCurlyDoubleQuote] game with empirical \
evidence for heavy ",
 StyleBox["right",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"tails", 
    SuperscriptBox[".", 
     ButtonBox["15",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote15"]]}], TraditionalForm]],
  ExpressionUUID -> "c598f864-18c4-43e9-9be1-87bf67d2360f"],
 " Miss-specifying the probability distribution has the effect of increasing \
entropy in academic research, essentially adding more heat than light.\n\n4.\t\
Much of information theory depends on the Law of Large Numbers, especially \
large ",
 StyleBox["n",
  FontSlant->"Italic"],
 ". When the number of rounds tends toward infinity one may expect \
convergence to parameters, simply because as one reaches the limit of data \
one eventually includes all the realizations, including all the extreme ",
 Cell[BoxData[
  FormBox[
   RowBox[{"values", 
    SuperscriptBox[".", 
     ButtonBox["16",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote16"]]}], TraditionalForm]],
  ExpressionUUID -> "3f047c60-889e-49a0-a3f4-2b789042f404"],
 " Owning real estate has some of those properties in that it is a long term \
bet; but it lacks the final punch line as no human owner can expect to enjoy \
an infinite holding period.\n\n5.\tInformation wants to be free. One reason \
for the explosion of applications in the digital world is that very large \
numbers of collectable data exist to be analyzed. Real estate\
\[CloseCurlyQuote]s determination, in the field and in the ivory tower, to \
keep the data close to its chest is misguided and counterproductive. \
Returning to #3 above, entropy is compounded as brokers capitalize on this \
antiquated practice and add noise to the system.\n\n6.\tRecent information \
users have created value from information that is given away. Brynjolfsson \
and Joo Hee Oh (2012) found the Internet offered hundreds of billions of \
dollars of \[OpenCurlyDoubleQuote]free\[CloseCurlyDoubleQuote] goods. Indeed, \
their university has taken information openness to a new level. MIT now \
offers educational content of more than 2000 courses online at no charge. MIT \
is also the sponsor of The Billion Prices Project which uses high-frequency \
item-level data to create real time inflation indices in dozens of countries.\
\n\n7.\tKelly betting is a risk management tool that prevents ruin. If real \
estate is a game of putting all your eggs in one basket and watching that \
basket, it seems useful to think of the Kelly criterion as a sort of governor \
on the overly acquisitive, the over-use of leverage and the importance of \
choosing the right location early in the game.\n\n8.\tMacLean, Thorp and \
Ziemba (2011) observe \[OpenCurlyDoubleQuote]The Kelly and fractional Kelly \
rules, like all other rules, are never a sure way of winning for a finite \
sequence. If little can be counted on in the short term, the risk averse \
investor is steered to the long term. Real estate investment practically \
demands this.\n\n9.\tDevotees of the study of heavy tails or, as it has \
become known, Extreme Value Theory have come to appreciate a sort of \
\[OpenCurlyDoubleQuote]barbell\[CloseCurlyDoubleQuote] allocation in which \
assets are divided, not necessarily equally, between cash or cash equivalents \
and risky assets. Private real estate could be the sort of Kelly bet that \
fits the risky side of that equation.\n\n10.\tThere will be those compelled \
to compare the main players of information theory, entropy and mutual \
information, to the Boy Scout knife of real estate research, linear \
regression. This is flawed for a number of reasons. One is that the articles \
of information theory are only about probabilities and unconcerned with \
values assigned to outcomes. Another is that curve bending, as regression is \
uncharitably known in some circles, often infers non-existent causality. Just \
because you can get a matrix to invert does not mean that x ",
 StyleBox["causes",
  FontSlant->"Italic"],
 " y. In the setting of efficient coding, however, the knowledge of Y \
unambiguously improves what you know from that when you only knew X. The \
statistical dependency between X and Y is, in information theory, at once \
both more certain and more abstract."
}], "Text",
 CellChangeTimes->{{3.701625770577885*^9, 3.7016257726704493`*^9}, 
   3.701625806004084*^9, {3.7016295471135006`*^9, 3.7016295476057825`*^9}, {
   3.701629610257372*^9, 3.701629612447221*^9}, {3.701632638907142*^9, 
   3.7016326532512817`*^9}, {3.701632997441506*^9, 3.70163301602289*^9}, {
   3.70163312360093*^9, 3.701633136059055*^9}, {3.7016332670814652`*^9, 
   3.701633293285115*^9}, {3.7043988893841395`*^9, 3.7043989071915164`*^9}},
 ExpressionUUID -> "8f94e6c5-4243-4fb6-aa0a-f6e3a1d4f36f"],

Cell["17.5. Conclusion", "Section",
 CellChangeTimes->{{3.532544322293239*^9, 3.5325443306717186`*^9}, 
   3.532629290946168*^9, 3.532630066945553*^9, 3.5327017299104395`*^9, 
   3.5327031810724416`*^9, 3.539195671380374*^9, {3.70161695246307*^9, 
   3.701616952936344*^9}},
 ExpressionUUID -> "7739e6b7-666e-4deb-983b-343c8b7b2f90"],

Cell[TextData[{
 "We don\[CloseCurlyQuote]t know if Shannon and Mandelbrot ever met. Bell \
Labs and the IBM Watson Center enjoyed many a collaboration. We do know that \
these two made great contributions to the Information Age. Shannon brought us \
the probability of signal processing across a noisy channel. Mandelbrot \
showed us the math behind cyclical, non-periodic, noise along electrical \
lines. Each has a connection to the mathematics of tail ",
 Cell[BoxData[
  FormBox[
   RowBox[{"behavior", 
    SuperscriptBox[".", 
     ButtonBox["18",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote18"]]}], TraditionalForm]],
  ExpressionUUID -> "3700995c-343f-4f70-aed1-6924be47783a"],
 " Separately or together, their theoretical work had spillover effects on \
social science that are still being debated."
}], "Text",
 CellChangeTimes->{{3.7016258860087852`*^9, 3.701625898839905*^9}, {
  3.70163341000848*^9, 3.701633424533109*^9}},
 ExpressionUUID -> "763b7c71-8614-4236-9bc4-d07e0ad44d49"],

Cell["\<\
The point of this chapter, if indeed it has one, is to continue that debate \
in the context of the soul of real estate academics. In a world where the \
symbolic representation of standard deviation causes the majority of \
practitioners' eyes to glaze over, there are many opportunities to go awry \
when trying to describe the theory of an activity that appears in Nature more \
often as a trade than a profession. Real estate, at all levels, is an \
advantage play where the race goes to the most diligent search for the ball \
the seller and his broker is hiding. It is not clear that this activity is a \
profession any more than discus throwing.\
\>", "Text",
 CellChangeTimes->{{3.7016258860087852`*^9, 3.701625908191769*^9}},
 ExpressionUUID -> "4ee9c353-6d25-4330-86fa-ffa20019934e"],

Cell["\<\
Information theory delivers one message loud and clear: If it is time to \
accept that the Internet is not a fad, it is time to recognize the abject \
folly in attempting to contain, mask, hide, fence, shield, conceal, secrete, \
stash or otherwise preserve data from public view. The effort is flawed in \
its intent, archaic in its practice, and doomed in its future. Change is \
required if real estate practice is to raise itself above hucksterism in the \
direction of a profession and if academic real estate is to share the stage \
with other sciences.\
\>", "Text",
 CellChangeTimes->{{3.7016258860087852`*^9, 3.7016259213798656`*^9}},
 ExpressionUUID -> "72556708-28fa-4abe-811b-5953b11ea90c"],

Cell["Endnotes", "EndnoteSection",
 CellChangeTimes->{{3.5326301751127396`*^9, 3.5326301765828238`*^9}, 
   3.539195671380374*^9},
 ExpressionUUID -> "ab2d58f5-eddd-4afb-b37b-287ffaf1ae78"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "1"], TraditionalForm]],
  ExpressionUUID -> "211850fa-8bda-4a98-b9fe-43ebdd61488c"],
 "Private communication with Shannon discussed in Tribus (1983) as quoted in \
Ritchie (1986). Harry Markowitz would be justified in expressing the same \
sentiment after seeing how Modern Portfolio Theory was \
\[OpenCurlyDoubleQuote]extended\[CloseCurlyDoubleQuote] to include real \
estate."
}], "Endnote",
 CellChangeTimes->{{3.532630182953188*^9, 3.5326301876774583`*^9}, {
   3.532711638366171*^9, 3.532711673345172*^9}, {3.532711808858923*^9, 
   3.532711809008931*^9}, {3.539195671380374*^9, 3.5391956713813744`*^9}, 
   3.5415907899998636`*^9, {3.7016297737210417`*^9, 3.701629773754137*^9}, 
   3.701629862323273*^9},
 CellTags->"endnote1",
 ExpressionUUID -> "4b366024-baaf-4a2f-aaea-5515bedd72b2"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "2"], TraditionalForm]],
  ExpressionUUID -> "52870983-601d-425d-91af-037b0b029905"],
 "Page 149 of the 1981 translation."
}], "Endnote",
 CellChangeTimes->{{3.532630182953188*^9, 3.5326301876774583`*^9}, {
   3.532711638366171*^9, 3.532711673345172*^9}, {3.532711808858923*^9, 
   3.532711809008931*^9}, {3.539195671380374*^9, 3.5391956713813744`*^9}, 
   3.5415907899998636`*^9, {3.701629775584998*^9, 3.701629775584998*^9}, {
   3.7016300701117773`*^9, 3.7016301195332017`*^9}, {3.701630277518287*^9, 
   3.701630285221774*^9}},
 CellTags->"endnote2",
 ExpressionUUID -> "4110dc43-1d5c-438e-91e8-68c4adcbeeef"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "3"], TraditionalForm]],
  ExpressionUUID -> "068a7fb0-ecd0-4bad-a126-ff11b769b579"],
 StyleBox["Anyone",
  FontFamily->"Times New Roman"],
 " not aware of this brilliant hoax is missing not only a great lesson but a \
lot of fun. The book offers insight as well as a cautionary tale for those in \
the intellectual borrowing business."
}], "Endnote",
 CellChangeTimes->{{3.532630182953188*^9, 3.5326301876774583`*^9}, {
   3.532711638366171*^9, 3.532711673345172*^9}, {3.532711808858923*^9, 
   3.532711809008931*^9}, {3.539195671380374*^9, 3.5391956713813744`*^9}, 
   3.5415907899998636`*^9, {3.7016297781327486`*^9, 3.701629778139793*^9}, {
   3.7016306041908817`*^9, 3.7016306295302577`*^9}, {3.701630732178196*^9, 
   3.701630749184415*^9}, {3.701630836132609*^9, 3.701630844882881*^9}},
 CellTags->"endnote3",
 ExpressionUUID -> "af874cd3-30f0-4351-bc61-77bab91a42d0"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "4"], TraditionalForm]],
  ExpressionUUID -> "ed13ad9c-ca60-4a88-ab41-169d84a16994"],
 StyleBox["Results are not exactly the same in the continuous case",
  FontFamily->"Times New Roman"]
}], "Endnote",
 CellChangeTimes->{{3.532630182953188*^9, 3.5326301876774583`*^9}, {
   3.532711638366171*^9, 3.532711673345172*^9}, {3.532711808858923*^9, 
   3.532711809008931*^9}, {3.539195671380374*^9, 3.5391956713813744`*^9}, 
   3.5415907899998636`*^9, {3.701629779158476*^9, 3.7016297791645217`*^9}, 
   3.7016308487401657`*^9},
 CellTags->"endnote4",
 ExpressionUUID -> "b6959049-9d31-4821-baea-b4413b48dcdc"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "5"], TraditionalForm]],
  ExpressionUUID -> "f1fa5529-87e6-41ba-a9b7-1dc09efe7c6f"],
 "The author is indebted to Martin Zwick for pointing this out."
}], "Endnote",
 CellChangeTimes->{{3.532630182953188*^9, 3.5326301876774583`*^9}, {
   3.532711638366171*^9, 3.532711673345172*^9}, {3.532711808858923*^9, 
   3.532711809008931*^9}, {3.539195671380374*^9, 3.5391956713813744`*^9}, 
   3.5415907899998636`*^9, {3.701629780520097*^9, 3.701629780528121*^9}, {
   3.7016309883583727`*^9, 3.7016310036119657`*^9}},
 CellTags->"endnote5",
 ExpressionUUID -> "5548dafe-e52d-420b-8719-50fd612af83c"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "6"], TraditionalForm]],
  ExpressionUUID -> "44373d1f-dcee-4e71-859d-ea7be668c383"],
 StyleBox["The minus sign is to make the result a positive number since the \
Log of a probability is negative as it is the Log of a number between 0 and \
1. Equivalently ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"u", " ", 
     RowBox[{"(", "p", ")"}]}], " ", "=", " ", 
    RowBox[{
     SubscriptBox["Log", "2"], 
     FractionBox["1", 
      SubscriptBox["p", "i"]]}]}], TraditionalForm]],
  ExpressionUUID -> "cda0b2db-59e6-4a8a-b5cb-6dce580615cd"]
}], "Endnote",
 CellChangeTimes->{{3.532630182953188*^9, 3.5326301876774583`*^9}, {
   3.532711638366171*^9, 3.532711673345172*^9}, {3.532711808858923*^9, 
   3.532711809008931*^9}, {3.539195671380374*^9, 3.5391956713813744`*^9}, 
   3.5415907899998636`*^9, {3.7016297821905575`*^9, 3.701629782196553*^9}, 
   3.7016311639592905`*^9, 3.7016312132152605`*^9, {3.7016312438487153`*^9, 
   3.7016312521638594`*^9}, {3.7016312897096877`*^9, 3.7016313312651815`*^9}},
 CellTags->"endnote6",
 ExpressionUUID -> "b132b1bf-b278-4282-bd7e-925dd9bd7e09"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "7"], TraditionalForm]],
  ExpressionUUID -> "032efdef-4f65-4bde-ae3b-c46de67d4882"],
 "Examples in this section are drawn from Cover and Thomas (2006)"
}], "Endnote",
 CellChangeTimes->{{3.532630182953188*^9, 3.5326301876774583`*^9}, {
   3.532711638366171*^9, 3.532711673345172*^9}, {3.532711808858923*^9, 
   3.532711809008931*^9}, {3.539195671380374*^9, 3.5391956713813744`*^9}, 
   3.5415907899998636`*^9, {3.701629783144083*^9, 3.701629783151121*^9}, {
   3.701631500853083*^9, 3.70163152632683*^9}},
 CellTags->"endnote7",
 ExpressionUUID -> "dcd08a5d-cdd8-4e49-9762-e17221f9ef6c"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "8"], TraditionalForm]],
  ExpressionUUID -> "0e9dfe25-b82f-415f-a92d-2d032aaf2296"],
 "Also known as the Kullback-Leibler distance, this inefficiency in the \
Shannon sense has to do with coding length. A broader indictment elsewhere \
would be the common and often incorrect assumption of normality."
}], "Endnote",
 CellChangeTimes->{{3.532630182953188*^9, 3.5326301876774583`*^9}, {
   3.532711638366171*^9, 3.532711673345172*^9}, {3.532711808858923*^9, 
   3.532711809008931*^9}, {3.539195671380374*^9, 3.5391956713813744`*^9}, 
   3.5415907899998636`*^9, {3.7016297840153904`*^9, 3.7016297840224133`*^9}, {
   3.7016316222699275`*^9, 3.701631642716301*^9}},
 CellTags->"endnote8",
 ExpressionUUID -> "ef548faa-c76e-479b-9f51-228898aeeb78"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "9"], TraditionalForm]],
  ExpressionUUID -> "4733264b-4868-40cb-8692-7377dcd9c72c"],
 "Unless that real estate is securitized which is just another reason to \
treat REITs and other securities nominally based on real estate as stock and \
not real estate."
}], "Endnote",
 CellChangeTimes->{{3.532630182953188*^9, 3.5326301876774583`*^9}, {
   3.532711638366171*^9, 3.532711673345172*^9}, {3.532711808858923*^9, 
   3.532711809008931*^9}, {3.539195671380374*^9, 3.5391956713813744`*^9}, 
   3.5415907899998636`*^9, {3.701631734325881*^9, 3.701631734325881*^9}, {
   3.701631817595292*^9, 3.7016318288221445`*^9}},
 ExpressionUUID -> "ed79fe9e-42bd-4e50-9569-4300dc089ff7"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "10"], TraditionalForm]],
  ExpressionUUID -> "2080d0fa-1877-407b-8f10-b1376744a180"],
 "It is difficult to resist the chance to point out that surprisal, as it is \
defined earlier, may represent the shock one experiences upon learning that \
the broker has told the truth."
}], "Endnote",
 CellChangeTimes->{{3.532630182953188*^9, 3.5326301876774583`*^9}, {
   3.532711638366171*^9, 3.532711673345172*^9}, {3.532711808858923*^9, 
   3.532711809008931*^9}, {3.539195671380374*^9, 3.5391956713813744`*^9}, 
   3.5415907899998636`*^9, {3.701631735341608*^9, 3.701631735341608*^9}, {
   3.701631922237534*^9, 3.701631937887146*^9}},
 CellTags->{"endnote9", "endnote10"},
 ExpressionUUID -> "8c804789-851d-4753-bdd9-a228d5d838ce"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "11"], TraditionalForm]],
  ExpressionUUID -> "67163497-d89a-4186-a53e-c8b1e33c8fc4"],
 "Subject to the strong assumptions of no taxes or transaction costs. \
Although, in theory, one\[CloseCurlyQuote]s capital may never be reduced to \
zero using the Kelly criterion, it is possible that capital may be reduced \
below a minimum required to place a bet. This is especially true for real \
estate."
}], "Endnote",
 CellChangeTimes->{{3.532630182953188*^9, 3.5326301876774583`*^9}, {
   3.532711638366171*^9, 3.532711673345172*^9}, {3.532711808858923*^9, 
   3.532711809008931*^9}, {3.539195671380374*^9, 3.5391956713813744`*^9}, 
   3.5415907899998636`*^9, {3.70163173622794*^9, 3.7016317362289658`*^9}, {
   3.7016320457258863`*^9, 3.7016320662384644`*^9}},
 CellTags->"endnote11",
 ExpressionUUID -> "750ae168-af0e-4619-8d88-2dc702482644"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "12"], TraditionalForm]],
  ExpressionUUID -> "6c4c9b12-1a7d-429b-b4c9-d910d6b3e99e"],
 "This is the one asset, two valued payoff case."
}], "Endnote",
 CellChangeTimes->{{3.532630182953188*^9, 3.5326301876774583`*^9}, {
   3.532711638366171*^9, 3.532711673345172*^9}, {3.532711808858923*^9, 
   3.532711809008931*^9}, {3.539195671380374*^9, 3.5391956713813744`*^9}, 
   3.5415907899998636`*^9, {3.701631737094243*^9, 3.701631737094243*^9}, {
   3.7016321512675195`*^9, 3.70163217646154*^9}},
 CellTags->"endnote12",
 ExpressionUUID -> "7ac86e31-b01b-40a7-bc01-5f25e0f20844"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "13"], TraditionalForm]],
  ExpressionUUID -> "cdabb0ad-c37f-41ad-b824-24b245474904"],
 "Another variant is Blackjack where card counting confers an advantage on \
the player over the house."
}], "Endnote",
 CellChangeTimes->{{3.532630182953188*^9, 3.5326301876774583`*^9}, {
   3.532711638366171*^9, 3.532711673345172*^9}, {3.532711808858923*^9, 
   3.532711809008931*^9}, {3.539195671380374*^9, 3.5391956713813744`*^9}, 
   3.5415907899998636`*^9, {3.7016322482243476`*^9, 3.7016322482243476`*^9}, {
   3.7016323263701124`*^9, 3.701632350571492*^9}},
 CellTags->"endnote13",
 ExpressionUUID -> "5719f2ca-b667-4cf3-898a-6c0378994efb"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "14"], TraditionalForm]],
  ExpressionUUID -> "a556d2ad-bd99-43ad-aab3-c1756fec18bb"],
 "Recall that Tier II, per Brown (2004 and elsewhere in this book), is made \
up of those properties in the market between the very small and the very \
large, preferred by private real estate investors."
}], "Endnote",
 CellChangeTimes->{{3.532630182953188*^9, 3.5326301876774583`*^9}, {
   3.532711638366171*^9, 3.532711673345172*^9}, {3.532711808858923*^9, 
   3.532711809008931*^9}, {3.539195671380374*^9, 3.5391956713813744`*^9}, 
   3.5415907899998636`*^9, {3.7016322482243476`*^9, 3.7016322482243476`*^9}, {
   3.7016323263701124`*^9, 3.701632343432519*^9}, {3.7016325549669456`*^9, 
   3.7016325705193334`*^9}, {3.7016328839256415`*^9, 3.7016328968189216`*^9}},
 CellTags->"endnote14",
 ExpressionUUID -> "2df59581-cdc0-4503-9e14-cf6090f05bca"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "15"], TraditionalForm]],
  ExpressionUUID -> "cc99772c-e221-4aa7-b71c-b799f7e3a252"],
 "Brown (2004) postulated three reasons for this outcome: (a) fixed land \
supply; (b) market players extend holding periods to achieve a positive \
result; and (c) owners add labor, sometimes known as \
\[OpenCurlyDoubleQuote]sweat equity\[CloseCurlyDoubleQuote], which enhances \
(as well as corrupts) the return calculation."
}], "Endnote",
 CellChangeTimes->{{3.532630182953188*^9, 3.5326301876774583`*^9}, {
   3.532711638366171*^9, 3.532711673345172*^9}, {3.532711808858923*^9, 
   3.532711809008931*^9}, {3.539195671380374*^9, 3.5391956713813744`*^9}, 
   3.5415907899998636`*^9, {3.7016326620907855`*^9, 3.7016326620907855`*^9}, {
   3.70163294104953*^9, 3.70163295965503*^9}},
 CellTags->"endnote15",
 ExpressionUUID -> "9798bf13-1490-4aa6-95e0-c9edd52d66bf"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "16"], TraditionalForm]],
  ExpressionUUID -> "4c3974fa-dc71-4cf6-9cbf-d2bd673f6132"],
 "Which is why one description of infinity is that place where the least \
likely thing MUST happen."
}], "Endnote",
 CellChangeTimes->{{3.532630182953188*^9, 3.5326301876774583`*^9}, {
   3.532711638366171*^9, 3.532711673345172*^9}, {3.532711808858923*^9, 
   3.532711809008931*^9}, {3.539195671380374*^9, 3.5391956713813744`*^9}, 
   3.5415907899998636`*^9, {3.7016330251391478`*^9, 3.7016330773068385`*^9}, {
   3.701633150828326*^9, 3.701633150828326*^9}},
 CellTags->"endnote16",
 ExpressionUUID -> "25dd480c-66e1-48f5-9dda-e3e5b4412e23"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "17"], TraditionalForm]],
  ExpressionUUID -> "def5b438-4625-4426-a22d-3afba66c23ca"],
 "P. 2 of the original paper; page 564 of the anthology"
}], "Endnote",
 CellChangeTimes->{{3.532630182953188*^9, 3.5326301876774583`*^9}, {
   3.532711638366171*^9, 3.532711673345172*^9}, {3.532711808858923*^9, 
   3.532711809008931*^9}, {3.539195671380374*^9, 3.5391956713813744`*^9}, 
   3.5415907899998636`*^9, {3.7016330251391478`*^9, 3.7016330773068385`*^9}, {
   3.7016332146530347`*^9, 3.7016332352017226`*^9}},
 CellTags->"endnote17",
 ExpressionUUID -> "96fcf90d-1c5d-4596-bc6f-944a9322c91d"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "18"], TraditionalForm]],
  ExpressionUUID -> "63da187c-6e87-4471-a617-062b2effc06f"],
 "In real estate we use \[OpenCurlyDoubleQuote]Extreme Value Theory\
\[CloseCurlyDoubleQuote]; in information science the term is \
\[OpenCurlyDoubleQuote]Large Deviation Theory\[CloseCurlyDoubleQuote] but the \
outcome is the same, which is to model rare occurrences."
}], "Endnote",
 CellChangeTimes->{{3.532630182953188*^9, 3.5326301876774583`*^9}, {
   3.532711638366171*^9, 3.532711673345172*^9}, {3.532711808858923*^9, 
   3.532711809008931*^9}, {3.539195671380374*^9, 3.5391956713813744`*^9}, 
   3.5415907899998636`*^9, {3.7016333462379155`*^9, 3.701633365893201*^9}},
 CellTags->"endnote18",
 ExpressionUUID -> "2546f0e5-2f12-488c-b2ae-a74b743af253"],

Cell["References", "ReferenceSection",
 CellChangeTimes->{{3.532630208328639*^9, 3.532630211450818*^9}, 
   3.5391956713813744`*^9},
 ExpressionUUID -> "389c2fff-df7d-4cba-970d-7e3dfe0d07df"],

Cell["\<\
Aucamp, D. C. (1978). \[OpenCurlyDoubleQuote]A Comment on Geometric Mean \
Portfolios.\[CloseCurlyDoubleQuote] Management Science 24(8): 859.\
\>", "Reference",
 CellChangeTimes->{{3.5326302172471495`*^9, 3.5326302177081757`*^9}, {
   3.532790526715705*^9, 3.5327906734110956`*^9}, 3.5327908201234865`*^9, 
   3.5391956713823743`*^9, 3.54007280894344*^9, 3.7016335626714077`*^9},
 ExpressionUUID -> "37ff3f88-c9a4-4605-8365-68c12cf45c66"],

Cell["\<\
Bais, F. A. and J. D. Farmer (2007). The Physics of Information, Santa Fe \
Institute Working Paper, Santa Fe Institute, Santa Fe, pp. 1-65.\
\>", "Reference",
 CellChangeTimes->{{3.532790675725228*^9, 3.5327906771073065`*^9}, {
   3.5327907226129093`*^9, 3.5327908388565583`*^9}, 3.5391956713823743`*^9, 
   3.5400728106345367`*^9, 3.7016335831608896`*^9},
 ExpressionUUID -> "592404a0-2e72-49a1-8f5a-62c414e7ac9b"],

Cell[TextData[{
 "Barron, A. R. and T. M. Cover (1988). \[OpenCurlyDoubleQuote]A Bound on the \
Financial Value of Information.\[CloseCurlyDoubleQuote] ",
 StyleBox["IEEE Transactions on Information Theory",
  FontSlant->"Italic"],
 " 34(5): 1097-1100."
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336036072545`*^9}},
 ExpressionUUID -> "532a1ef6-d957-4f5a-a842-4e3a96fb4ce9"],

Cell[TextData[{
 "Bell, R. M. and T. M. Cover (1980). \[OpenCurlyDoubleQuote]Competitive \
Optimality of Logarithmic Investment.\[CloseCurlyDoubleQuote] ",
 StyleBox["Mathematics of Operations Research ",
  FontSlant->"Italic"],
 "5(2): 161-166."
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, {3.7016337393742547`*^9, 3.7016337393752575`*^9}},
 ExpressionUUID -> "bb2c5563-4f58-4bbb-b8a1-8da347487038"],

Cell[TextData[{
 "Boltzmann, L. (1896) ",
 StyleBox["Vorlesungen uber Gastheorie (Lectures on Gas Theory)",
  FontSlant->"Italic"],
 ", (Trans. By S.G. Brush and J.A. Barth), Vols I and II, University of \
California Press, Liepzig, available at ",
 StyleBox["https://archive.org/stream/vorlesungenberg01boltgoog#page/n9/mode/\
2up",
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0., 0., 1.]]
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, {3.701633795322019*^9, 3.701633803104735*^9}},
 ExpressionUUID -> "6ee04fc0-2dbd-4e10-8d57-e5bb70ef149b"],

Cell[TextData[{
 "Breiman, L. (1961). Optimal Gambling Systems for Favorable Games. ",
 StyleBox["Proceedings of the Fourth Berkeley Symposium on Mathematical \
Statistics and Probability",
  FontSlant->"Italic"],
 ". Berkeley, CA, U. of California Press. 1: 65-78, available at ",
 StyleBox["http://projecteuclid.org/euclid.bsmsp/1200512159",
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0., 0., 1.]]
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, {3.7016337963026266`*^9, 3.7016337963026266`*^9}, 
   3.7016338630170183`*^9},
 ExpressionUUID -> "c02ae88e-5555-40b1-9d31-b9f2a6043260"],

Cell[TextData[{
 "Brown, R. J. (1997). \[OpenCurlyDoubleQuote]\[CloseCurlyDoubleQuote]Zijn \
onroerend goed aandelen onroerend goed of aandelen?\[CloseCurlyDoubleQuote] \
(Are REITs Stocks or Real Estate?  A Review of the Issues).\
\[CloseCurlyDoubleQuote] ",
 StyleBox["VOGON Journal",
  FontSlant->"Italic"],
 " (Netherlands)(January)."
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, {3.7016338665083294`*^9, 3.701633882235119*^9}},
 ExpressionUUID -> "05df2201-904b-42be-a562-87546f629f2b"],

Cell[TextData[{
 "Brown, R. J. (2004). \[OpenCurlyDoubleQuote]Risk and private real estate \
investment.\[CloseCurlyDoubleQuote] ",
 StyleBox["The Journal of Real Estate Portfolio Management ",
  FontSlant->"Italic"],
 "10(2): 113-127."
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, {3.7016338665083294`*^9, 3.7016338953159237`*^9}},
 ExpressionUUID -> "15979a39-827f-4244-a63a-6aa6e611d850"],

Cell[TextData[{
 "Brown, R. J. (2008) \[OpenCurlyDoubleQuote]The \
Point\[CloseCurlyDoubleQuote], unpublished short story available for download \
at ",
 StyleBox["www.mathestate.com",
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0., 0., 1.]],
 " under Site News and Updates dated ",
 StyleBox["September 2, 2008",
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0., 0., 1.]],
 "."
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, {3.7016339140998464`*^9, 3.7016339283507395`*^9}},
 ExpressionUUID -> "efb43b7d-8b66-48db-b7f8-f5efa652f53f"],

Cell["\<\
Brynjolfsson, Eric and Joo Hee Oh (2012). The Attention Economy: Measuring \
the Value of Free Goods on the Internet. National Bureau of Economic Research \
Conference on the Economics of Digitization. Stanford University, Palo Alto \
CA, National Bureau of Economic Research.\
\>", "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, {3.7016339140998464`*^9, 3.701633945682852*^9}},
 ExpressionUUID -> "596de581-f5bb-4af3-a01f-b65ab357899d"],

Cell[TextData[{
 "Cover, T. M. (1994). Which Processes Satisfy the Second Law? ",
 StyleBox["Physical Origins of Time Asymmetry",
  FontSlant->"Italic"],
 ". J. J. Halliwell, J. P\[EAcute]rez-Mercader and W. H. Zurek. New York, \
Cambridge University Press: 98-107."
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, {3.7016339140998464`*^9, 3.7016339234436913`*^9}, 
   3.7016339595186434`*^9},
 ExpressionUUID -> "31d0b7fe-2f2e-46e2-9589-e0ec302a3306"],

Cell[TextData[{
 "Cover, T. M. (1998). \[OpenCurlyDoubleQuote]Shannon and Investment.\
\[CloseCurlyDoubleQuote] ",
 StyleBox["IEEE Information Theory Society Newsletter",
  FontSlant->"Italic"],
 " (Special Golden Jubilee Issue, Summer): 10-11, available at ",
 StyleBox["https://pdfs.semanticscholar.org/eba1/\
2267575b240b7f7fe09351d9e688fae5af2d.pdf",
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0., 0., 1.]]
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, 3.7016339140998464`*^9, {3.7016339694911304`*^9, 
   3.7016339866387253`*^9}},
 ExpressionUUID -> "a0a13a0d-7a17-4080-a750-6ffa2b876096"],

Cell[TextData[{
 "Cover, T. M. and J. A. Thomas (2006). ",
 StyleBox["Elements of Information Theory",
  FontSlant->"Italic"],
 ". Hoboken, NJ, John Wiley and Sons, Inc."
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, 3.7016339140998464`*^9, {3.7016339698811674`*^9, 
   3.7016339981563516`*^9}},
 ExpressionUUID -> "5edb9097-0d89-4f66-90c8-71e1f8c6014b"],

Cell[TextData[{
 "Eigen, M. and R. Winkler (1981). ",
 StyleBox["Laws of the Game: How the Principles of Nature Govern Chance",
  FontSlant->"Italic"],
 ". (Originally published in Germany as",
 StyleBox[" ",
  FontFamily->"Segoe UI",
  FontSize->10],
 StyleBox["Das Speil: Naturgesetze steuern den Zufall",
  FontFamily->"Segoe UI",
  FontSize->10,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"Segoe UI",
  FontSize->10],
 "by R. Piper & Co., Verlag, Munich. Translated 1985 By Alfred A. Knopf, \
Inc.) Princeton, NJ, Princeton University Press."
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, 3.7016339140998464`*^9, {3.7016339700576367`*^9, 
   3.7016339700576367`*^9}, 3.701634008414637*^9},
 ExpressionUUID -> "bf42a411-c160-426e-b55e-345d39d9f614"],

Cell[TextData[{
 "Gibbs, J.W. (1902), ",
 StyleBox["Elementary Principles in Statistical Mechanics",
  FontSlant->"Italic"],
 ", Yale University Press, New York, NY, available at ",
 StyleBox["https://books.google.com/books?hl=en&lr=&id=tB15BAAAQBAJ&oi=fnd&pg=\
PP1&dq=j+w+gibbs+elementary+principles+in+statistical+physics+1902&ots=\
1GQco6llG3&sig=gSI-PV7Yhc1HSGdHbOrgL6BPtJM#v=onepage&q&f=false",
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0., 0., 1.]]
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, 3.7016339140998464`*^9, {3.70163401257371*^9, 
   3.701634030098284*^9}},
 ExpressionUUID -> "7dfebf16-0286-4c8c-aba3-e7fa5a937837"],

Cell[TextData[{
 "Kelly, J. L., Jr. (1956). \[OpenCurlyDoubleQuote]A New Interpretation of \
Information Rate.\[CloseCurlyDoubleQuote] ",
 StyleBox["Bell System Technical Journal",
  FontSlant->"Italic"],
 ", Vol 35, pp. 917-926."
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, 3.7016339140998464`*^9, {3.7016340127782545`*^9, 
   3.701634041460495*^9}},
 ExpressionUUID -> "2098f6ce-3b2b-4426-9a9c-49b0df6ef1b6"],

Cell[TextData[{
 "Kullback, S. L., R. A. (1951). \[OpenCurlyDoubleQuote]On information and \
sufficiency.\[CloseCurlyDoubleQuote] ",
 StyleBox["The Annals of Mathematical Statistics",
  FontSlant->"Italic"],
 " 22(1): 79-86."
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, 3.7016339140998464`*^9, {3.701634012957707*^9, 
   3.701634012957707*^9}, 3.701634053749182*^9},
 ExpressionUUID -> "47ec7d1a-31db-44f0-8ee4-3428a5f915f8"],

Cell[TextData[{
 "Losee, R. M. (1997). \[OpenCurlyDoubleQuote]A Discipline Independent \
Definition of Information.\[CloseCurlyDoubleQuote] ",
 StyleBox["Journal of the American Society for Information Science",
  FontSlant->"Italic"],
 " 48(3): 254-269."
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, 3.7016339140998464`*^9, {3.701634013133189*^9, 
   3.701634013133189*^9}, {3.701634065010113*^9, 3.7016340673663783`*^9}},
 ExpressionUUID -> "d56c9fed-153f-4d8e-ad69-cff10f9352e8"],

Cell[TextData[{
 "Markowitz, H. M., Portfolio Selection, ",
 StyleBox["The Journal of Finance",
  FontSlant->"Italic"],
 ", Vol. VII, No. 1, March 1952 pp. 77-91"
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, 3.7016339140998464`*^9, {3.701634013133189*^9, 
   3.701634013133189*^9}, {3.701634065010113*^9, 3.7016340863839474`*^9}},
 ExpressionUUID -> "f4056985-6e9e-464f-b530-9ec253e46d73"],

Cell[TextData[{
 "MacKay, D. J. C. (2003). ",
 StyleBox["Information Theory, Inference, and Learning Algorithms",
  FontSlant->"Italic"],
 ". New York, Cambridge University Press."
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, 3.7016339140998464`*^9, {3.701634013133189*^9, 
   3.701634013133189*^9}, {3.701634065010113*^9, 3.701634098396888*^9}},
 ExpressionUUID -> "053e4093-9f19-480a-b52d-e16f11e4c193"],

Cell[TextData[{
 "MacLean, L. C., Thorp, E.O and Ziemba, W.T. (Eds). (2011). ",
 StyleBox["The Kelly Capital Growth Investment Criterion",
  FontSlant->"Italic"],
 ". World Scientific, Singapore and Hackensack, NJ."
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, 3.7016339140998464`*^9, {3.701634013133189*^9, 
   3.701634013133189*^9}, 3.701634065010113*^9, {3.7016341045913754`*^9, 
   3.7016341209087687`*^9}},
 ExpressionUUID -> "6d08bc49-aeba-4a5b-aee0-6b0104540a63"],

Cell[TextData[{
 "Maxwell, J. C., Theory of Heat, D. Appleton & Co., New York, 1872, \
available at ",
 StyleBox["http://www3.nd.edu/~powers/ame.20231/maxwell1872.pdf",
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0., 0., 1.]]
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, 3.7016339140998464`*^9, {3.701634013133189*^9, 
   3.701634013133189*^9}, 3.701634065010113*^9, {3.7016341055940247`*^9, 
   3.7016341319250617`*^9}},
 ExpressionUUID -> "5a52e118-dc38-4286-a712-a96e72ee10d5"],

Cell[TextData[{
 "Ritchie, D. (1986). \[OpenCurlyDoubleQuote]Shannon and Weaver : Unravelling \
the Paradox of Information.\[CloseCurlyDoubleQuote] ",
 StyleBox["Communication Research",
  FontSlant->"Italic"],
 " 13(2): 278-298."
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, 3.7016339140998464`*^9, {3.701634013133189*^9, 
   3.701634013133189*^9}, 3.701634065010113*^9, {3.7016341065335226`*^9, 
   3.7016341065335226`*^9}, 3.7016341431318607`*^9},
 ExpressionUUID -> "b9151042-b4da-4106-8036-5ae605291316"],

Cell[TextData[{
 "Sacco, W., W. Copes, and Stark, R. (1988). Information Theory : Saving \
Bits. ",
 StyleBox["(Contemporary Applied Mathematics),",
  FontSlant->"Italic"],
 " ISBN 093976525X, 9780939765256, Janson Publications, Inc., Providence, RI,\
\n58 pp"
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, 3.7016339140998464`*^9, {3.701634013133189*^9, 
   3.701634013133189*^9}, 3.701634065010113*^9, {3.701634109046204*^9, 
   3.7016341090472064`*^9}, 3.7016341550244846`*^9},
 ExpressionUUID -> "2d183b75-93f8-4b32-95a1-7f178024e7d3"],

Cell[TextData[{
 "Samuelson, P. A. (1969). \[OpenCurlyDoubleQuote]Lifetime Portfolio \
Selection by Dynamic Stochastic Programming.\[CloseCurlyDoubleQuote] ",
 StyleBox["The Review of Economics and Statistics",
  FontSlant->"Italic"],
 " 51(3): 239-246."
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, 3.7016339140998464`*^9, {3.701634176012292*^9, 
   3.7016341977280064`*^9}},
 ExpressionUUID -> "60ecf61b-fb94-474a-8c06-12ce8b23e434"],

Cell[TextData[{
 "Samuelson, P. A. (1979). \[OpenCurlyDoubleQuote]Why We Should Not Make Mean \
Log of Wealth Big Though Years to Act are Long.\[CloseCurlyDoubleQuote] ",
 StyleBox["Journal of Banking and Finance",
  FontSlant->"Italic"],
 " 3: 305-307."
}], "Reference",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, 3.7016339140998464`*^9, {3.701634176012292*^9, 
   3.701634176596819*^9}, {3.701634250832236*^9, 3.7016342807207127`*^9}},
 ExpressionUUID -> "23debc0c-2759-4bad-b322-b2a0d2d01938"],

Cell[TextData[{
 "  AA. Schneider, T. (2013). \"Information Theory Primer \". Retrieved July \
31, 2013\n         from ",
 StyleBox["http://alum.mit.edu/www/toms/papers/primer/primer.pdf",
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0., 0., 1.]],
 ".\n  AB. Shannon, C. E. (1948). \"A Mathematical Theory of Communication.\" \
",
 StyleBox["Bell System Technical Journal",
  FontSlant->"Italic"],
 " Vol. 27 No. 3, pp. 379-422.\n  AC. Shannon, C. E. (1949). \"Communication \
Theory of Secrecy Systems.\" ",
 StyleBox["Bell System Technical Journal",
  FontSlant->"Italic"],
 " 28: 656-715.\n  AD. Sokal, A. and Bricmont, J. (1998). ",
 StyleBox["Fashionable Nonsense: Post-Modern Intellectuals' Abuse of Science",
  FontSlant->"Italic"],
 ". New York, Picador. (First published in France in 1997 under the title ",
 StyleBox["Impostures Intellectuelles",
  FontSlant->"Italic"],
 " by Editions Odile Jacob.)\n  AE. Surowiecki, J. (November 25, 2013). \"The \
Financial Page : Gross Domestic Freebie.\" ",
 StyleBox["New Yorker",
  FontSlant->"Italic"],
 ": 46.\n  AF. Thorp, E. O. (2006). \"The Kelly criterion in Blackjack sports \
betting and the stock market\", in Zenios, S. A. and Z. Zenios, W.T. (Eds) ",
 StyleBox["Handbook of Asset and Liability Management",
  FontSlant->"Italic"],
 ", Vol 1, Chapter 9, Elsevier. Amsterda,. Pp. 385-428, available ",
 "\n",
 "       at ",
 StyleBox["https://pdfs.semanticscholar.org/be7b/\
f0c837214dabd650f98b52902ad7f92c06d4.pdf",
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0., 0., 1.]],
 "\n  AG. Tribus, M. (1983). Thirty years of information theory. ",
 StyleBox["The Study of Information: Interdisciplinary Messages",
  FontSlant->"Italic"],
 ". F. M. u. Mansfield. New York, John Wiley.\n  AH. Wilcox, J. (2003). \
\"Harry Markowitz and the Discretionary Wealth Hypothesis.\" ",
 StyleBox["The Journal of Portfolio Management",
  FontSlant->"Italic"],
 ", Vol 29, No. 3, pp. 58.65.\n  AI.  Wilcox, J. (2004). ",
 StyleBox["A Better Paradigm for Finance",
  FontSlant->"Italic"],
 ". Newton, MA, Wilcox Investment, Inc.: 24."
}], "Text",
 CellChangeTimes->{{3.532790839341586*^9, 3.532790947092749*^9}, 
   3.5391956713823743`*^9, 3.5400728125026436`*^9, {3.7016336010083437`*^9, 
   3.7016336211910324`*^9}, 3.7016339140998464`*^9, {3.701634176012292*^9, 
   3.701634176596819*^9}, {3.701634250832236*^9, 3.701634267986823*^9}, {
   3.701634307403654*^9, 3.701634412989381*^9}, 3.7016344531862926`*^9},
 ExpressionUUID -> "67788efa-69d9-4dbf-a987-209d42b02f22"]
},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{1280, 637},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Visible->True,
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{32000, 32000},
PageHeaders->{{None, None, None}, {None, None, None}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
PrintingOptions->{"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->True,
"FirstPageHeader"->False,
"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{576.12, 720.12}},
ShowSelection->True,
ShowCellLabel->False,
CellLabelAutoDelete->True,
InputAliases->{"notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"],
        " ", "\[DoubleLongLeftRightArrow]", " ", 
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "notation>" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"],
        " ", "\[DoubleLongRightArrow]", " ", 
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "notation<" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"],
        " ", "\[DoubleLongLeftArrow]", " ", 
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "symb" -> RowBox[{"Symbolize", "[", 
     TagBox[
     "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"], 
     "]"}], "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"],
        ",", "\[Placeholder]"}], "]"}], "addia" -> 
  RowBox[{"AddInputAlias", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"],
        ",", "\[Placeholder]"}], "]"}], "pattwraper" -> 
  TagBox["\[Placeholder]", NotationPatternTag, TagStyle -> 
    "NotationPatternWrapperStyle"], "madeboxeswraper" -> 
  TagBox["\[Placeholder]", NotationMadeBoxesTag, TagStyle -> 
    "NotationMadeBoxesWrapperStyle"]},
SpellingDictionaries->{"CorrectWords"->{"depreciable", "unsubordinated"}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->"PREIStyleSheet17a.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "endnote1"->{
  Cell[142554, 2914, 859, 17, 51, "Endnote",ExpressionUUID->"4b366024-baaf-4a2f-aaea-5515bedd72b2",
   CellTags->"endnote1"]},
 "endnote10"->{
  Cell[149771, 3077, 791, 15, 51, "Endnote",ExpressionUUID->"8c804789-851d-4753-bdd9-a228d5d838ce",
   CellTags->{"endnote9", "endnote10"}]},
 "endnote11"->{
  Cell[150565, 3094, 905, 17, 51, "Endnote",ExpressionUUID->"750ae168-af0e-4619-8d88-2dc702482644",
   CellTags->"endnote11"]},
 "endnote12"->{
  Cell[151473, 3113, 639, 13, 28, "Endnote",ExpressionUUID->"7ac86e31-b01b-40a7-bc01-5f25e0f20844",
   CellTags->"endnote12"]},
 "endnote13"->{
  Cell[152115, 3128, 699, 14, 28, "Endnote",ExpressionUUID->"5719f2ca-b667-4cf3-898a-6c0378994efb",
   CellTags->"endnote13"]},
 "endnote14"->{
  Cell[152817, 3144, 903, 16, 51, "Endnote",ExpressionUUID->"2df59581-cdc0-4503-9e14-cf6090f05bca",
   CellTags->"endnote14"]},
 "endnote15"->{
  Cell[153723, 3162, 919, 17, 51, "Endnote",ExpressionUUID->"9798bf13-1490-4aa6-95e0-c9edd52d66bf",
   CellTags->"endnote15"]},
 "endnote16"->{
  Cell[154645, 3181, 694, 14, 28, "Endnote",ExpressionUUID->"25dd480c-66e1-48f5-9dda-e3e5b4412e23",
   CellTags->"endnote16"]},
 "endnote17"->{
  Cell[155342, 3197, 653, 13, 28, "Endnote",ExpressionUUID->"96fcf90d-1c5d-4596-bc6f-944a9322c91d",
   CellTags->"endnote17"]},
 "endnote18"->{
  Cell[155998, 3212, 810, 15, 51, "Endnote",ExpressionUUID->"2546f0e5-2f12-488c-b2ae-a74b743af253",
   CellTags->"endnote18"]},
 "endnote2"->{
  Cell[143416, 2933, 677, 14, 28, "Endnote",ExpressionUUID->"4110dc43-1d5c-438e-91e8-68c4adcbeeef",
   CellTags->"endnote2"]},
 "endnote3"->{
  Cell[144096, 2949, 939, 18, 51, "Endnote",ExpressionUUID->"af874cd3-30f0-4351-bc61-77bab91a42d0",
   CellTags->"endnote3"]},
 "endnote4"->{
  Cell[145038, 2969, 668, 14, 28, "Endnote",ExpressionUUID->"b6959049-9d31-4821-baea-b4413b48dcdc",
   CellTags->"endnote4"]},
 "endnote5"->{
  Cell[145709, 2985, 655, 13, 28, "Endnote",ExpressionUUID->"5548dafe-e52d-420b-8719-50fd612af83c",
   CellTags->"endnote5"]},
 "endnote6"->{
  Cell[146367, 3000, 1194, 27, 68, "Endnote",ExpressionUUID->"b132b1bf-b278-4282-bd7e-925dd9bd7e09",
   CellTags->"endnote6"]},
 "endnote7"->{
  Cell[147564, 3029, 652, 13, 28, "Endnote",ExpressionUUID->"dcd08a5d-cdd8-4e49-9762-e17221f9ef6c",
   CellTags->"endnote7"]},
 "endnote8"->{
  Cell[148219, 3044, 809, 15, 51, "Endnote",ExpressionUUID->"ef548faa-c76e-479b-9f51-228898aeeb78",
   CellTags->"endnote8"]},
 "endnote9"->{
  Cell[149771, 3077, 791, 15, 51, "Endnote",ExpressionUUID->"8c804789-851d-4753-bdd9-a228d5d838ce",
   CellTags->{"endnote9", "endnote10"}]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"endnote1", 178408, 3718},
 {"endnote10", 178551, 3721},
 {"endnote11", 178709, 3724},
 {"endnote12", 178853, 3727},
 {"endnote13", 178997, 3730},
 {"endnote14", 179141, 3733},
 {"endnote15", 179285, 3736},
 {"endnote16", 179429, 3739},
 {"endnote17", 179573, 3742},
 {"endnote18", 179717, 3745},
 {"endnote2", 179860, 3748},
 {"endnote3", 180002, 3751},
 {"endnote4", 180144, 3754},
 {"endnote5", 180286, 3757},
 {"endnote6", 180428, 3760},
 {"endnote7", 180571, 3763},
 {"endnote8", 180713, 3766},
 {"endnote9", 180855, 3769}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 312, 8, 232, "BookChapterNumber",ExpressionUUID->"b0356cf5-4bca-4c02-9509-8e4fecc2603a"],
Cell[1803, 43, 257, 5, 194, "BookChapterTitle",ExpressionUUID->"f4affd66-1f4f-4988-abc9-64872b653db3"],
Cell[2063, 50, 427, 9, 56, "Epigraph",ExpressionUUID->"8dd4ec99-77e0-4a82-8360-006a6e46fa57"],
Cell[2493, 61, 520, 13, 75, "EpigraphAuthor",ExpressionUUID->"c69d375d-179b-4a80-aeab-56103b637419"],
Cell[3016, 76, 439, 10, 28, "Input",ExpressionUUID->"b9e8b89e-4ca9-4b50-8c08-1dd5c46e2c23",
 CellOpen->False],
Cell[3458, 88, 238, 3, 87, "Section",ExpressionUUID->"4722cc68-bda7-4ea0-999a-b26e56550f8d"],
Cell[3699, 93, 770, 12, 78, "Text",ExpressionUUID->"106fde87-8d90-485e-a628-d26d66632ee8"],
Cell[4472, 107, 143, 2, 33, "Text",ExpressionUUID->"c2e2b2f3-b351-4068-bd11-3198da5cd977"],
Cell[4618, 111, 273, 6, 27, "Item1",ExpressionUUID->"bafaf3d9-3379-4937-a138-a2fdb996ad0d"],
Cell[4894, 119, 245, 4, 27, "Item1",ExpressionUUID->"1f2a85ba-cca1-4b65-b235-80509e33d59f"],
Cell[5142, 125, 302, 4, 27, "Item1",ExpressionUUID->"f8f61775-9975-4dc6-9021-e45841962d6b"],
Cell[5447, 131, 258, 4, 27, "Item1",ExpressionUUID->"c89b213a-d87f-4d8c-b07f-3b22b28ff6f0"],
Cell[5708, 137, 281, 6, 27, "Item1",ExpressionUUID->"1f790f64-29e0-458f-8cbf-56937a36d913"],
Cell[5992, 145, 371, 5, 87, "Section",ExpressionUUID->"d9883645-2412-407b-b30b-6f38b46f0586"],
Cell[6366, 152, 2548, 43, 402, "Text",ExpressionUUID->"94790b4b-2d40-4e9c-85e8-0d0cd7b55bb7"],
Cell[8917, 197, 292, 4, 51, "Subsection",ExpressionUUID->"af1c471c-b9c0-4ffa-bf12-6680dcb6fc3e"],
Cell[9212, 203, 4273, 69, 774, "Text",ExpressionUUID->"de564345-cd36-4cfb-bdc0-9a9dd4aa0d25"],
Cell[13488, 274, 378, 5, 87, "Section",ExpressionUUID->"322c85e3-a329-4486-992b-0629099b221a"],
Cell[13869, 281, 440, 8, 54, "Text",ExpressionUUID->"2c2d5ea5-df76-4472-bee3-f6971f22d6b3"],
Cell[14312, 291, 382, 7, 58, "Text",ExpressionUUID->"6054e889-b5a4-47c5-a301-2925db648f48"],
Cell[14697, 300, 252, 8, 58, "Text",ExpressionUUID->"6656db6b-de15-4875-ace6-f6ea0cd76142"],
Cell[14952, 310, 460, 9, 82, "Text",ExpressionUUID->"f349e2ca-c8c5-4512-8053-227c3a6192e5"],
Cell[15415, 321, 425, 13, 73, "EquationNumbered",ExpressionUUID->"63fb0c25-08ca-4626-a3a3-3a1d1af3b8b1"],
Cell[15843, 336, 2300, 54, 244, "Text",ExpressionUUID->"8ddfab8d-fc66-4325-b7a7-7d7a13410312"],
Cell[18146, 392, 346, 9, 70, "EquationNumbered",ExpressionUUID->"5fff72d5-e2cb-4156-bc3d-da8714eaaa9f"],
Cell[18495, 403, 291, 5, 51, "Subsection",ExpressionUUID->"207f5b78-e792-452e-94f6-39bb2df93681"],
Cell[18789, 410, 875, 14, 103, "Text",ExpressionUUID->"685317a7-df72-41e6-85f5-24b110c48e40"],
Cell[CellGroupData[{
Cell[19689, 428, 2838, 75, 28, "Input",ExpressionUUID->"e38f22ca-e072-49e8-b4f8-88c912c846e4",
 CellOpen->False],
Cell[22530, 505, 4206, 111, 302, "Output",ExpressionUUID->"77f34e2a-0868-417a-9988-6b63623f61cf"]
}, Open  ]],
Cell[26751, 619, 579, 12, 33, "TableTitle",ExpressionUUID->"d639651b-91eb-41b0-b95c-1d0f16c8a9f4"],
Cell[27333, 633, 328, 5, 51, "Subsection",ExpressionUUID->"626511b9-ffcd-4075-9fa3-52c0964dc158"],
Cell[27664, 640, 474, 8, 54, "Text",ExpressionUUID->"cfc65501-0169-4fcc-b4cd-4a7277104507"],
Cell[CellGroupData[{
Cell[28163, 652, 245, 7, 28, "Input",ExpressionUUID->"ee2cb368-24a6-403f-ba8c-dc12f3966474",
 CellOpen->False],
Cell[28411, 661, 2191, 57, 201, "Output",ExpressionUUID->"254c7c2d-85c2-4577-ba5f-950bf2d80930"]
}, Open  ]],
Cell[30617, 721, 348, 9, 33, "TableTitle",ExpressionUUID->"68c3abc8-fc41-44aa-b349-ce85d8411932"],
Cell[30968, 732, 1616, 26, 254, "Text",ExpressionUUID->"63721451-af53-468b-842f-7bc146e637b3"],
Cell[CellGroupData[{
Cell[32609, 762, 243, 7, 28, "Input",ExpressionUUID->"4da4aae8-4281-4d81-8b5f-016b5bdc48d5",
 CellOpen->False],
Cell[32855, 771, 2191, 57, 201, "Output",ExpressionUUID->"48362380-b15a-4b54-85ff-f3ab38af735f"]
}, Open  ]],
Cell[35061, 831, 446, 10, 33, "TableTitle",ExpressionUUID->"0814e702-37a4-435e-973e-a826cd3a0157"],
Cell[35510, 843, 341, 7, 33, "Text",ExpressionUUID->"715738b3-e59f-46b9-95e4-7147cac386fd"],
Cell[CellGroupData[{
Cell[35876, 854, 243, 7, 28, "Input",ExpressionUUID->"75fed324-f391-4c1c-934d-6eb5f86abde1",
 CellOpen->False],
Cell[36122, 863, 1886, 49, 201, "Output",ExpressionUUID->"8025f584-6aa5-4335-a349-3b3a17f85961"]
}, Open  ]],
Cell[38023, 915, 498, 11, 33, "TableTitle",ExpressionUUID->"0d8c5807-2911-45eb-96bd-ad9579bba69d"],
Cell[38524, 928, 400, 6, 51, "Subsection",ExpressionUUID->"bc27598e-d38a-4279-ad10-57ba2daa8936"],
Cell[38927, 936, 892, 24, 88, "Text",ExpressionUUID->"68c59dcb-2fa3-4208-a4bc-ab7797641334"],
Cell[39822, 962, 703, 20, 101, "EquationNumbered",ExpressionUUID->"2a311f8a-7b68-4850-bf7c-be76c32141e7"],
Cell[40528, 984, 318, 9, 107, "Text",ExpressionUUID->"b284dd26-2cff-407d-9322-e0042ac9f5dd"],
Cell[40849, 995, 498, 10, 107, "Text",ExpressionUUID->"b2de9c7a-9e1d-4f95-84d1-f488579eb1ff"],
Cell[41350, 1007, 856, 25, 49, "Text",ExpressionUUID->"e847d2ce-804f-4333-8953-9b75778a2407"],
Cell[42209, 1034, 504, 9, 58, "Text",ExpressionUUID->"dc6b481e-9cb1-41c8-b744-af2e0c8b050c"],
Cell[42716, 1045, 360, 10, 70, "EquationNumbered",ExpressionUUID->"8e6ad12b-0999-43e2-a1d9-a055c9edcac7"],
Cell[43079, 1057, 1703, 35, 190, "Text",ExpressionUUID->"1e164beb-36de-4ec3-a3a1-cfaa6d460f43"],
Cell[44785, 1094, 371, 5, 87, "Section",ExpressionUUID->"b7d9069a-91ae-4b2c-8809-f3813ce6773c"],
Cell[45159, 1101, 1355, 31, 137, "Text",ExpressionUUID->"8a1ab167-cd10-4036-8952-3e30371a10ae"],
Cell[46517, 1134, 485, 14, 97, "EquationNumbered",ExpressionUUID->"07f5d5fc-ad9b-4e60-81c3-077ff216646a"],
Cell[47005, 1150, 583, 21, 156, "Text",ExpressionUUID->"71b24d90-bf3f-4886-9117-d773dd32086f"],
Cell[47591, 1173, 1188, 24, 136, "Text",ExpressionUUID->"7df3bec7-8466-4273-a060-41fda7123ddf"],
Cell[48782, 1199, 362, 11, 68, "EquationNumbered",ExpressionUUID->"98a1c744-4a13-4ec3-8617-caac2161428b"],
Cell[49147, 1212, 521, 13, 156, "Text",ExpressionUUID->"45121ad6-add7-4ad5-89b7-f7fa341850fe"],
Cell[49671, 1227, 223, 3, 33, "Text",ExpressionUUID->"f72031e2-88ea-41e3-a974-7e4a030afa79"],
Cell[49897, 1232, 452, 14, 68, "EquationNumbered",ExpressionUUID->"f73f1afd-e380-486e-b11e-2ad9333cda17"],
Cell[50352, 1248, 164, 2, 33, "Text",ExpressionUUID->"e11528a3-73d8-488c-b30f-48ed243381c6"],
Cell[50519, 1252, 739, 26, 99, "EquationNumbered",ExpressionUUID->"43dd7357-0a6b-4347-9d90-24d6cc29621f"],
Cell[51261, 1280, 362, 11, 33, "Text",ExpressionUUID->"95e21b4f-efd0-4553-9ca6-d2a89a93839f"],
Cell[51626, 1293, 623, 19, 98, "EquationNumbered",ExpressionUUID->"95ee0908-f763-4389-8414-6e30578c2ce4"],
Cell[52252, 1314, 289, 6, 33, "Text",ExpressionUUID->"125633ac-b1fc-4c39-a002-2acf5bfeecef"],
Cell[52544, 1322, 478, 14, 103, "EquationNumbered",ExpressionUUID->"811717ab-4d4c-460a-8dda-1ded48bff67c"],
Cell[53025, 1338, 151, 2, 33, "Text",ExpressionUUID->"966ac897-5a96-4e32-b3a6-d25d7e179bef"],
Cell[53179, 1342, 726, 22, 108, "EquationNumbered",ExpressionUUID->"c020567d-a972-4e98-9ee8-f12d6fcc4d11"],
Cell[53908, 1366, 494, 13, 180, "Text",ExpressionUUID->"03ac19e7-3ea6-44f2-81a2-560da8318b29"],
Cell[54405, 1381, 161, 2, 87, "Section",ExpressionUUID->"107be3ab-4151-493a-a2e8-bcd8120eb5e3"],
Cell[54569, 1385, 806, 12, 103, "Text",ExpressionUUID->"8cc84767-8d52-4ea3-bd2b-f53b1e44b2ce"],
Cell[55378, 1399, 76187, 1319, 422, "Text",ExpressionUUID->"cd823696-226c-431c-94d0-8191d7d380a2"],
Cell[131568, 2720, 220, 3, 32, "FigureCaption",ExpressionUUID->"9a790e54-3928-4527-81ec-0ac9dfab42d3"],
Cell[131791, 2725, 186, 2, 87, "Section",ExpressionUUID->"118c9346-6be8-48a2-a2bc-a56477e38f8b"],
Cell[131980, 2729, 7510, 122, 1220, "Text",ExpressionUUID->"8f94e6c5-4243-4fb6-aa0a-f6e3a1d4f36f"],
Cell[139493, 2853, 333, 5, 87, "Section",ExpressionUUID->"7739e6b7-666e-4deb-983b-343c8b7b2f90"],
Cell[139829, 2860, 1009, 20, 108, "Text",ExpressionUUID->"763b7c71-8614-4236-9bc4-d07e0ad44d49"],
Cell[140841, 2882, 803, 12, 107, "Text",ExpressionUUID->"4ee9c353-6d25-4330-86fa-ffa20019934e"],
Cell[141647, 2896, 712, 11, 107, "Text",ExpressionUUID->"72556708-28fa-4abe-811b-5953b11ea90c"],
Cell[142362, 2909, 189, 3, 155, "EndnoteSection",ExpressionUUID->"ab2d58f5-eddd-4afb-b37b-287ffaf1ae78"],
Cell[142554, 2914, 859, 17, 51, "Endnote",ExpressionUUID->"4b366024-baaf-4a2f-aaea-5515bedd72b2",
 CellTags->"endnote1"],
Cell[143416, 2933, 677, 14, 28, "Endnote",ExpressionUUID->"4110dc43-1d5c-438e-91e8-68c4adcbeeef",
 CellTags->"endnote2"],
Cell[144096, 2949, 939, 18, 51, "Endnote",ExpressionUUID->"af874cd3-30f0-4351-bc61-77bab91a42d0",
 CellTags->"endnote3"],
Cell[145038, 2969, 668, 14, 28, "Endnote",ExpressionUUID->"b6959049-9d31-4821-baea-b4413b48dcdc",
 CellTags->"endnote4"],
Cell[145709, 2985, 655, 13, 28, "Endnote",ExpressionUUID->"5548dafe-e52d-420b-8719-50fd612af83c",
 CellTags->"endnote5"],
Cell[146367, 3000, 1194, 27, 68, "Endnote",ExpressionUUID->"b132b1bf-b278-4282-bd7e-925dd9bd7e09",
 CellTags->"endnote6"],
Cell[147564, 3029, 652, 13, 28, "Endnote",ExpressionUUID->"dcd08a5d-cdd8-4e49-9762-e17221f9ef6c",
 CellTags->"endnote7"],
Cell[148219, 3044, 809, 15, 51, "Endnote",ExpressionUUID->"ef548faa-c76e-479b-9f51-228898aeeb78",
 CellTags->"endnote8"],
Cell[149031, 3061, 737, 14, 28, "Endnote",ExpressionUUID->"ed79fe9e-42bd-4e50-9569-4300dc089ff7"],
Cell[149771, 3077, 791, 15, 51, "Endnote",ExpressionUUID->"8c804789-851d-4753-bdd9-a228d5d838ce",
 CellTags->{"endnote9", "endnote10"}],
Cell[150565, 3094, 905, 17, 51, "Endnote",ExpressionUUID->"750ae168-af0e-4619-8d88-2dc702482644",
 CellTags->"endnote11"],
Cell[151473, 3113, 639, 13, 28, "Endnote",ExpressionUUID->"7ac86e31-b01b-40a7-bc01-5f25e0f20844",
 CellTags->"endnote12"],
Cell[152115, 3128, 699, 14, 28, "Endnote",ExpressionUUID->"5719f2ca-b667-4cf3-898a-6c0378994efb",
 CellTags->"endnote13"],
Cell[152817, 3144, 903, 16, 51, "Endnote",ExpressionUUID->"2df59581-cdc0-4503-9e14-cf6090f05bca",
 CellTags->"endnote14"],
Cell[153723, 3162, 919, 17, 51, "Endnote",ExpressionUUID->"9798bf13-1490-4aa6-95e0-c9edd52d66bf",
 CellTags->"endnote15"],
Cell[154645, 3181, 694, 14, 28, "Endnote",ExpressionUUID->"25dd480c-66e1-48f5-9dda-e3e5b4412e23",
 CellTags->"endnote16"],
Cell[155342, 3197, 653, 13, 28, "Endnote",ExpressionUUID->"96fcf90d-1c5d-4596-bc6f-944a9322c91d",
 CellTags->"endnote17"],
Cell[155998, 3212, 810, 15, 51, "Endnote",ExpressionUUID->"2546f0e5-2f12-488c-b2ae-a74b743af253",
 CellTags->"endnote18"],
Cell[156811, 3229, 191, 3, 155, "ReferenceSection",ExpressionUUID->"389c2fff-df7d-4cba-970d-7e3dfe0d07df"],
Cell[157005, 3234, 448, 7, 24, "Reference",ExpressionUUID->"37ff3f88-c9a4-4605-8365-68c12cf45c66"],
Cell[157456, 3243, 426, 7, 26, "Reference",ExpressionUUID->"592404a0-2e72-49a1-8f5a-62c414e7ac9b"],
Cell[157885, 3252, 501, 10, 26, "Reference",ExpressionUUID->"532a1ef6-d957-4f5a-a842-4e3a96fb4ce9"],
Cell[158389, 3264, 544, 10, 26, "Reference",ExpressionUUID->"bb2c5563-4f58-4bbb-b8a1-8da347487038"],
Cell[158936, 3276, 701, 14, 49, "Reference",ExpressionUUID->"6ee04fc0-2dbd-4e10-8d57-e5bb70ef149b"],
Cell[159640, 3292, 743, 14, 49, "Reference",ExpressionUUID->"c02ae88e-5555-40b1-9d31-b9f2a6043260"],
Cell[160386, 3308, 634, 12, 49, "Reference",ExpressionUUID->"05df2201-904b-42be-a562-87546f629f2b"],
Cell[161023, 3322, 534, 10, 26, "Reference",ExpressionUUID->"15979a39-827f-4244-a63a-6aa6e611d850"],
Cell[161560, 3334, 708, 16, 26, "Reference",ExpressionUUID->"efb43b7d-8b66-48db-b7f8-f5efa652f53f"],
Cell[162271, 3352, 584, 9, 49, "Reference",ExpressionUUID->"596de581-f5bb-4af3-a01f-b65ab357899d"],
Cell[162858, 3363, 592, 11, 49, "Reference",ExpressionUUID->"31d0b7fe-2f2e-46e2-9589-e0ec302a3306"],
Cell[163453, 3376, 754, 15, 49, "Reference",ExpressionUUID->"a0a13a0d-7a17-4080-a750-6ffa2b876096"],
Cell[164210, 3393, 496, 10, 26, "Reference",ExpressionUUID->"5edb9097-0d89-4f66-90c8-71e1f8c6014b"],
Cell[164709, 3405, 904, 22, 49, "Reference",ExpressionUUID->"bf42a411-c160-426e-b55e-345d39d9f614"],
Cell[165616, 3429, 794, 15, 72, "Reference",ExpressionUUID->"7dfebf16-0286-4c8c-aba3-e7fa5a937837"],
Cell[166413, 3446, 554, 11, 26, "Reference",ExpressionUUID->"2098f6ce-3b2b-4426-9a9c-49b0df6ef1b6"],
Cell[166970, 3459, 569, 11, 26, "Reference",ExpressionUUID->"47ec7d1a-31db-44f0-8ee4-3428a5f915f8"],
Cell[167542, 3472, 625, 11, 26, "Reference",ExpressionUUID->"d56c9fed-153f-4d8e-ad69-cff10f9352e8"],
Cell[168170, 3485, 532, 10, 26, "Reference",ExpressionUUID->"f4056985-6e9e-464f-b530-9ec253e46d73"],
Cell[168705, 3497, 548, 10, 26, "Reference",ExpressionUUID->"053e4093-9f19-480a-b52d-e16f11e4c193"],
Cell[169256, 3509, 613, 11, 26, "Reference",ExpressionUUID->"6d08bc49-aeba-4a5b-aee0-6b0104540a63"],
Cell[169872, 3522, 640, 12, 26, "Reference",ExpressionUUID->"5a52e118-dc38-4286-a712-a96e72ee10d5"],
Cell[170515, 3536, 652, 12, 26, "Reference",ExpressionUUID->"b9151042-b4da-4106-8036-5ae605291316"],
Cell[171170, 3550, 680, 13, 72, "Reference",ExpressionUUID->"2d183b75-93f8-4b32-95a1-7f178024e7d3"],
Cell[171853, 3565, 578, 11, 26, "Reference",ExpressionUUID->"60ecf61b-fb94-474a-8c06-12ce8b23e434"],
Cell[172434, 3578, 624, 11, 26, "Reference",ExpressionUUID->"23debc0c-2759-4bad-b322-b2a0d2d01938"],
Cell[173061, 3591, 2547, 52, 327, "Text",ExpressionUUID->"67788efa-69d9-4dbf-a987-209d42b02f22"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature rupiEu4oznw@rCKbSsib85lF *)
