(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.3' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[    345778,       7606]
NotebookOptionsPosition[    299606,       6733]
NotebookOutlinePosition[    324409,       7285]
CellTagsIndexPosition[    324223,       7276]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["2", "BookChapterNumber",
 CellChangeTimes->{3.528201591452815*^9},
 Background->RGBColor[
  0.9333333333333333, 0.1803921568627451, 
   0.1411764705882353],ExpressionUUID->"b136d8a4-0c75-4bf3-a0e3-38370a313323"],

Cell["Land Use Regulation", "BookChapterTitle",
 CellChangeTimes->{{3.528201601901413*^9, 3.528201606953702*^9}},
 TextAlignment->Center,ExpressionUUID->"ed14e7ec-421d-4f9b-99fb-902b9615e848"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\[OpenCurlyDoubleQuote]We now understand better than \
before how small groups can wield power in excess of their relative voting \
strength and thus change the structure of property rights to their advantage, \
perhaps at the expense of the majority of voters.\[CloseCurlyDoubleQuote]",
 CharacterEncoding -> "WindowsANSI"]], "Epigraph",
 CellChangeTimes->{3.5282016343602695`*^9},
 TextAlignment->Center,ExpressionUUID->"d029676c-9b4a-4a8f-8c43-76eae5e38754"],

Cell[TextData[{
 StyleBox["Thrainn Eggertsson",
  FontWeight->"Bold",
  FontSlant->"Italic",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[" in ",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["Economic Behavior and Institutions",
  FontVariations->{"Underline"->True},
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[" p. 62",
  CharacterEncoding -> "WindowsANSI"]
}], "EpigraphAuthor",
 CellChangeTimes->{3.5282016608807864`*^9},
 TextAlignment->Center,ExpressionUUID->"42633161-1811-4bfd-9013-4781cfc1e1dc"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TagBox[
    TagBox[
     SubscriptBox["A", "0"],
     "NotationTemplateTag",
     BaseStyle->"NotationTemplateStyle",
     Editable->True],
    "NotationTemplateTag",
    BaseStyle->"NotationTemplateStyle"], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Rasterize", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "350"}]}], "]"}], ";"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5202787304088535`*^9, 3.520278732701985*^9}, {
  3.5393636461631083`*^9, 3.5393636686823964`*^9}, {3.696027902073159*^9, 
  3.696027910956626*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"2b281a28-a153-4041-b6ff-1bb48244a500"],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". Introduction"
}], "Section",
 CellChangeTimes->{
  3.531445970372568*^9},ExpressionUUID->"ffb34492-daaf-49c1-9e7c-\
5a2a9d2d1bf7"],

Cell[TextData[{
 "Chapter 1 dealt with how market participants make land use decisions in \
their own best interests based ",
 StyleBox["solely",
  FontSlant->"Italic"],
 " on a combination of revenues and costs together with a distance factor. \
That discussion naively ignored the regulatory environment. The brief \
reference to zoning laws at the end of Chapter 1 opens the door for the more \
involved discussion of how patterns of land use are affected by regulation.  \
This chapter examines land use from the standpoint of the community.  If one \
finds that the bid rent curve in a particular area, rather than having a \
smooth downward sloping shape, is a series of jagged lines not necessarily \
pointing in any direction, it may be that market participants are constrained \
by regulators who have decided what is best for land users regardless of \
economic considerations.  Indeed, one of the harshest criticisms of \
government planning is that the motives of policymakers are political rather \
than economic.  Thus, land use often proceeds not on the basis of its most \
efficient use but on the basis of the size and level of protest of vocal \
groups who have the power to elect or re-elect officials who do their \
bidding. In this chapter we will"
}], "Text",
 CellChangeTimes->{{3.528201704594287*^9, 3.528201710669634*^9}, 
   3.5393639464012814`*^9},ExpressionUUID->"5f9153d9-bd45-478e-8568-\
04b3bfb709f6"],

Cell[CellGroupData[{

Cell["\<\
Introduce the idea of \[OpenCurlyDoubleQuote]utility\[CloseCurlyDoubleQuote] \
at the level of a local community operating as a governmental jurisdiction;\
\>", "Item1",
 CellChangeTimes->{{3.528201739573287*^9, 
  3.528201741384391*^9}},ExpressionUUID->"1cb6fff0-33fa-45ab-8f08-\
33c285a5eac4"],

Cell["\<\
Build and test a model that chooses the proper level of regulation that \
optimizes community satisfaction;\
\>", "Item1",
 CellChangeTimes->{{3.5282017493578467`*^9, 
  3.5282017507129245`*^9}},ExpressionUUID->"a978d252-7e75-47f0-88ae-\
257fe4b239e3"],

Cell["\<\
Explore the consequences of over-regulation and its effect on other municipal \
services; and\
\>", "Item1",
 CellChangeTimes->{{3.5282017582343545`*^9, 3.528201759344418*^9}, 
   3.6960258099953156`*^9},ExpressionUUID->"08a228cc-434e-450f-98d1-\
9a6346857e2f"],

Cell["\<\
Review a case study using actual data in a real setting to illustrate how \
land users may deal with local government in the face of increased regulatory \
activity.\
\>", "Item1",
 CellChangeTimes->{
  3.528201766216811*^9},ExpressionUUID->"1ef8cd5d-278a-4301-9f6c-\
a670866cbb37"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". Who shall decide - the problem of externalities"
}], "Section",
 CellChangeTimes->{
  3.5314460346962476`*^9},ExpressionUUID->"7db0e5bb-e776-4529-8747-\
ec28d1c8e8ab"],

Cell["\<\
The landscape is littered with spectacular government-inspired land use \
failures such as Federal housing projects and rent control. But one also \
observes the occasional successful urban renewal. No conclusion is likely to \
be reached here, nor is it our purpose to advocate for a specific position.  \
Rather, the goal of this chapter is to provide the reader with (1) a way of \
thinking about land use regulation and (2) a model to rationally resolve a \
conflict with a regulatory agency.  The chapter will propose a theoretical \
model that permits one to optimize the conditions of regulation in a general \
sense. Following that, an actual municipal decision is illustrated with a \
case study based on real data.\
\>", "Text",
 CellChangeTimes->{{3.5282018026938972`*^9, 3.5282018046200075`*^9}, {
  3.528485840085504*^9, 
  3.5284858459378386`*^9}},ExpressionUUID->"931dbd52-a340-4c32-ae16-\
de60157089ff"],

Cell["\<\
The theory of rent determination advanced in Chapter 1 was developed in a \
simpler time. Urbanization on a large scale to accommodate a burgeoning \
population introduces complexities. Observe a transaction between two \
economic agents, in our case landlord and tenant. Do their choices affect \
only them? Perhaps they do not.\
\>", "Text",
 CellChangeTimes->{{3.5282018123934526`*^9, 
  3.528201813650524*^9}},ExpressionUUID->"6a75fcea-9b50-44c9-8dd1-\
2c16a9414de9"],

Cell[TextData[{
 "Economists have a name for the effects transactions have on third parties: \
Externalities. When I buy a car from a dealer I get a car and the dealer gets \
my money. A trade has been completed. But when I drive the car I emit \
pollutants into the air that you breathe.  You have been affected by the \
decision of a car buyer and seller to engage in a transaction to which you \
were not a party. The transaction imposed a cost on you in the form of \
soiling the air you breathe. This is known as The Problem of Social ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Cost", 
    SuperscriptBox[".", 
     ButtonBox["1",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote1"]]}], TraditionalForm]],ExpressionUUID->
  "b0dcb045-7a2f-4790-a657-87105a4a8437"],
 " This chapter addresses the social cost issues affecting real estate and \
how land use is determined in the presence of social costs."
}], "Text",
 CellChangeTimes->{{3.5282018224150257`*^9, 3.5282018314045396`*^9}, {
  3.528303217334483*^9, 
  3.528303217334483*^9}},ExpressionUUID->"6f23f15d-ca7f-46d5-8efb-\
96e5a912c03a"],

Cell["\<\
An advanced civilization is a society of rules. To deal with competing \
interests, cultural differences and the occasional rogue operator we come \
together as a community to establish what constitutes socially acceptable \
behavior.  The business aspect of society has a set of norms reached through \
negotiation over many years. The study of this is an active area of research \
called \[OpenCurlyDoubleQuote]Institutional Economics\[CloseCurlyDoubleQuote] \
or \[OpenCurlyDoubleQuote]Law and Economics\[CloseCurlyDoubleQuote]. \
Academics in this field study the economic consequences of passing laws to \
regulate human economic behavior. Among the more interesting findings are the \
unintended consequences of placing barriers in the way of those who would \
otherwise seek what is best for their own self-interest.\
\>", "Text",
 CellChangeTimes->{{3.5282018412941055`*^9, 
  3.528201842965201*^9}},ExpressionUUID->"9e8f2e60-02c4-4cba-a36d-\
2ded401e855f"],

Cell["\<\
The underlying conflict may be simplified as one in which we must choose \
between what is good for the individual versus what is good for the \
community. Part of the debate is: Who shall decide? In economics, \
institutional factors are constraints on freedom of choice; and the choice we \
are interested in here is the choice of how land may be used. The unanswered \
question is: Shall the choice be made by the landowner or the community in \
which the land is located?\
\>", "Text",
 CellChangeTimes->{{3.5282018507206445`*^9, 3.5282018611142387`*^9}, {
  3.528485873638423*^9, 
  3.528485874673482*^9}},ExpressionUUID->"c8342ec3-af76-4696-a046-\
9cc1ba7d5690"],

Cell["\<\
Tariffs and trade agreements govern how commerce crosses international \
boundaries. Laws prohibiting collusive and coercive activities govern \
domestic trade at a national level. Our interest lies in local government. \
For the private real estate investor local land use regulation is a \
significant aspect of the decision making process.  In urban settings it is \
no overstatement to say that real estate investment success is in large part \
dependent on an understanding of the regulatory environment in which the \
local real estate market exists.  Whether it is zoning or rent control, real \
estate investors ignore local politics at their peril.\
\>", "Text",
 CellChangeTimes->{{3.5282018628033357`*^9, 
  3.5282018640154047`*^9}},ExpressionUUID->"5976561c-46a1-4673-8422-\
0283d9175d14"],

Cell["Several general ideas make this subject important.  ", "Text",
 CellChangeTimes->{{3.528201870260762*^9, 
  3.5282018726408987`*^9}},ExpressionUUID->"cf29aa5b-3ae6-4c6b-bce1-\
6cecd8a58bc8"],

Cell["\<\
First, the unique fixed-in-location aspect that makes real estate different \
from financial assets provides both stability for investors and a fixed \
target for policymakers.  Businesses that can easily move out of an \
oppressive jurisdiction restrain policymakers who might otherwise enact \
ruinous legislation. But the fact that structures are not on wheels and their \
owners cannot merely roll their buildings across the county line, taking \
their businesses with them, represents a temptation to local government.\
\>", "Text",
 CellChangeTimes->{{3.5282018798013077`*^9, 
  3.528201881205388*^9}},ExpressionUUID->"97a79f1c-a4a2-49a2-964f-\
1c54d53dea54"],

Cell["\<\
Second, directly affecting residential investment, housing is a politically \
charged topic.  Economists consider housing a \[OpenCurlyDoubleQuote]merit \
good\[CloseCurlyDoubleQuote] meaning that part of society has decided that \
all its members \[OpenCurlyDoubleQuote]deserve\[CloseCurlyDoubleQuote] a \
minimum standard of housing regardless of their economic status or ability to \
pay for it.  Out of that mentality arises a host of subsidies, programs, \
controls and standards designed to shape the market into something that fits \
the will of a few elected officials, not necessarily market participants.\
\>", "Text",
 CellChangeTimes->{{3.5282018916029825`*^9, 
  3.5282018931580715`*^9}},ExpressionUUID->"db11c827-d84d-431e-b69b-\
61434861b2db"],

Cell[TextData[{
 "Third, and often working against the housing issues just mentioned, are the \
parochial views of the community\[CloseCurlyQuote]s established citizenry. \
Popularized as ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\"\<NIMBYism,\>\"", 
    ButtonBox[
     ButtonBox["2",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote"],
     BaseStyle->"Hyperlink",
     ButtonData->"endnote2"]], TraditionalForm]],ExpressionUUID->
  "cd8f5821-f481-4ea1-b0b3-e7950d584baa"],
 " this manifests itself in the form of local planning groups populated by \
activists who profess a heightened environmental sensitivity, concern for \
preservation of \[OpenCurlyDoubleQuote]the neighborhood\
\[CloseCurlyDoubleQuote] and who often merely oppose everything that \
represents change.  The unintended consequences of this activity are \
interesting to study. They can be as benign as imposing a brief delay in \
obtaining a building permit to extreme outcomes such as litigation that \
bankrupts a developer pursuing a politically unpopular project."
}], "Text",
 CellChangeTimes->{{3.528201900775508*^9, 3.528201902254592*^9}, {
  3.528303319917351*^9, 
  3.528303319917351*^9}},ExpressionUUID->"66f4dae7-5c0d-4dee-99c7-\
0bb50805aaf6"],

Cell["\<\
In a modern city the list of development constraints and regulations is a \
long one. A builder must comply with the general plan, zoning, minimum lot \
size, open space requirements, minimum setbacks from lot lines, maximum floor \
area ratios, building height limitations, grading limitations on slopes, \
minimum landscaped area, view corridors, off street parking, curb cuts, \
building codes, fire prevention and suppression regulations, and traffic \
counts just to name a few. In areas designated as special districts they may \
also have to deal with architectural and design requirements. Some property \
owners must get permission to change the color of their building when they \
repaint it. Charles M. Tiebout (1956) saw a market concept at work for \
cities. He proposed a model for residential homeowners that views the \
universe of potential locations as a group of municipalities competing for \
citizen-taxpayers who \[OpenCurlyDoubleQuote]vote with their feet\
\[CloseCurlyDoubleQuote] by moving into communities offering the best (most \
efficient) mix of services and taxes (benefits and costs) and out of those \
communities offering less efficient combinations.  Thus, under the Tiebout \
hypothesis, communities that fail to provide services demanded at a market \
price (reasonable taxes) are punished by an exodus of tax-paying citizens.  \
On the positive, communities that provide high quality services at or below \
market prices attract tax-paying citizens.\
\>", "Text",
 CellChangeTimes->{{3.5282019135722394`*^9, 
  3.52820191480731*^9}},ExpressionUUID->"684d8a8f-afa0-4a63-aa83-\
67bd219f181a"],

Cell["\<\
These dynamics influence the choices of commercial land users as well. The \
recent past has seen a rise in the interest of state and local jurisdictions \
in being competitive in the regulatory arena. These range from as little as \
advertising their communities as \[OpenCurlyDoubleQuote]business friendly\
\[CloseCurlyDoubleQuote] to as much as offering major tax concessions for \
many years after construction of a facility.\
\>", "Text",
 CellChangeTimes->{{3.528201922031723*^9, 
  3.5282019232757945`*^9}},ExpressionUUID->"f37a3c81-6804-4522-8a9d-\
d7b945d37c01"],

Cell[TextData[{
 "There is no particular reason to choose for our study one form of land use \
regulation over another.  Zoning, environmental protection or rent control, \
each has compelling arguments for and against.  The method of thinking \
proposed here is a classical microeconomics approach that leads to the \
conclusion that the best answer is the one that accomplishes the most good \
for the most people. One should recognize, however, that the implementation \
of a ",
 StyleBox["rational",
  FontSlant->"Italic"],
 " model in a political environment represents a daunting challenge. People \
are often not rational.  Does that mean we should abandon all use of rational \
models? No, often there is an opportunity to present a well-formed argument \
to cooler heads. Such an argument can not only be well received, it can carry \
the day when it is time to vote a project up or down."
}], "Text",
 CellChangeTimes->{{3.5282019316652746`*^9, 
  3.5282019328553424`*^9}},ExpressionUUID->"c6c79dd3-78fa-4576-a264-\
be36945d454d"],

Cell["\<\
There are hundreds if not thousands of examples from the residential field to \
draw from. Rather than take one of those and its somewhat straightforward \
analysis, the setting for the analysis here comes from the commercial area. \
This presents additional challenges that deserve attention, and at the same \
time illustrates how a somewhat esoteric land use conflict can be modeled.\
\>", "Text",
 CellChangeTimes->{
  3.528201943040925*^9},ExpressionUUID->"ab45b6a6-2f21-4b9c-b92c-\
1c19ae31ebd0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". ",
 StyleBox["The important idea of \[OpenCurlyDoubleQuote]utility\
\[CloseCurlyDoubleQuote]",
  CharacterEncoding -> "WindowsANSI"]
}], "Section",
 CellChangeTimes->{
  3.5314460604347196`*^9, {3.533048218601638*^9, 
   3.53304822021673*^9}},ExpressionUUID->"e0039d85-bbd8-446a-a95f-\
c7fae65b0fc9"],

Cell[TextData[{
 "Central to the development of a theoretical model of this type is the use \
of an abstraction known as \[OpenCurlyDoubleQuote]utility\
\[CloseCurlyDoubleQuote], a term economists employ to describe a more general \
form of happiness or betterment. Our model needs a yardstick that describes \
the gratification that comes with success and that yardstick is \
\[OpenCurlyDoubleQuote]utility\[CloseCurlyDoubleQuote]. We can quantify this \
and with further analysis describe situations that are better or worse in \
terms of increased or diminished utility.  The utility abstraction may seem \
foreign to non-economists thus the analogy to happiness or betterment.  While \
perhaps ill-defined, most of us know when we are more or less happy or \
satisfied. Utility is just the word economists use to describe that feeling, \
nothing more. As we wish to mathematically model this result, \
\[OpenCurlyDoubleQuote]disutility\[CloseCurlyDoubleQuote], meaning negative \
or smaller amounts of utility, translates roughly to unhappiness or less \
happiness, of course something to be avoided. Clearly, unhappiness is \
inferior to happiness and thus any mathematical result having a lower value \
represents a tendency toward unhappiness.  Utility is ordinal, not cardinal. \
That is, the actual number we produce in any calculation has no meaning by \
itself (unless one believes there is a unit of measure known as \
\[OpenCurlyDoubleQuote]utils\[CloseCurlyDoubleQuote]). This frustrates those \
who have labored to \[OpenCurlyDoubleQuote]get the numbers right\
\[CloseCurlyDoubleQuote] in other investment settings by calculating the \
\[OpenCurlyDoubleQuote]right\[CloseCurlyDoubleQuote] answer in the form of \
some specific number. What matters where any number is concerned is ",
 StyleBox["the ranking",
  FontSlant->"Italic"],
 " of various values of utility computed under differing conditions.  Thus, I \
may know that I am happier than my brother-in-law but I probably would not \
say that he has a happiness value of 80 unless I was convinced I have a \
happiness value of, say, 95.  (The \[OpenCurlyDoubleQuote]happiness\
\[CloseCurlyDoubleQuote] metaphor tends to be stretched rather thin at about \
this point)."
}], "Text",
 CellChangeTimes->{{3.5282019748537445`*^9, 3.5282019761788206`*^9}, {
  3.528485900837979*^9, 
  3.5284859011339955`*^9}},ExpressionUUID->"c69dfb73-3057-4e97-86c7-\
105b8142d11c"],

Cell["\<\
Once we accept the utility abstraction the next step is to construct a way in \
which utility is achieved. This leads to a \[OpenCurlyDoubleQuote]production \
function\[CloseCurlyDoubleQuote] which is nothing more than a \
\[OpenCurlyDoubleQuote]rule\[CloseCurlyDoubleQuote] by which people \
\[OpenCurlyDoubleQuote]manufacture\[CloseCurlyDoubleQuote] utility.   \
Returning to our happiness metaphor, most readers have heard someone say that \
our success or happiness is the sum of all of our choices.  In such a case \
the production function or rule we use is merely to add up all the choices \
(implicitly subtracting the bad choices that may be seen as adding negative \
numbers) we have made and that determine our happiness.  \
\>", "Text",
 CellChangeTimes->{{3.5282019883655176`*^9, 
  3.5282019890985594`*^9}},ExpressionUUID->"f7c6f51a-640f-4e27-9956-\
1f2c8e98aae1"],

Cell[TextData[{
 "Such a rule becomes more complex in a real estate setting but nonetheless \
is still just some sort of rule. The rule we often use for economic choices \
has two essential properties, both of which are fairly intuitive.  First, we \
assume we are always interested in more happiness thus the utility function \
is always rising. This is formally known as the property of non-satiation.  \
Second, despite its constant increase,",
 StyleBox[" the rate at which it increases",
  FontSlant->"Italic"],
 " slows as utility increases. This is formally referred to as diminishing \
marginal returns, meaning that while we are happier with each new increment \
of utility we are not as much happier with the next increment as we were with \
the increment last received. "
}], "Text",
 CellChangeTimes->{{3.5282019955859303`*^9, 
  3.528201997996068*^9}},ExpressionUUID->"13304567-b657-4550-8ffe-\
891e20e8a22b"],

Cell["\<\
A silly example may help here. Suppose I love bananas to the point of \
craving. If, like Groucho, I have no bananas I may be willing to pay quite a \
tidy sum for a single banana. I would trade money for the utility I receive \
from eating a banana. Suppose that tomorrow I inherit from my deceased rich \
uncle a large productive banana plantation providing me an ample supply of \
bananas. I still have the craving love of bananas but what has changed is \
what I am willing to trade for yet another banana. Because my utility \
function for bananas exhibits diminishing marginal returns with increased \
ownership of bananas, the amount I am willing to pay for another banana when \
I already have millions of bananas is, although a positive amount due to the \
non-satiation principle, very small.\
\>", "Text",
 CellChangeTimes->{{3.52820200851367*^9, 
  3.5282020101597643`*^9}},ExpressionUUID->"c09143fd-7808-4080-8dcd-\
474113f31954"],

Cell["\<\
However you approach an understanding of it, utility is a useful abstraction \
for considering the cost and benefits of different choices we face. The \
reader is encouraged to find a comfort level with this abstraction as it is \
one we will return to again in this book.\
\>", "Text",
 CellChangeTimes->{{3.528202015916093*^9, 
  3.5282020173561754`*^9}},ExpressionUUID->"ff12774b-a75d-4295-8f68-\
39b36df11a12"],

Cell["\<\
With the free market lessons of Chapter 1 in mind we proceed with the counter \
example: Political land use determination.\
\>", "Text",
 CellChangeTimes->{
  3.528202028017785*^9},ExpressionUUID->"cc339c56-befe-4fef-9bfc-\
8c26663aeda8"],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". Notation guide:"
}], "Subsection",
 CellChangeTimes->{
  3.5314460865992165`*^9},ExpressionUUID->"72285987-f202-4873-b4b0-\
0e0050d63231"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(\*StyleBox[\"A\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"q\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"U\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"M\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"Env\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"S\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<\[Alpha]\>\"", ",", 
          "\"\<\!\(\*StyleBox[\"1\",FontSlant->\"Italic\"]\)-\[Alpha]\>\"", 
          ",", "\"\<\[Beta]\>\"", ",", "\"\<\[Gamma]\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[StyleBox[\"A\",FontSlant->\"Italic\"], \
StyleBox[\"0\",FontSlant->\"Italic\"]]\)\>\""}], "}"}], ",", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"\"\<=\>\"", ",", "11"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<advertising\>\"", ",", "\"\<tax rate\>\"", ",", 
          "\"\<utility \>\"", ",", "\"\<municipal services\>\"", ",", 
          "\"\<environmental protection\>\"", ",", "\"\<sales volume\>\"", 
          ",", "\"\<proportion of utility arising from citizens' preference \
for environmental regulation, 0 < \[Alpha] < 1\>\"", ",", 
          "\"\<proportion of utility arising from citizens' preference for \
non-environmental regulation community services\>\"", ",", 
          "\"\<citizens' negative utility from the appearance of \
advertising\>\"", ",", 
          "\"\<merchants' productivity of advertising \[Gamma] > 0\>\"", ",", 
          "\"\<the maximum imaginable amount of advertising possible - full \
saturation, full coverage by any measure, an amount beyond which it is \
impossible to go.\>\""}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 ShowCellLabel->False,
 CellChangeTimes->{{3.5330482750628676`*^9, 3.533048541522108*^9}, {
  3.533048623848817*^9, 3.5330487656009245`*^9}, {3.5330490822050333`*^9, 
  3.533049165140777*^9}, {3.5408552981090007`*^9, 3.540855327978709*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"1f0607de-3960-41f9-baa3-3bf0333999b1"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\\!\\(\\*StyleBox[\\\"A\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"advertising\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"q\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"tax rate\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"U\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"utility \"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"M\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"municipal services\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"Env\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"environmental protection\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"S\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"=\"\>", "\<\"sales volume\"\>"},
     {"\<\"\[Alpha]\"\>", "\<\"=\"\>", "\<\"proportion of utility arising \
from citizens' preference for environmental regulation, 0 < \[Alpha] < 1\"\>"},
     {"\<\"\\!\\(\\*StyleBox[\\\"1\\\",FontSlant->\\\"Italic\\\"]\\)-\[Alpha]\
\"\>", "\<\"=\"\>", "\<\"proportion of utility arising from citizens' \
preference for non-environmental regulation community services\"\>"},
     {"\<\"\[Beta]\"\>", "\<\"=\"\>", "\<\"citizens' negative utility from \
the appearance of advertising\"\>"},
     {"\<\"\[Gamma]\"\>", "\<\"=\"\>", "\<\"merchants' productivity of \
advertising \[Gamma] > 0\"\>"},
     {"\<\"\\!\\(\\*SubscriptBox[StyleBox[\\\"A\\\",FontSlant->\\\"Italic\\\"]\
, StyleBox[\\\"0\\\",FontSlant->\\\"Italic\\\"]]\\)\"\>", "\<\"=\"\>", \
"\<\"the maximum imaginable amount of advertising possible - full saturation, \
full coverage by any measure, an amount beyond which it is impossible to \
go.\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{{3.5330485288403826`*^9, 3.5330485421911464`*^9}, {
   3.533048629704152*^9, 3.5330486785419455`*^9}, {3.533048712685898*^9, 
   3.533048735222187*^9}, 3.5330487674810324`*^9, 3.53304909963203*^9, {
   3.533049130522797*^9, 3.5330491658738194`*^9}, 3.5330508398805666`*^9, 
   3.5335976290483007`*^9, 3.533732721521045*^9, 3.533752840921875*^9, 
   3.53375293415625*^9, 3.53529172340625*^9, 3.5393637242815766`*^9, 
   3.5393884821153545`*^9, 3.5394699114148436`*^9, 3.539470030669665*^9, 
   3.539560715265527*^9, 3.540124552895129*^9, 3.5408524412785993`*^9, 
   3.540855234245348*^9, 3.5408553359541655`*^9, 3.5415977857388697`*^9, 
   3.543234765962818*^9, 3.543237520100346*^9, 3.5432429305908084`*^9, 
   3.546891540265361*^9, 3.6960260402297945`*^9, 3.6960281680710225`*^9, 
   3.696061173346365*^9, 3.696062920787386*^9, 3.731423141252936*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"2eb5780d-4590-4213-88db-2b4f88107a60"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". The model"
}], "Subsection",
 CellChangeTimes->{3.53144611813402*^9, 
  3.533732920103403*^9},ExpressionUUID->"bd7e37e1-dedd-4cfd-9b0c-\
f3331559fef3"],

Cell[TextData[{
 "Suppose a community wishes to protect the environment (",
 StyleBox["Env", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "), specifically the ",
 StyleBox["visual",
  FontSlant->"Italic"],
 " environment, by regulating the commercial advertising (",
 StyleBox["A", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ") of local businesses.  We assume that community retail merchants advertise \
via outdoor signage.  Regulation comes in the form of restricting the height, \
size, mass, design, shape, illumination, position, color, copy, etc. of \
signs.  Resources the community spends on aesthetic regulation reduce scarce \
resources in the form of tax revenue available for other services the \
municipality must furnish such as police and fire protection (",
 StyleBox["M", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ").  One characterization of the latter would be \[OpenCurlyDoubleQuote]hard \
benefits\[CloseCurlyDoubleQuote] rendered by the city to its residents.  On \
the other hand, regulation of the aesthetics of the local visual environment \
may be termed \[OpenCurlyDoubleQuote]soft benefits\[CloseCurlyDoubleQuote]."
}], "Text",
 CellChangeTimes->{{3.52820213510791*^9, 
  3.5282021371240263`*^9}},ExpressionUUID->"3ea2a0af-8377-448e-998d-\
e619e4091633"],

Cell[TextData[{
 "Citizens derive utility (",
 StyleBox["U", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ") from having visually uncluttered or appealing commercial vistas (",
 StyleBox["Env", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ") and from the receipt of municipal services (",
 StyleBox["M", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ").  A conflict exists between merchants who wish to maximize advertising to \
saturation ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     StyleBox[
      SubscriptBox[
       StyleBox["A",
        FontWeight->"Plain"], 
       StyleBox["0",
        FontWeight->"Plain"]], "Input"], ")"}], " "}], TraditionalForm]],
  ExpressionUUID->"a1ccef62-016b-4719-bf58-0c0c71baf2f8"],
 "and residents who wish to regulate signage as close to zero as possible.  A \
trade-off exists because the reduction of advertising brings about the \
related but not exactly equivalent reduction of municipal income from taxes.  \
Tax revenue is a function of (1) sales which, in turn, are a function of \
advertising; and (2) property values. As property values are, through rent, \
an indirect function of sales, we impound all tax effects into the sales tax \
and ignore for simplicity the dual source of municipal revenue. Thus, the \
city\[CloseCurlyQuote]s tax revenue must be allocated between paying for the \
soft benefits afforded by aesthetic regulation and the hard benefits of \
non-aesthetic-regulation municipal services. "
}], "Text",
 CellChangeTimes->{{3.528202146487561*^9, 3.5282021478176374`*^9}, {
  3.696025828601528*^9, 
  3.696025828616639*^9}},ExpressionUUID->"8233eaab-7788-4c34-a73c-\
352a5a52a6f0"],

Cell[TextData[{
 "The city derives its income from taxes levied on sales (",
 StyleBox["S", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ") at a tax rate (",
 StyleBox["q", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ") set exogenously by the State.  Merchants who employ signs to advertise \
their businesses to passing consumers generate sales, in part, on the basis \
of the productivity (",
 StyleBox["\[Gamma]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ") of their advertising, which is related to characteristics of the \
individual signs such as size, height, etc.  One of the ways the city may \
regulate advertising (",
 StyleBox["A", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ") is by reducing the efficiency (",
 StyleBox["\[Gamma]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ") of signs by restricting their characteristics."
}], "Text",
 CellChangeTimes->{{3.5282021550040483`*^9, 
  3.5282021562411194`*^9}},ExpressionUUID->"166e95a9-3d54-4406-8bb5-\
383dfca254f9"],

Cell[TextData[{
 "The city must maximize utility (",
 StyleBox["U", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ") by choosing the ",
 StyleBox["correct",
  FontSlant->"Italic"],
 " amount of allowable advertising (",
 StyleBox["A*", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ").  All other variables are exogenous."
}], "Text",
 CellChangeTimes->{{3.5282021664477034`*^9, 
  3.528202167875785*^9}},ExpressionUUID->"669eebe3-8ef7-409b-b23b-\
f34edfb19711"],

Cell[TextData[{
 "The city derives revenue from sales taxes levied on sales generated by \
businesses. Businesses depend on advertising to promote sales. The following \
expression describes sales, ",
 StyleBox["S", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ", as a function of advertising, ",
 StyleBox["A", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ", where ",
 StyleBox["\[Gamma]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " represents the productivity of advertising:"
}], "Text",
 CellChangeTimes->{
  3.528202175791238*^9},ExpressionUUID->"453e8a5f-9bcc-4b65-8f5c-\
4bbe1589cdb7"],

Cell[BoxData[
 FormBox[
  RowBox[{"S", "=", 
   SuperscriptBox["A", "\[Gamma]"]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5282994885302076`*^9},ExpressionUUID->"7a58ea24-8a2b-4216-89fd-\
b82d890b96fb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"S", "=", 
   SuperscriptBox["A", "\[Gamma]"]}], ";"}]], "Input",
 CellOpen->False,
 FontSize->12,
 CellLabel->"In[4]:=",ExpressionUUID->"795a11d9-e18c-4453-8cc0-96f0b655ec04"],

Cell[TextData[{
 "The following expression describes municipal services (",
 StyleBox["M", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ") in the form of an annual budget wherein revenue is derived from taxing \
sales (in the interests of simplicity property taxes are not considered here \
even though increases in sales increase property values and therefore \
property taxes):"
}], "Text",
 CellChangeTimes->{
  3.5282995285074944`*^9, {3.5409007919631004`*^9, 3.5409007953432937`*^9}, 
   3.6960258549573603`*^9},ExpressionUUID->"dcf2e705-3af1-4c6a-ad66-\
831263d6b1b1"],

Cell[BoxData[
 FormBox[
  RowBox[{"M", "=", "qS"}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.528299544281397*^9},ExpressionUUID->"f503d7d1-6356-4534-94ea-\
023462ecf439"],

Cell[BoxData[
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"q", " ", "S"}]}], ";"}]], "Input",
 CellOpen->False,
 FontSize->12,
 CellLabel->"In[5]:=",ExpressionUUID->"d7ef7998-8101-483a-80e1-7c5d4ec26aa0"],

Cell[TextData[{
 "Citizens find advertising objectionable and have a production function \
(rule) for environmental protection (",
 StyleBox["Env",
  FontSlant->"Italic"],
 ") based on their disutility of advertising:"
}], "Text",
 CellChangeTimes->{
  3.5282995679957533`*^9, {3.540900801427642*^9, 3.5409008093470945`*^9}, 
   3.5409008735157647`*^9},ExpressionUUID->"dead3713-eb71-4176-9505-\
73685f09aeb0"],

Cell[BoxData[
 FormBox[
  RowBox[{"Env", "=", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["A", "0"], "-", "A"}], ")"}], "\[Beta]"]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5282995795804157`*^9},ExpressionUUID->"1739fbf4-be4d-4a41-a244-\
f66657f8e515"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Env", "=", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"A0", "-", "A"}], ")"}], "\[Beta]"]}], ";"}]], "Input",
 CellOpen->False,
 FontSize->12,
 CellLabel->"In[6]:=",ExpressionUUID->"fc384d22-09c8-4bb8-8798-141429052d44"],

Cell[TextData[{
 "The disutility is subtle. The term \[OpenCurlyDoubleQuote]",
 StyleBox["A", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "\[CloseCurlyDoubleQuote] must be viewed as \[OpenCurlyDoubleQuote]allowed \
advertising\[CloseCurlyDoubleQuote].  The controversy surrounds the \
difference between the maximum amount of advertising, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    StyleBox[
     SubscriptBox[
      StyleBox["A",
       FontWeight->"Plain"], 
      StyleBox["0",
       FontWeight->"Plain"]], "Input",
     FontSlant->"Italic"], ")"}], TraditionalForm]],ExpressionUUID->
  "f2ccada3-f5e3-4d6b-b3bd-0d1c140417d6"],
 ", and that which is allowed, ",
 StyleBox["A", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ".  Merchants want ",
 StyleBox["A", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " to be as high as possible, as close to full saturation, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    StyleBox[
     SubscriptBox[
      StyleBox["A",
       FontWeight->"Plain"], 
      StyleBox["0",
       FontWeight->"Plain"]], "Input",
     FontSlant->"Italic"], ")"}], TraditionalForm]],ExpressionUUID->
  "fa11e1e6-77a1-4c85-acd1-7a3da7c41f0a"],
 ", as they can get. This makes the term ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     StyleBox[
      SubscriptBox[
       StyleBox["A",
        FontWeight->"Plain"], 
       StyleBox["0",
        FontWeight->"Plain"]], "Input"], "-", "A"}], ")"}], TraditionalForm]],
  ExpressionUUID->"543c0721-4d2e-4e36-a473-5674a541b37a"],
 " approach zero. Residents want ",
 StyleBox["A", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " to be as low as possible, making the difference between the maximum and \
the allowed advertising ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     StyleBox[
      SubscriptBox[
       StyleBox["A",
        FontWeight->"Plain"], 
       StyleBox["0",
        FontWeight->"Plain"]], "Input"], "-", "A"}], ")"}], TraditionalForm]],
  ExpressionUUID->"ddc6829c-f321-4205-aa95-6ed7b9801e11"],
 " as large as possible. The condition ",
 StyleBox["A", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " = 0 may be viewed as \[OpenCurlyDoubleQuote]full regulation\
\[CloseCurlyDoubleQuote], the case of no advertising allowed.  Plotting ",
 StyleBox["Env", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ", in Figure 2.1, the term ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     StyleBox[
      SubscriptBox[
       StyleBox["A",
        FontWeight->"Plain"], 
       StyleBox["0",
        FontWeight->"Plain",
        FontSlant->"Plain"]], "Input"], "-", "A"}], ")"}], TraditionalForm]],
  ExpressionUUID->"94655107-aae7-4054-8e7c-78cd78b20722"],
 ", for an arbitrary value of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    StyleBox[
     SubscriptBox[
      StyleBox["A",
       FontWeight->"Plain"], 
      StyleBox["0",
       FontWeight->"Plain"]], "Input",
     FontSlant->"Italic"], ")"}], TraditionalForm]],ExpressionUUID->
  "62a602dd-fbb9-4737-97ce-e619f189658b"],
 " and two different values of ",
 StyleBox["\[Beta]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " against ",
 StyleBox["A", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " shows that the amount of environmental protection (",
 StyleBox["Env", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ") residents achieve falls with the increase of ",
 StyleBox["A", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ".  The exponent \[Beta] indicates the intensity with which residents derive \
utility from the ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     StyleBox[
      SubscriptBox[
       StyleBox["A",
        FontWeight->"Plain"], 
       StyleBox["0",
        FontWeight->"Plain"]], "Input"], "-", "A"}], ")"}], TraditionalForm]],
  ExpressionUUID->"d33245d3-f8e3-408e-bb0a-9d0034db2248"],
 " term thus determines ",
 StyleBox["the rate",
  FontSlant->"Italic"],
 " at which ",
 StyleBox["Env",
  FontSlant->"Italic"],
 " falls with the rise in ",
 StyleBox["A", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{
  3.52829960972114*^9, {3.528486211214731*^9, 3.5284862359441457`*^9}, {
   3.5285502177036934`*^9, 3.5285502184957385`*^9}, {3.5394702728845186`*^9, 
   3.5394703187791433`*^9}, {3.5394703744333267`*^9, 3.539470397303635*^9}, {
   3.54090082657008*^9, 
   3.5409008664273596`*^9}},ExpressionUUID->"58726a85-ee94-4ee6-8051-\
8b19cab2b1f6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig1", "=", 
  RowBox[{"Legended", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Env", "/.", "\[InvisibleSpace]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"A0", "\[Rule]", "1000"}], ",", 
           RowBox[{"\[Beta]", "\[Rule]", "0.7"}]}], "}"}]}], ",", 
        RowBox[{"Env", "/.", "\[InvisibleSpace]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"A0", "\[Rule]", "1000"}], ",", 
           RowBox[{"\[Beta]", "\[Rule]", "0.8"}]}], "}"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"A", ",", "0", ",", "999"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Dashing", "[", ".02", "]"}], ",", 
           RowBox[{"Hue", "[", "0.6", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Hue", "[", "0.9`", "]"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<A\>\"", ",", "\"\<Env\>\""}], "}"}]}]}], "]"}], ",", 
    RowBox[{"LineLegend", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Dashing", "[", ".02", "]"}], ",", 
          RowBox[{"Hue", "[", "0.6", "]"}]}], "}"}], ",", 
        RowBox[{"Hue", "[", "0.9", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<\[Beta] = .7\>\"", ",", "\"\<\[Beta] = .8\>\""}], "}"}]}],
      "]"}]}], "]"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.3936065131875*^9, 3.393606530375*^9}, {
   3.39360656046875*^9, 3.393606611375*^9}, {3.393715314504789*^9, 
   3.3937155058016644`*^9}, {3.3937156020204144`*^9, 3.393715605817289*^9}, 
   3.3937156582704144`*^9, {3.393716362254789*^9, 3.393716376973539*^9}, {
   3.393716516098539*^9, 3.393716527661039*^9}, {3.3937175072079144`*^9, 
   3.3937175200516644`*^9}, {3.3937178098954144`*^9, 3.393717817129789*^9}, {
   3.393718012536039*^9, 3.393718037348539*^9}, {3.3937181558641644`*^9, 
   3.3937181654266644`*^9}, {3.5202809061803007`*^9, 3.52028090843743*^9}, {
   3.5202809778544006`*^9, 3.520280982501666*^9}, {3.6960282555260878`*^9, 
   3.69602831207646*^9}, {3.6960283453178625`*^9, 3.696028346549511*^9}, {
   3.696028377599557*^9, 3.6960284617442966`*^9}},
 CellTags->"b:2.3",
 CellLabel->"In[7]:=",ExpressionUUID->"7617d9af-570c-4cba-bbda-7e0f8cb43a8d"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[0.02], 
          Hue[0.6, 1, 1]], 
         LineBox[CompressedData["
1:eJwVyXk81AkDx/EpXXKkcUWSKczaSXKMCM3XUmbL0WNKwxjjGNq2w9IokXs2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          "]]}, Annotation[#, "Charting`Private`Tag$1117#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Hue[0.9, 1, 1]], 
         LineBox[CompressedData["
1:eJwVyXs4kwsAx3Fd1aMcplLIyXXImFtZqf3c1UEdUxEblpFsFiKpSIho71uT
jo1EmVuHp4uUVOQplaKToUJHuliSkm662en88X0+f3wNuEI/3lQVFZXgX/1v
Z9Lt/ruhn1bvnLjhPztCiMHi442riuTMhsNWYxrhQqx/OeMbpeg5M3ygJn0h
V4jsWSskPws/MIVlr8VUjhDGOl2vxgunofSlp5/7RiHGDUsPjxZq4b1kmJXq
IURgRdaL14VGqCvNZI+aCnFoOJkYLrRD4NrDIWcVMXhduYmcJXRDgu1Gpikn
BuLOVP22IF+0p60JXPpEgOrUlNDNav5opA/x6BwBaLLarBC/QMy4+9y5R85H
3E2eeCWTgxAPWpiBHx+CFVkN8rYweJxwea+4EQ1F55m3eVHhqD4+vl7MiEbL
q+P5zL4IxAeNHp2o3war1nTq+bQonLN8qCwz24bvS2hLKd+jUaAo6ltwKgrE
ldPx3yNjcOx+R2nq71HoJY+wejK2Y/qu4vMfya1YrGJdbtwUixKzW1KP2Vth
3uX1tkcrHnUV0oXxiZEo8GoP8OXugEqRXC/mZQQu7bbbs1KaAOXJsg8cdgRK
KAvyD71JRKNVs/fgbR4YW3sjWGZJ4Lv6FnFX8SA10LVKSdkFmxrJyDJZODi7
W7VjOpLxwLK75ap6OOR5rMty1T3wT1mvx07bAg0Ntt/xoL1grUnoHhviYnKt
16n+ghRMNelaXraBi3WmxQsG76fi+cmOuIWtYaizvdRUdngfpiquVGiZh0Fi
I/5HyyoN+R0pIvf8UHC5Fv11j9LwnSOJdVSEgP38S5Ljvv3oeeH8raKcgzOu
y8YT9dJhmfvUujaJjVfdthGKm+l4uObzuWu0YCR5ltRTwjMgez/VMvjTZjBm
uxYsUWZA1a1Lp7IpEAM/Tu0IrchEhJebJj86AE/uJ9CC3A6A7q/GaDbfhKau
GYNZbw/A7eJBqertDfh6aWasUJSFf0WqxgVJ/uCNOokZ5tmYM+Y4JLRg4QLL
ptahMxs5tWl3Ihv+BEdyrPyN8CDMCyiS+ZvXY0TjsqRbJwcBozn6siofVD2i
6Je25OCYyqR9kGQtmlP7U6ghuZhSGhDaXumJxoDw3oFZhwCL+nmebDeoa7Ip
rIpDiOsRUCrMnZG3KLev0kUE+cADraGrK/GDtfMEfUSECQHvZ/lie2y5PVEl
GxXBt4haMqq0Q5tTcp3OmAgPxLvszJ/ZocBk753pn0T4vGXoVkq5Hey/7P/w
aFKEOZPbu0us7MCXEp5pFAKPf+MnVTrZov+p7N0DBoGcFweVw750uG6gfvNw
IhDrTVPPt6aj+k7l9CurCbStaR2ha9CRdO70onJXAtu29zXvOGmNeRlnXZN9
CBiduWmgL7OCN/XqX4ZhBBg/AuabllniqqCLGZ9NoOtOlfuFTDPEbK6Os8kl
8LeDjU/uCjMs8dwneycisIEb2Wf6jor9SyzV+HkEyptqaNWbqPCSp/eEFxO4
bjzyrNnEFJ2OdoKNdQRm7dlvMeWCETJMZpfMu0jAxcW76ijPCA6Ugc7OBgId
ibGZPfONUDCS47iuiUBJzddl7ARDsIufTfNqI1DP9dFzpBvg1TSxlPGUwALD
5VtIk8WQjEW2f3lGQDfaJFs3WQ9rn6xSqX9J4CPfaU5Zuy5q6od5tiMExG4m
ovRYHcRFOdss/UzgmgVTzf20Nn52jN3Sm0NipuK3QeljTdQ2tn7rVSeReGuh
0ldbE6GVRTSJJokJ9/uxXX4aaEnzypuvTeLksLtLcOZcZNuXcNQNSVz3cMo3
Us4EwyDxyD1jEhLB1qbCP2bg9VzvGzlUEjJBrj6dnAYfxRdzVRqJEz/5F8ff
KJmT8vbgm9Yk7i3OHdKl/WCeaT5FptuS2G7PSNb2nmCG1exqcXb49W1Nz2c6
f2RSpOs+KZeTmB65QkdTZYz5HwmrpSE=
          "]]}, Annotation[#, "Charting`Private`Tag$1117#2"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"A\"", TraditionalForm], 
       FormBox["\"Env\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 999}, {0., 251.18863905402006`}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"\[Beta] = .7\"", "\"\[Beta] = .8\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Dashing[0.18], 
                    Hue[0.6, 1, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Dashing[0.18], 
                    Hue[0.6, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0.9, 1, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0.9, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Dashing", "[", "0.02`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.6], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> Hue[0.6, 1., 0.6666666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"Hue", "[", "0.6`", "]"}], NumberMarks -> False]],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0.6, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    Hue[0.6], Editable -> False, Selectable -> False]}], 
                 "}"}], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.9], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> Hue[0.9, 1., 0.6666666666666667], FrameTicks -> 
                   None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"Hue", "[", "0.9`", "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0.9, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                Hue[0.9], Editable -> False, Selectable -> False]}], "}"}], 
           ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.6960284626987953`*^9, 3.6960611737835274`*^9, 
  3.696062921056128*^9, 3.7314231415366917`*^9},
 TextAlignment->Center,
 CellTags->"b:2.3",
 CellLabel->"Out[7]=",ExpressionUUID->"008ceb67-302d-4f23-bf48-0ee401481de2"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Decline in Env with different \[Beta] as advertising rises"
}], "FigureCaption",
 CellChangeTimes->{3.5285502495625153`*^9, 3.5408529820265284`*^9},
 TextAlignment->Center,ExpressionUUID->"d9bdcbd7-cb54-4600-a7fd-0d2355f1ac48"]
}, Open  ]],

Cell[TextData[{
 "The utility function describes the total utility that citizens receive from \
(1) municipal services and (2) environmental protection in the form of \
aesthetic regulation. The following expression describes that utility, ",
 StyleBox["U", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ", as a variant of a Stone-Geary production function where ",
 StyleBox["\[Alpha]",
  FontSlant->"Italic"],
 " is the citizens\[CloseCurlyQuote] preference for Environmental Regulation  \
(0 < ",
 StyleBox["\[Alpha]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " < 1):"
}], "Text",
 CellChangeTimes->{
  3.5282997701823177`*^9},ExpressionUUID->"c2a07d90-f6d4-4828-9393-\
eea6e8e8d5b7"],

Cell[BoxData[
 FormBox[
  RowBox[{"U", "=", 
   RowBox[{
    SuperscriptBox["Env", "\[Alpha]"], 
    SuperscriptBox["M", 
     RowBox[{"(", 
      RowBox[{"1", "-", "\[Alpha]"}], ")"}]]}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.52829978438713*^9},ExpressionUUID->"66eaeb0d-bafd-4d98-baa5-4a1a98b2b592"],

Cell[BoxData[
 RowBox[{
  RowBox[{"U", "=", 
   RowBox[{
    SuperscriptBox["Env", "\[Alpha]"], " ", 
    SuperscriptBox["M", 
     RowBox[{"(", 
      RowBox[{"1", "-", "\[Alpha]"}], ")"}]]}]}], ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{3.5202836460020094`*^9},
 FontSize->12,
 CellLabel->"In[8]:=",ExpressionUUID->"33ab226c-922e-4221-bb30-425e0c6de3f5"],

Cell[TextData[{
 "Note in the output above that the first term is environmental Protection (",
 StyleBox["Env", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ") and the second term is municipal services (",
 StyleBox["M", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "). We wish to maximize this function. It is mathematically helpful and \
common practice to take the Log of both sides of the utility ",
 Cell[BoxData[
  FormBox[
   RowBox[{"function", 
    SuperscriptBox[".", 
     ButtonBox[
      ButtonBox[
       ButtonBox["3",
        BaseStyle->"Hyperlink",
        ButtonData->"endnote3"],
       BaseStyle->"Hyperlink",
       ButtonData->"endnote"],
      BaseStyle->"Hyperlink",
      ButtonData->"endnote3"]]}], TraditionalForm]],ExpressionUUID->
  "49b3fae9-87be-4285-a06b-fb98e04c67c3"]
}], "Text",
 CellChangeTimes->{
  3.5282998149728794`*^9, {3.5283033496110487`*^9, 3.5283033739694424`*^9}, 
   3.52848624528368*^9, 3.5409008921108284`*^9, {3.540900946407934*^9, 
   3.540900960779756*^9}},ExpressionUUID->"b8983f4f-0e3a-4c97-9b78-\
235c4ab80e90"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Log", "[", "U", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Alpha]\[Beta]Log", "[", 
     RowBox[{
      SubscriptBox["A", "0"], "-", "A"}], "]"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "\[Alpha]"}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Gamma]Log", "[", "A", "]"}], "+", 
       RowBox[{"Log", "[", "q", "]"}]}], ")"}]}]}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5282998518459883`*^9},ExpressionUUID->"38807d88-8f69-453c-9a14-\
51ccacc0f067"],

Cell[BoxData[
 RowBox[{
  RowBox[{"logu", "=", 
   RowBox[{"PowerExpand", "[", 
    RowBox[{"Log", "[", "U", "]"}], "]"}]}], ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{3.520283878981335*^9},
 FontSize->12,
 CellLabel->"In[9]:=",ExpressionUUID->"a75f6dd2-e0cb-42d9-899a-ca33130cca4f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". Optimization and comparative statics"
}], "Section",
 CellChangeTimes->{
  3.5314461420803895`*^9, {3.5337329315420575`*^9, 
   3.5337329342522125`*^9}},ExpressionUUID->"e54c5bd7-baa4-40a0-95b7-\
0b40c865db20"],

Cell[TextData[{
 "Comparative statics allows us to examine how the model output changes with \
changes in the inputs. This is accomplished by taking the partial derivative \
of the logged function.  Because Log[utility] is monotonically increasing in \
utility we will sometimes discuss the change in utility even though it is the \
log of utility that we actually differentiate. The partial derivative of \
utility ",
 StyleBox["with respect to tax rate",
  FontSlant->"Italic"],
 " describes how utility changes with changes in tax rate. Taking the partial \
derivative of Log[",
 StyleBox["u", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "] w.r.t. ",
 StyleBox["q", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " produces a positive sign, indicating that as tax rate rises, utility ",
 Cell[BoxData[
  FormBox[
   RowBox[{"rises", 
    SuperscriptBox[":", 
     ButtonBox[
      ButtonBox[
       ButtonBox["4",
        BaseStyle->"Hyperlink",
        ButtonData->"endnote4"],
       BaseStyle->"Hyperlink",
       ButtonData->"endnote"],
      BaseStyle->"Hyperlink",
      ButtonData->"endnote4"]]}], TraditionalForm]],ExpressionUUID->
  "404ea625-d870-4077-90c8-643b8fa6fcc6"]
}], "Text",
 CellChangeTimes->{
  3.528299883131778*^9, {3.528303413899726*^9, 3.528303433213831*^9}, {
   3.540900977576717*^9, 3.540900999814989*^9}, 
   3.5409010695009747`*^9},ExpressionUUID->"82484f8c-5015-47b4-9e01-\
c884d9ed92a7"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"\[Delta]Log", "[", "U", "]"}], "\[Delta]q"], "=", 
   FractionBox[
    RowBox[{"1", "-", "\[Alpha]"}], "q"]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.52829989453543*^9},ExpressionUUID->"2ed1f9ba-4d48-45e1-8f14-78aa89bf4b24"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solv0", "=", 
   RowBox[{
    SubscriptBox["\[PartialD]", "q"], " ", "logu"}]}], ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{3.52028430722983*^9},
 FontSize->12,
 CellLabel->"In[10]:=",ExpressionUUID->"6d4aba0e-8278-4961-af08-218f107355c3"],

Cell[TextData[{
 "The partial derivative of utility ",
 StyleBox["with respect to advertising",
  FontSlant->"Italic"],
 "  is our real interest.  This describes how utility changes with changes in \
advertising. Taking the partial derivative of Log[",
 StyleBox["u", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "] w.r.t. ",
 StyleBox["A", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " produces:"
}], "Text",
 CellChangeTimes->{{3.5409010396452665`*^9, 
  3.540901051779961*^9}},ExpressionUUID->"239d42cb-c00d-4a97-a9d5-\
d6329c34b10e"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"\[Delta]Log", "[", "U", "]"}], "\[Delta]A"], "=", 
   RowBox[{
    FractionBox["\[Alpha]\[Beta]", 
     RowBox[{"A", "-", 
      SubscriptBox["A", "0"]}]], "+", 
    FractionBox[
     RowBox[{"\[Gamma]", "-", "\[Alpha]\[Gamma]"}], "A"]}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.52829993526976*^9},ExpressionUUID->"7ca0eb8a-2323-4541-b84a-9bdbb1882a25"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solv1", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"D", "[", 
    RowBox[{"logu", ",", "A"}], "]"}], "]"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{3.520284727733881*^9, 3.6960260120584793`*^9},
 FontSize->12,
 CellLabel->"In[11]:=",ExpressionUUID->"d36e0f06-6c44-4e9e-b215-f67565feb14d"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"\[Alpha]", " ", "\[Beta]"}], 
   RowBox[{"A", "-", "A0"}]], "+", 
  FractionBox[
   RowBox[{"\[Gamma]", "-", 
    RowBox[{"\[Alpha]", " ", "\[Gamma]"}]}], "A"]}]], "Output",
 CellChangeTimes->{3.6960260416622148`*^9, 3.696028168534424*^9, 
  3.696061174093355*^9, 3.6960629212135344`*^9, 3.731423141737276*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"4fdd5205-7098-49ec-9677-102fbdf33cba"]
}, Open  ]],

Cell[TextData[{
 "We want to know the value of ",
 StyleBox["A", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " at which the community achieves the optimal (most) utility. Setting the \
above equal to zero creates an implicit equation"
}], "Text",ExpressionUUID->"280b739b-e526-44a8-84de-e47874f34e07"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    FractionBox["\[Alpha]\[Beta]", 
     RowBox[{"A", "-", 
      SubscriptBox["A", "0"]}]], "+", 
    FractionBox[
     RowBox[{"\[Gamma]", "-", "\[Alpha]\[Gamma]"}], "A"]}], "=", "0"}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5282999809933753`*^9},ExpressionUUID->"ced25e07-e3af-40b1-97b7-\
525129749316"],

Cell["\<\
Transferring the second term on the left to the right hand side of the \
equation sets marginal cost equal to marginal benefit. We know that \
optimality is achieved in economic settings such as this when marginal cost \
equals marginal benefit.\
\>", "Text",ExpressionUUID->"876f27af-9193-4fac-8cf6-b375f5637cd2"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["\[Alpha]\[Beta]", 
    RowBox[{"A", "-", 
     SubscriptBox["A", "0"]}]], "=", 
   FractionBox[
    RowBox[{"\[Alpha]\[Gamma]", "-", "\[Gamma]"}], "A"]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5283000114511175`*^9},ExpressionUUID->"4cd52e40-f0be-48a5-89cd-\
f3b1b29bf43e"],

Cell[TextData[{
 "Solving for optimum ",
 StyleBox["A", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " in ",
 "Equation 2.8 ",
 "results in an unambiguous solution for ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox[
     StyleBox["A",
      FontWeight->"Plain"], 
     StyleBox["*",
      FontWeight->"Plain"]], "Input"], TraditionalForm]],ExpressionUUID->
  "d63aebb2-2108-45ab-a2b4-192d1b754870"],
 ", the optimal amount of allowed advertising:"
}], "Text",
 CellChangeTimes->{{3.539470568599433*^9, 3.5394705719606247`*^9}, {
  3.5409011004237432`*^9, 
  3.5409011074781466`*^9}},ExpressionUUID->"46bb62bc-a304-4f5b-8e41-\
4e2dc9ea807f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"solv2", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"solv1", "==", "0"}], ",", "A"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SuperscriptBox["A", "*"], "=", 
   RowBox[{
    RowBox[{"A", "/.", 
     RowBox[{"solv2", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "//", "Simplify"}]}], ";"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.394471832671875*^9, 3.520284932896616*^9, {3.6960260026683116`*^9, 
   3.696026003490844*^9}, {3.696028679533184*^9, 3.6960286804071584`*^9}},
 FontSize->12,
 CellLabel->"In[12]:=",ExpressionUUID->"8de76ed5-958d-418d-a61d-9ca668bd16ad"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["A", "*"], "=", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SubscriptBox["A", "0"], " ", 
      RowBox[{"(", 
       RowBox[{"\[Alpha]", "-", "1"}], ")"}], " ", "\[Gamma]"}], 
     RowBox[{
      RowBox[{"\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{"\[Beta]", "-", "\[Gamma]"}], ")"}]}], "+", "\[Gamma]"}]]}]}],
   TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5283000421938753`*^9, 3.6960260634144087`*^9, {3.6960279930281363`*^9, 
   3.6960279986674366`*^9}},ExpressionUUID->"62837582-3a29-46fb-8f3b-\
d328fdbbd416"],

Cell["\<\
Remember the ordinal nature of utility. If we achieve an optimum this \
represents a \"peak\" utility, the highest possible. All change from that \
point must be in a direction resulting in diminished utility. Thus, to test \
the model for optimality, we are only interested in the sign of certain \
derivatives.\
\>", "Text",ExpressionUUID->"1b0e2da5-71f0-404c-8f7d-a587f09072b9"],

Cell[TextData[{
 "Comparative statics performed on this expression below have the correct \
sign.  Increases in ",
 StyleBox["\[Gamma]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ", the productivity of advertising, shifts the marginal benefit curve \
outward and results in increases in optimal advertising, as expected. \
Increases ",
 StyleBox["\[Beta]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ", the disutility for advertising, shifts the marginal cost curve inward and \
results in decreases in optimal advertising (recall that 0 < ",
 StyleBox["\[Alpha]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " < 1 is what makes the numerator in both expressions negative).  These \
expressions constitute the dilemma the city finds itself in when it reduces \
the efficiency of advertising or experiences an increase in disutility for \
advertising."
}], "Text",ExpressionUUID->"d7a8ac08-17e7-4ab0-8c80-eaa182f1c120"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     SubscriptBox["\[PartialD]", "\[Gamma]"], 
     SuperscriptBox["A", "*"]}], "]"}], "//", "TraditionalForm"}], 
  ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.520285099780161*^9, 3.5202851031913557`*^9}, 
   3.5202851511500993`*^9},
 FontSize->12,
 CellLabel->"In[14]:=",ExpressionUUID->"07ec6a38-fc62-4054-b354-f2b04fdd03ce"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    SuperscriptBox["\[Delta]A", "*"], "\[Delta]\[Gamma]"], "=", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Alpha]", "-", "1"}], ")"}], " ", "\[Alpha]", " ", 
      SubscriptBox["A", "0"], " ", "\[Beta]"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Alpha]", " ", 
         RowBox[{"(", 
          RowBox[{"\[Beta]", "-", "\[Gamma]"}], ")"}]}], "+", "\[Gamma]"}], 
       ")"}], "2"]]}]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.528300086792426*^9, {3.6960280047885704`*^9, 
   3.696028007035343*^9}},ExpressionUUID->"c51db8f0-08f5-4a5e-9bee-\
2713cd262b59"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     SubscriptBox["\[PartialD]", "\[Beta]"], 
     SuperscriptBox["A", "*"]}], "]"}], "//", "TraditionalForm"}], 
  ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.520285107517604*^9, 3.5202851102417593`*^9}, 
   3.520285165094897*^9},
 FontSize->12,
 CellLabel->"In[15]:=",ExpressionUUID->"55f43157-1077-4619-a116-985272d0c24f"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    SuperscriptBox["\[Delta]A", "*"], "\[Delta]\[Beta]"], "=", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Alpha]", "-", "1"}], ")"}], " ", "\[Alpha]", " ", 
     SubscriptBox["A", "0"], " ", "\[Gamma]"}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        RowBox[{"(", 
         RowBox[{"\[Beta]", "-", "\[Gamma]"}], ")"}]}], "+", "\[Gamma]"}], 
      ")"}], "2"]]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5283001167861423`*^9, {3.6960280198561306`*^9, 
   3.696028021098363*^9}},ExpressionUUID->"ca3a8780-b766-48b2-85b3-\
6fbf92e97166"],

Cell[TextData[{
 "We also have an intuitive result for the derivative of ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox[
     StyleBox["A",
      FontWeight->"Plain"], 
     StyleBox["*",
      FontWeight->"Plain"]], "Input"], TraditionalForm]],ExpressionUUID->
  "a880e3fa-d316-4805-a124-c5aa942cff4f"],
 " w.r.t ",
 StyleBox["\[Alpha]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ".  Increases in ",
 StyleBox["\[Alpha]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " represent an increase in the community's ",
 StyleBox["preference",
  FontSlant->"Italic"],
 " for environmental regulation over the other forms of municipal services.  \
The negative derivative indicates that an increase in ",
 StyleBox["\[Alpha]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " decreases advertising from the optimal."
}], "Text",
 CellChangeTimes->{{3.5394706209964294`*^9, 
  3.5394706209964294`*^9}},ExpressionUUID->"b8f5f0d3-2a01-46cd-83db-\
b4497787606c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"FullSimplify", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      SuperscriptBox["A", "*"], ",", "\[Alpha]"}], "]"}], "]"}], "//", 
   "TraditionalForm"}], ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.520285218159932*^9, 3.5202852240772705`*^9}, 
   3.5202852577191944`*^9},
 FontSize->12,
 CellLabel->"In[16]:=",ExpressionUUID->"5227055d-2162-4ded-a5c8-ed81afddc1e8"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    SuperscriptBox["\[Delta]A", "*"], "\[Delta]\[Alpha]"], "=", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SubscriptBox["A", "0"], " ", "\[Beta]", " ", "\[Gamma]"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Alpha]", " ", 
         RowBox[{"(", 
          RowBox[{"\[Beta]", "-", "\[Gamma]"}], ")"}]}], "+", "\[Gamma]"}], 
       ")"}], "2"]]}]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5283001482439413`*^9, {3.6960280266095095`*^9, 
   3.696028027917438*^9}},ExpressionUUID->"94a4c1f5-e5fd-4bc1-b8a2-\
c0618a445eb9"],

Cell["\<\
Below is the second derivative of utility with respect to advertising. As \
both numerators are negative, the second derivative is negative, indicating \
that we have a global optimum. (This is not surprising because all functions \
are strictly convex).\
\>", "Text",
 CellChangeTimes->{{3.5409011401540155`*^9, 
  3.5409011441182423`*^9}},ExpressionUUID->"0318622b-b1d9-4ecd-b662-\
27f568419405"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"solv3", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"D", "[", 
     RowBox[{"logu", ",", 
      RowBox[{"{", 
       RowBox[{"A", ",", "2"}], "}"}]}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"solv3", "//", "TraditionalForm"}], ";"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{3.520285319635736*^9},
 FontSize->12,
 CellLabel->"In[17]:=",ExpressionUUID->"c3e28d9e-f258-40e8-8172-13c605f719f5"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Delta]", "2"], 
     RowBox[{"Log", "[", "U", "]"}]}], 
    SuperscriptBox["\[Delta]A", "2"]], "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Alpha]", "-", "1"}], ")"}], " ", "\[Gamma]"}], 
     SuperscriptBox["A", "2"]], "-", 
    FractionBox[
     RowBox[{"\[Alpha]", " ", "\[Beta]"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"A", "-", 
        SubscriptBox["A", "0"]}], ")"}], "2"]]}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.528300175779516*^9, {3.696028036236724*^9, 
   3.6960280372223835`*^9}},ExpressionUUID->"0c8587b8-9de3-4a0c-b423-\
da72fbc32d1e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". A graphic illustration"
}], "Section",
 CellChangeTimes->{
  3.531446167755858*^9, {3.5330493456240997`*^9, 3.5330493463501415`*^9}, {
   3.533732966064032*^9, 3.5337329738894796`*^9}, 
   3.540901152322712*^9},ExpressionUUID->"1702a663-342c-4dda-9631-\
4de2cc05df8d"],

Cell["\<\
To create graphics that illustrate this process we define the marginal \
benefit and marginal cost as functions for plotting the marginal benefit and \
marginal cost curves for advertising. \
\>", "Text",
 CellChangeTimes->{{3.5284862699460907`*^9, 3.5284862791856194`*^9}, 
   3.533049402115331*^9, 
   3.540901162546296*^9},ExpressionUUID->"788303a1-162b-48ee-ac22-\
31f20f818430"],

Cell[CellGroupData[{

Cell["\<\
We can insert arbitrary values for dependent variables to produce numeric \
answers for marginal benefit and marginal cost.  Keep in mind that these \
numbers don't mean anything until we have others for comparison.\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.5283002452804914`*^9, {3.5330494070526133`*^9, 3.533049417442208*^9}, {
   3.533049796940914*^9, 3.533049806208444*^9}, {3.5409011716948195`*^9, 
   3.5409011725288677`*^9}},ExpressionUUID->"87cdccd1-6160-41a5-b5c9-\
84e299843f77"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"mb", "[", 
    RowBox[{"A_", ",", "\[Alpha]_", ",", "\[Gamma]_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "\[Alpha]"}], ")"}], " ", 
    RowBox[{"\[Gamma]", "/", "A"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"mc", "[", 
    RowBox[{"A_", ",", "\[Alpha]_", ",", "\[Beta]_", ",", 
     RowBox[{"A0", ":", "_"}]}], "]"}], "=", 
   RowBox[{"\[Alpha]", "*", 
    RowBox[{"\[Beta]", "/", 
     RowBox[{"(", 
      RowBox[{"A0", "-", "A"}], ")"}]}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "h_", "]"}], ":=", 
   RowBox[{"Hue", "[", 
    RowBox[{"h", "*", 
     RowBox[{"Pi", "/", "360"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"t", "[", "t_", "]"}], ":=", 
   RowBox[{"Thickness", "[", 
    RowBox[{"t", "/", "100"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"dash", "[", "d_", "]"}], ":=", 
   RowBox[{"Dashing", "[", 
    RowBox[{"{", 
     RowBox[{"d", ",", "d"}], "}"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"mb", "[", 
   RowBox[{".8", ",", ".5", ",", ".9"}], "]"}], ";"}], "\n", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"mc", "[", 
    RowBox[{"1", ",", ".5", ",", "1", " ", ",", "100"}], "]"}], 
   ";"}]}]}], "Input",
 Editable->False,
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5203342552926955`*^9, 3.5283002452804914`*^9, 
  3.5330493847853403`*^9},
 FontSize->12,
 CellLabel->"In[19]:=",ExpressionUUID->"c5964481-e682-4aeb-92ea-e6f934c18082"]
}, Open  ]],

Cell["\<\
Plots of marginal benefit and marginal cost against advertising in Figure 2.2 \
indicate the functions have the expected classical shape but the x axis is \
not intuitive as the marginal benefit is falling with increased advertising. \
Recall this is from the utility maximizing perspective of the community, not \
the merchants.\
\>", "Text",
 CellChangeTimes->{{3.528486360522271*^9, 3.528486365961582*^9}, {
  3.5285502705247145`*^9, 
  3.5285502709307375`*^9}},ExpressionUUID->"8febdbdd-e221-48b0-a74b-\
a8904da34fcd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"mb", "[", 
        RowBox[{"A", ",", "0.5", ",", "5"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"A", ",", "1", ",", "100"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.1"}], "}"}]}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Advertising\>\"", ",", "\"\<Marginal Benefit\>\""}], 
         "}"}]}]}], "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"mc", "[", 
        RowBox[{"A", ",", "0.5", ",", "5", ",", "100"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"A", ",", "10", ",", "70"}], "}"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Advertising\>\"", ",", "\"\<Marginal Cost\>\""}], 
         "}"}]}]}], "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "450"}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5202853663674088`*^9, 3.5202853681375103`*^9}, {
  3.520285564368734*^9, 3.5202856035259733`*^9}},
 FontSize->12,
 CellLabel->"In[26]:=",ExpressionUUID->"092c2029-05c5-4d11-8306-907f90f5f399"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAACknd9vcBOUCamZmZmZm5P7SefMMV
GzlAKSf8WPt9uT/sYpjuLjE7QF3L5EFGibc/e3PC1IojPUBOKh2EvPa1P/Cu
muG+Pz9ATFEj9Qt7tD92QFsRCalAQDZpOHUUNbM/n09wD1SgQUCLcXTjmiey
Pzt03CCLrEJAuKr2N9kisT8Cv8+P46ZDQOwASjWNSLA/PR8aEii2REACo8P4
j+auP7tKhi58wEVAfv2apDdsrT9knHmo8bhGQJyRynp+Kqw/gAPENVPGR0Am
HsByW+uqP8eQlSDWwUhA4BmAPeHZqT9R6YilaLhJQFLQUNgN4qg/TlfTPefD
SkDlVP7lXumnP3brpDOHvUtAPi3jADMSpz8Slc08E8xMQHkVJcByOaY/8QkY
4K7VTUDIiwuSl3OlP/uk6eBrzU5A9FP3sg/HpD94VRL1FNpPQElpLx3PF6Q/
EBZhs29qUEDK3R8DU36jPwXnSblc5VBAYtyjFIDwoj+0Qt7Iv2pRQOWIVCJ0
X6I/eDE2hzPnUUCTKlp3vN+hP/aqOU8dblJAVRkD7uRcoT+JtwDGF+xSQLG4
uTRM6aA/vqnYCZpnU0BEi+etqH2gP6wmXFeS7VNAVRefwssOoD+wNqNTm2pU
QCrFP4joWJ8/btGVWRryVEAQ55wHII6eP81RmSwhd1VAe3AkLcTQnT9CZWCu
OPNVQJCWt101KJ0/cAPTOcZ5VkDe9PIiqHmcP7Q0CXRk91ZAGYUhQejdmz+Z
S1B7inJXQAQBUCmMS5s/OO1CjCb4V0DKQlI/ZrOaP+wh+UvTdFhA3IIAaEgr
mj/OV6f+/3ZYQKxtsu30KJo/sI1VsSx5WEBqJzfdoSaaP3T5sRaGfVhAlUVI
+fwhmj/80GrhOIZYQMYNdiK4GJo/DYDcdp6XWEDgdocgQgaaPy7ev6FpulhA
DGvDCaThmT8QFG5UlrxYQM3465Nd35k/8kkcB8O+WEBvB3SEF92ZP7a1eGwc
w1hA+sQ2mIzYmT8+jTE3z8tYQFWilYd7z5k/TjyjzDTdWEDFz05ubL2ZPzBy
UX9h31hAAGbeUSy7mT8SqP8xjuFYQPg1IprsuJk/1hNcl+flWEBN91xYbrSZ
P17rFGKa7lhAjDC+iHarmT9AIcMUx/BYQNSEDo85qZk/Ildxx/PyWEAm6kD5
/KaZP+bCzSxN91hARIHj+ISimT/I+HvfeflYQIKWH45JoJk/qi4qkqb7WECe
g9WGDp6ZP4xk2ETT/VhA91Dr4tObmT9vmob3//9YQPQPR6KZmZk/BorKOg==

           "]]},
         Annotation[#, "Charting`Private`Tag$2044#1"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox["\"Advertising\"", TraditionalForm], 
        FormBox["\"Marginal Benefit\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0., 99.99999797959184}, {0, 0.1}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVjns0lAkYh2d1dstl7KYVxaRpZ0RMLiuyzLyvTOMun0wlFK0piQ0JyW2s
9iCl07YqBnPJNFJI3+e2arYoVEukcqymttrWbkxJHddq7R+/85znn+f8mLv2
B4t0aDRawPz+Z6HPUmsajYXeY69XdSZKIKiobWWcLguv14gi+AcksLR3l+mg
EQtjIrvU15MlIA+pW1jPZmHKzfi5tlQJtOz0frnTj4UdaSNCKlMCIwfTFeoS
FoZdYBZfKpDARrmGkc1h4ycbPa82mQRos0qjj9stkV4pdArpl8Dbe9Z7yREr
1IthVrzmlkNXam2LqZ8NGsZ1ab2rykG/0e7BjzIOjmTssY6lV4CoqK92s7E9
ruuGOKW4ApwtDRLc+Q74sfCkbOt4BWzsV+8RFzmibl0eZfBDJejdHu/o7vkW
X3iqusNHK2HDBZbF3lknLD6rcRpxlEKz5F5dtIcz+oVJbQdSpCBNzeQ2Jbrg
o3irQUGzFHgVKnu6ZD3SM3bfTZiRwvJH/tvVT1zRLLJ17hRfBjFT4zlddDd8
cPdZwddFMnhv85WGI3THQ468Mu6wDNbXXJSWlHDxxU394x0cOYwZ+UZuucHD
L0lvo9QMOSQI7G1aFiDOsLZcfzYgB8Xkr+eSyhDnlkwaH1ijgPcOea5D4IGd
7oopVaECVp3UF3v+6YFZf5w9OTyqgPzdS7wGUzfgpO3R4QX+54DesdXKzMwT
jxD5+wRN5+DOL+b5BVc8UZzE1mZZVEH0MWnptDcf3/eUpLUUVIG5YVSXySs+
Pg07zbz9mRLoC+TJUbkbsaxXNFuVogSG2MI91FKAVjdkz1/OKGERO7wxuHPe
9ylK7+SeBw53WV1qhBeuznsdGrJQBYkao3Zfmjde28aT3StXgXaiSOhzxht1
OAIvE4dqENjdKvXh+KB5lsQwsKsark64zU72+ODQ7V5RRfIFiLd1HOoT+eK/
ss2dJKMG3LXRA6G6figt1rfp1dQAn2UaQJf7oaZnuZ5x+UVYnVOYdsPFH9eF
8f+6GnUJrEWuavaQPw50TX/Y7lkL0ddi8sjEAFxRkEvPWFUH16QD0ePGgajW
mfaQLa6HCdWnSbumQGS6ezyfO10Pu9g1uqUBmzDyxPc5hxmX4c2an50b3mzC
jsCEB/rNlyG8/8ObdH4QOrWdhZ+CG4AjXyxlFAchzcVybf67Bjje2B5u8jQI
TbjNVw5cvgIGnzcOKm0IbF4vPyreT8J9GY87ZUvgqXQD9dskEkp5nTKftQRq
bI+YiVJIsEobjB21J3A8d5YIyCSB/2pmzsGZwNayIzdtjpKQ2QfMq0hgfFCt
P/M8Cdry7r33hQS2ZPQzJp6QQH0X3MPaSiCGMisKn5OQ8WjIMWUbgf7tS8K+
+ZsEvcWjs6ZhBPLDko5t05JgmWd4fEckgdMWy172zZGwI3Zzwz+xBL67e2aK
tpwC9sLhpW5xBJqs6D9xkUHBqCL6cFH8/L/dFgmhTArSHx/k2yUQ6Doh+6LJ
ioKSoDMPkw8SyKsyVopdKIgYW+l2K4XAF5atBS5uFLAKqytN0gjsmXzYouVR
0NDeGtOaTqCq3kknSkDBoUjP3/UzCPxt54CZuS8F+OGOQ0TmfG+sOm8wgIJF
pSEltVkEWoyLuCUEBb3Oj2c+ZROYnd0iEAop+A9Y1zPw
           "]]},
         Annotation[#, "Charting`Private`Tag$2088#1"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox["\"Advertising\"", TraditionalForm], 
        FormBox["\"Marginal Cost\"", TraditionalForm]},
      AxesOrigin->{10, 0.027777778155706728`},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{10, 70}, {0.027777778155706728`, 0.08333332993197294}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->450,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.39360641275*^9, 3.393718413379789*^9, 3.393722049254789*^9, 
   3.393724971911039*^9, 3.3937806738164997`*^9, 3.3937807993477497`*^9, 
   3.3938031568789997`*^9, 3.3938057976602497`*^9, 3.393850670234375*^9, 
   3.394469140375*^9, 3.3944774655625*^9, 3.520285371234687*^9, {
   3.5202855877220697`*^9, 3.5202856038439918`*^9}, 3.5203332138911304`*^9, 
   3.5283002762562633`*^9, 3.528301027788248*^9, 3.5283016473536854`*^9, 
   3.5283017857005987`*^9, {3.528486311490467*^9, 3.5284863335337276`*^9}, 
   3.5284867251981297`*^9, 3.5284867962701945`*^9, 3.528550170289981*^9, 
   3.5314462859506187`*^9, {3.5330480254795923`*^9, 3.533048046282782*^9}, 
   3.53305084116864*^9, 3.5335976312983007`*^9, 3.5337327267543445`*^9, 
   3.533752845546875*^9, 3.5337529360625*^9, 3.535291727703125*^9, 
   3.5393637293518667`*^9, 3.5393884840904675`*^9, 3.53946991781621*^9, 
   3.5394700318527327`*^9, 3.5395607173036437`*^9, 3.540124559817525*^9, 
   3.540852455849433*^9, 3.54085523532941*^9, 3.5415977958454475`*^9, 
   3.5432347853349266`*^9, 3.543237527382763*^9, 3.54324293726119*^9, 
   3.546891549395883*^9, 3.6960281687745357`*^9, 3.696061174606718*^9, 
   3.696062921504319*^9, 3.7314231420791335`*^9},
 TextAlignment->Center,
 CellLabel->"Out[26]=",ExpressionUUID->"dab7e2d2-91b2-41a2-b668-e86f80b86426"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Marginal Benefit and Marginal Cost of Advertising from community perspective"
}], "FigureCaption",
 CellChangeTimes->{3.528550299530373*^9, 3.540852985603733*^9},
 TextAlignment->Center,ExpressionUUID->"1837baba-b35d-4afc-b221-3bf519d3815e"]
}, Open  ]],

Cell["\<\
The intersection of marginal cost and marginal benefits curves in Figure 2.3 \
marks the optimal advertising, which in turn maximizes utility for the \
community.\
\>", "Text",
 CellChangeTimes->{{3.5284863907429996`*^9, 3.5284863959202957`*^9}, {
   3.5285503122771025`*^9, 3.528550312824134*^9}, 
   3.540901192230994*^9},ExpressionUUID->"28c4796e-a286-469f-9954-\
e01b08ca379d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mb1", "=", 
   RowBox[{"mb", "[", 
    RowBox[{"A", ",", ".5", ",", "20"}], "]"}]}], ";", 
  RowBox[{"mc1", "=", 
   RowBox[{"mc", "[", 
    RowBox[{"A", ",", ".5", ",", "25", ",", "100"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"mb1", ",", "mc1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"A", ",", "1", ",", "99.9"}], "}"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"h", "[", "90", "]"}], ",", 
          RowBox[{"t", "[", ".5", "]"}], ",", 
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"5", ",", "10"}], "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"h", "[", "225", "]"}], ",", 
          RowBox[{"t", "[", "1.1", "]"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<Advertising\>\"", ",", "\"\<Marg. Benefit or Cost\>\""}], 
       "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", "None"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"AbsoluteThickness", "[", "4", "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.3937147738016644`*^9, {3.5202854917865825`*^9, 3.5202854921826053`*^9}, 
   3.5202857020806103`*^9, {3.520285810444809*^9, 3.520285810805829*^9}, {
   3.5408524853421197`*^9, 3.540852502938126*^9}},
 FontSize->12,
 CellLabel->"In[27]:=",ExpressionUUID->"7f78218a-e5ba-4c94-a01e-0827479d4d28"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"line1", "=", 
   RowBox[{"Quiet", "[", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"mb1", "\[Equal]", "mc1"}], ",", "A"}], "]"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"L1", "=", 
   RowBox[{"A", "/.", "\[InvisibleSpace]", 
    RowBox[{
    "line1", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"L2", "=", 
   RowBox[{"mc1", "/.", "\[InvisibleSpace]", 
    RowBox[{"A", "\[Rule]", "L1"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"dash", "[", "0.015", "]"}], ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"L1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"L1", ",", "L2"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";", 
  RowBox[{"p3", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Graphics", "[", "p1", "]"}], ",", 
       RowBox[{"Graphics", "[", "p2", "]"}]}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Optimal advertising\>\""}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<advertising\>\"", ",", "\"\<benefit  or cost\>\""}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"Inset", "[", 
       RowBox[{"\"\<     A*\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"45", ",", ".02"}], "}"}]}], "]"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Legended", "[", 
  RowBox[{"p3", ",", 
   RowBox[{"LineLegend", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Dashing", "[", ".02", "]"}], ",", 
         RowBox[{"h", "[", "90", "]"}]}], "}"}], ",", 
       RowBox[{"h", "[", "225", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<marginal cost\>\"", ",", "\"\<marginal benefit\>\""}], 
      "}"}]}], "]"}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.393606809984375*^9, 3.39360688459375*^9}, {
   3.3936070250625*^9, 3.393607085484375*^9}, {3.393607180625*^9, 
   3.39360720065625*^9}, 3.393607264296875*^9, {3.393608254328125*^9, 
   3.393608269390625*^9}, {3.393608431765625*^9, 3.393608529671875*^9}, {
   3.393608613125*^9, 3.393608628265625*^9}, {3.393608673078125*^9, 
   3.3936087046875*^9}, {3.393608748140625*^9, 3.3936087495625*^9}, {
   3.393608797*^9, 3.393608842296875*^9}, {3.3936089146875*^9, 
   3.393608999703125*^9}, {3.393609071125*^9, 3.393609099421875*^9}, 
   3.393609154203125*^9, {3.393718490786039*^9, 3.393718492817289*^9}, {
   3.393718528504789*^9, 3.3937185695516644`*^9}, {3.393850771296875*^9, 
   3.393850932140625*^9}, {3.520285460387787*^9, 3.520285460546796*^9}, {
   3.540852773425597*^9, 3.5408528111467543`*^9}, {3.696028718888039*^9, 
   3.6960288156154118`*^9}, {3.6960289029471955`*^9, 3.696028925346442*^9}, {
   3.696028957456337*^9, 3.696029011466184*^9}, {3.696029089950309*^9, 
   3.6960291711863647`*^9}},
 FontSize->12,
 CellLabel->"In[29]:=",ExpressionUUID->"3fd787a2-43f3-4c83-a1e2-d438f68ffb37"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[
            NCache[Rational[1, 4] Pi, 0.7853981633974483], 1, 1], 
           Thickness[0.005], 
           AbsoluteDashing[{5, 10}]], 
          LineBox[CompressedData["
1:eJwdlHs01Akfxi0SKqut9Y5I1DSNYUZjkpC+30mJdb/201brGl0o1bpEF+lC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           "]]}, Annotation[#, "Charting`Private`Tag$2160#1"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[
            NCache[-1 + Rational[5, 8] Pi, 0.9634954084936207], 1, 1], 
           Thickness[0.011000000000000001`]], 
          LineBox[CompressedData["
1:eJwdjHk81AkfgO20ImIVmyNhROWIda0O+n4lVyXM/H5CeltyLNsmSY2o1a7C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           "]]}, Annotation[#, "Charting`Private`Tag$2160#2"]& ]}}, {}, {}}, {
      Dashing[{0.015, 0.015}], 
      LineBox[{{44.44444444444444, 0}, {44.44444444444444, 
        0.22499999999999998`}}]}}, {
    PlotLabel -> FormBox["\"Optimal advertising\"", TraditionalForm], 
     FrameLabel -> {
       FormBox["\"advertising\"", TraditionalForm], 
       FormBox["\"benefit  or cost\"", TraditionalForm]}, PlotRange -> All, 
     GridLines -> Automatic, Epilog -> TagBox[
       InsetBox["     A*", {45, 0.02}], "InsetString"], DisplayFunction -> 
     Identity, Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
     FrameTicks -> {{{}, {}}, {{}, {}}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
     All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
        FormBox["\"Marg. Benefit or Cost\"", TraditionalForm], None}, {
        FormBox["\"Advertising\"", TraditionalForm], None}}, 
     FrameTicks -> {{None, None}, {None, None}}, GridLines -> {None, None}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0., 99.89999798163267}, {0, 1}},
      PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"marginal cost\"", "\"marginal benefit\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Dashing[0.18], 
                    Hue[
                    NCache[Rational[1, 4] Pi, 0.7853981633974483], 1, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Dashing[0.18], 
                    Hue[
                    NCache[Rational[1, 4] Pi, 0.7853981633974483], 1, 
                    1]], {}}}, AspectRatio -> Full, ImageSize -> {40, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[
                    NCache[-1 + Rational[5, 8] Pi, 0.9634954084936207], 1, 
                    1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[
                    NCache[-1 + Rational[5, 8] Pi, 0.9634954084936207], 1, 
                    1]], {}}}, AspectRatio -> Full, ImageSize -> {40, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Dashing", "[", "0.02`", "]"}], ",", 
                   RowBox[{"Hue", "[", 
                    FractionBox["\[Pi]", "4"], "]"}]}], "}"}], ",", 
               RowBox[{"Hue", "[", 
                 FractionBox[
                  RowBox[{"5", " ", "\[Pi]"}], "8"], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.393606412890625*^9, {3.3936068305*^9, 3.393606892515625*^9}, 
   3.393607027953125*^9, 3.393607089484375*^9, 3.393607205015625*^9, 
   3.393607269921875*^9, 3.39360853565625*^9, 3.393608633640625*^9, 
   3.39360870946875*^9, 3.39360875628125*^9, {3.39360880709375*^9, 
   3.3936088441875*^9}, 3.393608920640625*^9, {3.393608951703125*^9, 
   3.393608976765625*^9}, 3.393609056984375*^9, 3.39360910425*^9, {
   3.393718468004789*^9, 3.3937184962391644`*^9}, {3.3937185504266644`*^9, 
   3.393718572223539*^9}, 3.393722049442289*^9, 3.3937249721141644`*^9, 
   3.3937806740039997`*^9, 3.3937807996446247`*^9, 3.3938031572539997`*^9, 
   3.3938057980664997`*^9, 3.393850670375*^9, {3.393850783921875*^9, 
   3.39385081803125*^9}, 3.3938508683125*^9, {3.393850901375*^9, 
   3.39385093278125*^9}, 3.394469140546875*^9, 3.39447746575*^9, 
   3.5202854088458385`*^9, 3.520285461353842*^9, 3.5202857251209283`*^9, 
   3.520285813876005*^9, 3.520333214628173*^9, 3.528300327349186*^9, 
   3.528301027856252*^9, 3.528301647419689*^9, 3.5283017858016043`*^9, 
   3.528486725253133*^9, 3.528486796320197*^9, 3.5285501708440127`*^9, 
   3.531446286047624*^9, {3.533048026100628*^9, 3.5330480463627863`*^9}, 
   3.5330508412766466`*^9, 3.5335976315951757`*^9, 3.533732727390381*^9, 
   3.533752845859375*^9, 3.53375293621875*^9, 3.53529172803125*^9, 
   3.539363730071908*^9, 3.5393884842714777`*^9, 3.5394699190782824`*^9, 
   3.539470031962739*^9, 3.5395607174076495`*^9, 3.540124560929589*^9, 
   3.5408524571525073`*^9, 3.5408526174616766`*^9, {3.5408526639163337`*^9, 
   3.5408527001514063`*^9}, {3.540852742484827*^9, 3.5408527619659414`*^9}, {
   3.5408528024202557`*^9, 3.540852812669842*^9}, 3.540855236136456*^9, 
   3.5415977973675346`*^9, 3.5432347869050164`*^9, 3.543237528826845*^9, 
   3.5432429383722534`*^9, 3.5468915512229877`*^9, 3.696028168876334*^9, 
   3.696028817885141*^9, 3.6960289264198284`*^9, 3.696028962718664*^9, 
   3.69602901259916*^9, {3.6960291076879454`*^9, 3.6960291715482054`*^9}, 
   3.6960611747821846`*^9, 3.696062921694826*^9, 3.731423142218532*^9},
 TextAlignment->Center,
 CellLabel->"Out[33]=",ExpressionUUID->"59f3cd92-b51f-46ac-bc98-7bf54379e0d0"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Optimal advertising at the intersection of marginal benefit and marginal \
cost"
}], "FigureCaption",
 CellChangeTimes->{3.528550347958143*^9, 3.5408529875708456`*^9},
 TextAlignment->Center,ExpressionUUID->"2ad9b6e0-9ceb-40de-b035-0025e8b89203"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"p3a", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"p3", ",", 
     RowBox[{"ImageSize", "\[Rule]", "700"}]}], "]"}]}], ";", 
  RowBox[{"shleg1", "=", 
   RowBox[{"ShowLegend", "[", 
    RowBox[{"p3a", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Graphics", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Directive", "[", 
               RowBox[{
                RowBox[{"h", "[", "90", "]"}], ",", 
                RowBox[{"t", "[", "0.5", "]"}], ",", 
                RowBox[{"AbsoluteDashing", "[", 
                 RowBox[{"{", 
                  RowBox[{"5", ",", "10"}], "}"}], "]"}]}], "]"}], ",", 
              RowBox[{"Line", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"8", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
            "]"}], ",", "\"\<Marginal Benefit\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Graphics", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Directive", "[", 
               RowBox[{
                RowBox[{"h", "[", "225", "]"}], ",", 
                RowBox[{"Thickness", "[", ".05", "]"}]}], "]"}], ",", 
              RowBox[{"Line", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"8", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
            "]"}], ",", "\"\<Marginal Cost\>\""}], "}"}]}], "}"}], ",", 
       RowBox[{"LegendSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0.3"}], "}"}]}], ",", 
       RowBox[{"LegendPosition", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.8", ",", 
          RowBox[{"-", "0.2"}]}], "}"}]}], ",", 
       RowBox[{"LegendShadow", "\[Rule]", "None"}], ",", 
       RowBox[{"LegendTextSpace", "\[Rule]", "5"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.393609198890625*^9, {3.393609249671875*^9, 3.3936093153125*^9}, {
   3.39360938571875*^9, 3.393609396515625*^9}, {3.393609858*^9, 
   3.393609868703125*^9}, {3.39360990715625*^9, 3.393609918453125*^9}, 
   3.393609961515625*^9, {3.393610035734375*^9, 3.39361004834375*^9}, {
   3.39361015053125*^9, 3.39361019575*^9}, {3.393610226484375*^9, 
   3.393610232390625*^9}, {3.3936103819375*^9, 3.3936104593125*^9}, {
   3.39361051025*^9, 3.3936105866875*^9}, {3.393610624453125*^9, 
   3.393610671328125*^9}, 3.3937186687079144`*^9, {3.3937187588016644`*^9, 
   3.3937189005204144`*^9}, {3.3937190182391644`*^9, 
   3.3937190199891644`*^9}, {3.393719055661039*^9, 3.3937190890516644`*^9}, {
   3.393719202411039*^9, 3.3937192290204144`*^9}, {3.393719262004789*^9, 
   3.393719278254789*^9}, {3.393719325348539*^9, 3.3937193862079144`*^9}, {
   3.3937194220516644`*^9, 3.3937194848016644`*^9}, {3.3937195438329144`*^9, 
   3.393719607536039*^9}, 3.3937197493641644`*^9, {3.3937198344579144`*^9, 
   3.3937198376766644`*^9}, {3.520285439067567*^9, 3.520285447570053*^9}, 
   3.52028584892301*^9},
 CellTags->"b:2.3",
 CellLabel->"In[34]:=",ExpressionUUID->"31c2abb0-7a25-4b2c-a090-4d4302b0843d"],

Cell[TextData[{
 "Figure 2.4 shows how a decrease in ",
 StyleBox["\[Gamma]",
  FontColor->GrayLevel[0]],
 " moves the marginal benefit function in toward the origin and an increase \
in \[Beta] moves the marginal cost function in and up in a northwest \
direction (dashed lines represent the new functions). Note that both \
movements are away from optimality."
}], "Text",
 CellChangeTimes->{{3.5284864220507903`*^9, 3.5284864230968504`*^9}, {
  3.528550360815879*^9, 
  3.5285503613499093`*^9}},ExpressionUUID->"ccaa63ba-cef6-4d01-af13-\
95a0424ee4a6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mb2", ":=", 
   RowBox[{"mb", "[", 
    RowBox[{"A", ",", ".5", ",", 
     StyleBox["20",
      FontColor->RGBColor[1, 0, 0]]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mb3", ":=", 
   RowBox[{"mb", "[", 
    RowBox[{"A", ",", ".5", ",", 
     StyleBox["10",
      FontColor->RGBColor[1, 0, 0]]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"mc2", ":=", 
   RowBox[{"mc", "[", 
    RowBox[{"A", ",", ".5", ",", 
     StyleBox["25",
      FontColor->RGBColor[0, 0, 1]], ",", "100"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mc3", ":=", 
   RowBox[{"mc", "[", 
    RowBox[{"A", ",", ".5", ",", 
     StyleBox["35",
      FontColor->RGBColor[0, 0, 1]], ",", "100"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p4", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"mb2", ",", "mb3", ",", "mc2", ",", "mc3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"A", ",", "1", ",", "90"}], "}"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       StyleBox[
        RowBox[{"(*", "mb2", "*)"}],
        FontColor->RGBColor[1, 0, 0]], 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"h", "[", "90", "]"}], ",", 
          RowBox[{"AbsoluteThickness", "[", "1.7", "]"}]}], "}"}], ",", 
        StyleBox[
         RowBox[{"(*", "mb3", "*)"}],
         FontColor->RGBColor[0, 0, 1]], 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"h", "[", "90", "]"}], ",", 
          RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"5", ",", "10"}], "}"}], "]"}]}], "}"}], ",", 
        StyleBox[
         RowBox[{"(*", "mc2", "*)"}],
         FontColor->RGBColor[1, 0, 0]], 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"h", "[", "225", "]"}], ",", 
          RowBox[{"AbsoluteThickness", "[", "3", "]"}]}], "}"}], ",", 
        StyleBox[
         RowBox[{"(*", "mc3", "*)"}],
         FontColor->RGBColor[0, 0, 1]], 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"h", "[", "225", "]"}], ",", 
          RowBox[{"AbsoluteThickness", "[", "3", "]"}], ",", 
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"5", ",", "10"}], "}"}], "]"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<Advertising\>\"", ",", "\"\<Marg. Benefit  or Cost\>\""}],
        "}"}]}], ",", 
     RowBox[{"FrameTicks", "->", "None"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"line2", "=", 
   RowBox[{"Quiet", "[", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"mb2", "==", "mc2"}], ",", "A"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"L3", "=", 
   RowBox[{"A", "/.", 
    RowBox[{"line2", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"L4", "=", 
   RowBox[{"mc2", "/.", 
    RowBox[{"A", "->", "L3"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"line5", "=", 
   RowBox[{"Quiet", "[", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"mb3", "==", "mc3"}], ",", "A"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"L6", "=", 
   RowBox[{"A", "/.", 
    RowBox[{"line5", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L7", "=", 
   RowBox[{"mc3", "/.", 
    RowBox[{"A", "->", "L6"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"line6", "=", 
   RowBox[{"Quiet", "[", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"mb2", "==", "mc3"}], ",", "A"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"L8", "=", 
   RowBox[{"A", "/.", 
    RowBox[{"line6", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"L9", "=", 
   RowBox[{"mc3", "/.", 
    RowBox[{"A", "->", "L8"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"line10", "=", 
   RowBox[{"Quiet", "[", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"mb3", "==", "mc2"}], ",", "A"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"L10", "=", 
   RowBox[{"A", "/.", 
    RowBox[{"line10", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"L11", "=", 
    RowBox[{"mc2", "/.", 
     RowBox[{"A", "->", "L10"}]}]}], ";"}]}], "\n", 
 RowBox[{
  RowBox[{"p5", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"dash", "[", "0.015", "]"}], ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"L3", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"L3", ",", "L4"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";", 
  RowBox[{"p6", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"dash", "[", "0.015", "]"}], ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"L6", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"L6", ",", "L7"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";", 
  RowBox[{"p7", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"dash", "[", "0.015", "]"}], ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"L8", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"L8", ",", "L9"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";", 
  RowBox[{"p8", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"dash", "[", "0.015", "]"}], ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"L10", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"L10", ",", "L11"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p9", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Graphics", "[", "p4", "]"}], ",", 
       RowBox[{"Graphics", "[", "p5", "]"}], ",", 
       RowBox[{"Graphics", "[", "p7", "]"}], ",", 
       RowBox[{"Graphics", "[", "p6", "]"}], ",", 
       RowBox[{"Graphics", "[", "p8", "]"}]}], "}"}], ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", 
      "\"\<Optimal and Sub-Optimal \\nConditions\>\""}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"L8", ",", "\"\<B\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"L10", ",", "\"\<C\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"L3", ",", "\"\<A*\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"L6", ",", "\"\<D\>\""}], "}"}]}], "}"}], ",", "None"}], 
       "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "450"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p9a", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"p9", ",", 
     RowBox[{"ImageSize", "\[Rule]", "450"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", ".7"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"shleg2", "=", 
  RowBox[{"Legended", "[", 
   RowBox[{"p9a", ",", 
    RowBox[{"LineLegend", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"h", "[", "90", "]"}], ",", 
          RowBox[{"AbsoluteThickness", "[", "1.7", "]"}]}], "]"}], ",", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"h", "[", "225", "]"}], ",", 
          RowBox[{"AbsoluteThickness", "[", "3.3", "]"}]}], "]"}], ",", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"h", "[", "90", "]"}], ",", 
          RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"5", ",", "10"}], "}"}], "]"}]}], "]"}], ",", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"h", "[", "225", "]"}], ",", 
          RowBox[{"AbsoluteThickness", "[", "3", "]"}], ",", 
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"5", ",", "10"}], "}"}], "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Marginal Benefit (Optimal)\>\"", ",", 
        "\"\<Marginal Cost (Optimal)\>\"", ",", 
        "\"\<Marginal Benefit (Decrease \[Gamma])\>\"", ",", 
        "\"\<Marginal Cost(Increase \[Beta])\>\""}], "}"}]}], "]"}]}], 
   "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.39361076803125*^9, 3.5202858745804768`*^9, {3.53304995982623*^9, 
   3.533050043182998*^9}, {3.5330500957250032`*^9, 3.5330501591896334`*^9}, {
   3.5330501931435757`*^9, 3.5330502527209835`*^9}, {3.5330503844525175`*^9, 
   3.53305041491826*^9}, {3.696029242266828*^9, 3.6960293432810993`*^9}, {
   3.6960293798355274`*^9, 3.696029450728136*^9}, {3.696029507389369*^9, 
   3.6960295385524845`*^9}, {3.6960295864453554`*^9, 3.69602959236171*^9}, {
   3.6960296759076047`*^9, 3.6960296779324107`*^9}, {3.6960297844126034`*^9, 
   3.696029795253542*^9}, 3.69606128030292*^9, 3.6960614058920703`*^9, {
   3.696061514176138*^9, 3.6960615246179132`*^9}, 3.6960615927331553`*^9, {
   3.696061746115258*^9, 3.69606175170407*^9}, 3.696061812323346*^9, 
   3.696061844313485*^9, 3.6960619104754767`*^9, {3.696061967804021*^9, 
   3.6960620572148733`*^9}, 3.696062089883795*^9, {3.6960621410489116`*^9, 
   3.696062141584336*^9}, {3.6960621836261873`*^9, 3.696062187238803*^9}, {
   3.6960623106812487`*^9, 3.696062333694441*^9}, {3.6960623911603556`*^9, 
   3.696062450581428*^9}, {3.696062513149903*^9, 3.696062527369735*^9}, {
   3.6960625638999248`*^9, 3.6960625996249485`*^9}, {3.696062635611683*^9, 
   3.6960626512522945`*^9}},
 FontSize->12,
 CellLabel->"In[35]:=",ExpressionUUID->"4980c19c-0b34-4320-9bde-3d232bbde0fa"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           Hue[
            NCache[Rational[1, 4] Pi, 0.7853981633974483], 1, 1], 
           AbsoluteThickness[1.7]], 
          LineBox[CompressedData["
1:eJwdjns4lIkegCXKLUqtW2JpEENoJptLfj+Dcgsz9G3WMhGSy4ajXHLJtdJF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           "]]}, Annotation[#, "Charting`Private`Tag$2256#1"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           Hue[
            NCache[Rational[1, 4] Pi, 0.7853981633974483], 1, 1], 
           AbsoluteThickness[1], 
           AbsoluteDashing[{5, 10}]], 
          LineBox[CompressedData["
1:eJwdjnk81Ikfh62QI0dyXzENcpTkWFc+H+NYV47Bd6mQW47CyhVCRpKyOZZU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           "]]}, Annotation[#, "Charting`Private`Tag$2256#2"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           Hue[
            NCache[-1 + Rational[5, 8] Pi, 0.9634954084936207], 1, 1], 
           AbsoluteThickness[3]], 
          LineBox[CompressedData["
1:eJwdjnk41AkfwCXaSrJv9nUlYe1bKUc1EuL7dawlxjHz++UotKFcxeRscnUf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           "]]}, Annotation[#, "Charting`Private`Tag$2256#3"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           Hue[
            NCache[-1 + Rational[5, 8] Pi, 0.9634954084936207], 1, 1], 
           AbsoluteThickness[3], 
           AbsoluteDashing[{5, 10}]], 
          LineBox[CompressedData["
1:eJwBEQTu+yFib1JlAgAAAEAAAAACAAAAPgKR5wEA8D9cbFHGUqDGPxSS3+rP
b/A/lTdMu+uhxj/qIS7und/wPw5sCuqEo8Y/l0HL9Dm/8T+MCwL1t6bGP/CA
BQJyfvM/y8I1wiCtxj+j/3kc4vz2P2Ztd0T9ucY/CP1iUcL5/T8R1V4/4tPG
P+l7ml3B+QVAdd1O0l4Ixz8gMB5aOZASQG3d/Nx5fcc/V2NSng2jGUCNbtGb
Ge/HP2y09TcuSSBAPYP1/r1iyD+PMfbbEQwkQOSS7pI55cg/OU9oTLOOJ0Dn
Nd+3BGTJP0ZnDviQXCtASkgPzD/zyT936GbqqxgvQChZY/Ekhso/F4WYVEJK
MUB6Z4hpJRXLPySTl9HMLTNAarN/bS23yz90cc80NvE0QDe2NyhuVcw/VoRg
O76rNkCNyI5bk/fMP2qUi1/kizhAvAM2aOivzT/BdO9p6Us6QAEUhM1dZM4/
SVLtkYwxPEAxDuGJ6THPP2RkRF1ODj5AES3ax0UD0D/CRtQO78o/QMMRFACo
a9A/KRP/7pbWQEAy7TU7DePQPxJrsMmlt0FAGZ5XWMdY0T+UwS6zg6tCQJGF
eILN39E/X7JZ7vCaQ0BP/zwvmmzSP0wLoZxNekRAipb8dv/30j/RYrVZeWxF
QN0ay9O/mNM/eCLmiZRORkA8nVM5wDjUP2h8wws/LEdAZZJMZ9bf1D/x1G2c
uBxIQFjPte69odU/m5U0oCH9SEBKkA2y1GPWP95UyLJZ8ElA/z27NihG1z9q
rggXId9KQP3WN41wNtg/GHBl7te9S0BHi1MltSjZP18wj9Rdr0xAOUL7uslF
2j/HWNUt05BNQLtq+KepZ9s/eBvI2NdtTkBYUXnjJp3cP8Lch5KrXU9AnIeD
BWwN3j8XA7Jftx5QQIS7NhcPiN8/GZeGfQCYUEAvJD+Lf6fgPyxf6VRBCVFA
ReoTcVaU4T9kdCLVSXhRQKlXztaMl+I/6AjC3LnwUUCRmXOYutTjP33R750h
YVJACiadHmwl5T9eGYTm8NpSQP0smjucyOY/ZK7u14dSU0ACcNeUgqjoP3p3
54IWwlNAV1WI3km16j+c9LBb+sNTQOXBiKLuvuo/vXF6NN7FU0CP991fmsjq
PwBsDealyVNA/T/f5Abc6j+GYDNJNdFTQHyHFO80A+s/k0l/D1TgU0C2BSrg
61LrP6wbF5yR/lNAbruOgf736z/dv0a1DDtUQDjx+rirWu0/znX2bNA8VEAO
vfL2i2XtP8ArpiSUPlRAKF4SR3Rw7T+klwWUG0JUQN1/00Fdhu0/bG/EcipJ
VEDGT5mgkbLtP/oeQjBIV1RAYl5jKowM7j8Wfj2rg3NUQA3VfZ8Mx+4/NmwK
MoafVEAAAAAAAADwP/Fv7SY=
           "]]}, Annotation[#, "Charting`Private`Tag$2256#4"]& ]}}, {}, {}}, {
      Dashing[{0.015, 0.015}], 
      LineBox[{{44.44444444444444, 0}, {44.44444444444444, 
        0.22499999999999998`}}]}, {
      Dashing[{0.015, 0.015}], 
      LineBox[{{36.36363636363637, 0}, {36.36363636363637, 0.275}}]}, {
      Dashing[{0.015, 0.015}], 
      LineBox[{{22.22222222222222, 0}, {22.22222222222222, 
        0.22500000000000003`}}]}, {
      Dashing[{0.015, 0.015}], 
      LineBox[{{28.571428571428573`, 0}, {28.571428571428573`, 
        0.17500000000000002`}}]}}, {
    ImageSize -> 450, AspectRatio -> 0.7, PlotLabel -> 
     FormBox["\"Optimal and Sub-Optimal \\nConditions\"", TraditionalForm], 
     FrameTicks -> {{{36.36363636363637, 
         FormBox["\"B\"", TraditionalForm]}, {28.571428571428573`, 
         FormBox["\"C\"", TraditionalForm]}, {44.44444444444444, 
         FormBox["\"A*\"", TraditionalForm]}, {22.22222222222222, 
         FormBox["\"D\"", TraditionalForm]}}, None}, ImageSize -> 450, 
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
     All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
        FormBox["\"Marg. Benefit  or Cost\"", TraditionalForm], None}, {
        FormBox["\"Advertising\"", TraditionalForm], None}}, 
     FrameTicks -> {{None, None}, {None, None}}, GridLines -> {None, None}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0., 89.99999818367347}, {0, 1}},
      PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"Marginal Benefit (Optimal)\"", "\"Marginal Cost (Optimal)\"", 
       "\"Marginal Benefit (Decrease \[Gamma])\"", 
       "\"Marginal Cost(Increase \[Beta])\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Hue[
                    NCache[Rational[1, 4] Pi, 0.7853981633974483], 1, 1], 
                    AbsoluteThickness[1.7]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Hue[
                    NCache[Rational[1, 4] Pi, 0.7853981633974483], 1, 1], 
                    AbsoluteThickness[1.7]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Hue[
                    NCache[-1 + Rational[5, 8] Pi, 0.9634954084936207], 1, 1], 
                    AbsoluteThickness[3.3]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Hue[
                    NCache[-1 + Rational[5, 8] Pi, 0.9634954084936207], 1, 1], 
                    AbsoluteThickness[3.3]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Hue[
                    NCache[Rational[1, 4] Pi, 0.7853981633974483], 1, 1], 
                    AbsoluteThickness[1], 
                    AbsoluteDashing[{5, 10}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Hue[
                    NCache[Rational[1, 4] Pi, 0.7853981633974483], 1, 1], 
                    AbsoluteThickness[1], 
                    AbsoluteDashing[{5, 10}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Hue[
                    NCache[-1 + Rational[5, 8] Pi, 0.9634954084936207], 1, 1], 
                    AbsoluteThickness[3], 
                    AbsoluteDashing[{5, 10}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Hue[
                    NCache[-1 + Rational[5, 8] Pi, 0.9634954084936207], 1, 1], 
                    AbsoluteThickness[3], 
                    AbsoluteDashing[{5, 10}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Hue", "[", 
                    FractionBox["\[Pi]", "4"], "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.7`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Hue", "[", 
                    FractionBox[
                    RowBox[{"5", " ", "\[Pi]"}], "8"], "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "3.3`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Hue", "[", 
                    FractionBox["\[Pi]", "4"], "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"5", ",", "10"}], "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Hue", "[", 
                    FractionBox[
                    RowBox[{"5", " ", "\[Pi]"}], "8"], "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "3", "]"}], ",", 
                   RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"5", ",", "10"}], "}"}], "]"}]}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.3936782062391644`*^9, 3.393678296817289*^9, 3.3937216569579144`*^9, 
   3.3937220521141644`*^9, 3.3937249744266644`*^9, 3.3937806759883747`*^9, 
   3.3937808015977497`*^9, 3.3938031593477497`*^9, 3.3938058003321247`*^9, 
   3.393850672375*^9, 3.39446914246875*^9, 3.39447746765625*^9, {
   3.5202860628872476`*^9, 3.520286218555151*^9}, 3.5203332177373505`*^9, 
   3.528300564106727*^9, 3.5283010289633155`*^9, 3.5283016485247526`*^9, 
   3.5283017869326687`*^9, 3.52848672660421*^9, 3.5284867972812524`*^9, 
   3.5285501728941298`*^9, 3.531446287973734*^9, {3.5330480285247664`*^9, 
   3.533048047572856*^9}, {3.5330499747580843`*^9, 3.5330499923770924`*^9}, {
   3.5330500384337263`*^9, 3.533050044449071*^9}, {3.533050096563051*^9, 
   3.5330501602106915`*^9}, {3.53305019602274*^9, 3.533050219327073*^9}, 
   3.5330502535530305`*^9, {3.5330503852175617`*^9, 3.5330504156223*^9}, 
   3.5330508425027165`*^9, 3.5335976335795507`*^9, 3.533732728981472*^9, 
   3.533752847625*^9, 3.5337529379375*^9, 3.5352917298125*^9, 
   3.5393637320240197`*^9, 3.5393884855475507`*^9, 3.539469921385414*^9, 
   3.5394700331178045`*^9, 3.539560718582717*^9, 3.5401245628316975`*^9, 
   3.5408524593216314`*^9, 3.5408552373115234`*^9, 3.5415978023718204`*^9, 
   3.5432347885341096`*^9, 3.54323753065895*^9, 3.543242939467316*^9, 
   3.546891553174099*^9, 3.696028169012636*^9, 3.696029452267605*^9, 
   3.6960295420842886`*^9, 3.696029594339975*^9, 3.6960296801888676`*^9, 
   3.6960297858861523`*^9, 3.6960611749656725`*^9, 3.696061409916754*^9, 
   3.6960615268498507`*^9, 3.69606159641593*^9, 3.6960617643868136`*^9, 
   3.696061814557315*^9, 3.6960618458535805`*^9, 3.6960619115553493`*^9, 
   3.696061976783889*^9, 3.696062058293771*^9, 3.6960621888149924`*^9, {
   3.696062316443573*^9, 3.696062334216831*^9}, {3.696062400572372*^9, 
   3.6960624224124985`*^9}, 3.6960624525195713`*^9, 3.6960625294843597`*^9, 
   3.6960625654811025`*^9, 3.6960626015190063`*^9, 3.6960626526048937`*^9, 
   3.6960629218773117`*^9, 3.731423142475187*^9},
 TextAlignment->Center,
 CellLabel->"Out[55]=",ExpressionUUID->"e18c6d42-e2b1-4c3e-b626-80038955c6a5"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Change in advertising from the optimal with changes in \[Gamma] and \[Beta]"
}], "FigureCaption",
 CellChangeTimes->{3.528550380615011*^9, 3.5408529896869664`*^9},
 TextAlignment->Center,ExpressionUUID->"80d0453a-bc4a-4173-953f-dd03a962020b"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  StyleBox[
   SuperscriptBox[
    StyleBox["A",
     FontWeight->"Plain"], 
    StyleBox["*",
     FontWeight->"Plain"]], "Input"]],
  FontFamily->"Times New Roman",
  FontSlant->"Italic",
  FontColor->GrayLevel[0],ExpressionUUID->
  "8f90e2aa-9524-4b48-86aa-6779e4af32ca"],
 " is optimal advertising where utility is maximized.  ",
 StyleBox["B",
  FontFamily->"Times New Roman"],
 " is the result of increases in ",
 StyleBox["\[Beta]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox[" ", "Input"],
 "(such as election of a city council member hostile to business) moving the \
marginal cost curve inward while marginal benefit curve does not change.  C \
is a reduction of ",
 StyleBox["\[Gamma]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " (resulting from a vote of the city council to increase regulations by \
reducing sign size, height, etc.) leading to a downward shift of the marginal \
benefit curve with the marginal cost curve unchanged.  D is the most drastic \
result (the new city council member influences an even more draconian level \
of regulation) where \[Beta] is increased ",
 StyleBox["and",
  FontSlant->"Italic"],
 " ",
 StyleBox["\[Gamma]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " is lowered at the same time. At D allowed advertising is the farthest from \
optimal, thus utility is the lowest of the four."
}], "Text",
 CellChangeTimes->{3.5394706717863345`*^9, 
  3.5409012209256353`*^9},ExpressionUUID->"8805f1af-a3c4-4ee6-ba62-\
464ec11aae73"],

Cell[CellGroupData[{

Cell["Below we show the changes separately. ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.528300684109591*^9, {3.5393638225421968`*^9, 
   3.5393638263814163`*^9}},ExpressionUUID->"a75451d3-6777-4b39-861f-\
df6e5c280e50"],

Cell[TextData[{
 "First show the effect when the city lowers ",
 StyleBox["\[Gamma]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " and therefore the marginal benefit of advertising falls."
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.528300684109591*^9},ExpressionUUID->"9d59479f-a4ee-47a5-b5bd-\
926e07800021"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"p4a", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"mb2", ",", "mb3", ",", "mc2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"A", ",", "1", ",", "90"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"h", "[", "90", "]"}], ",", 
          RowBox[{"t", "[", "0.4`", "]"}], ",", 
          RowBox[{"dash", "[", "1", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"h", "[", "90", "]"}], ",", 
          RowBox[{"t", "[", "0.1`", "]"}], ",", 
          RowBox[{"dash", "[", "0.009`", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"h", "[", "225", "]"}], ",", 
          RowBox[{"t", "[", "0.9`", "]"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", "\"\<Benefit or Cost\>\""}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", "None"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{"p10", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Graphics", "[", "p4a", "]"}], ",", 
      RowBox[{"Graphics", "[", "p5", "]"}], ",", 
      RowBox[{"Graphics", "[", "p8", "]"}]}], "}"}], ",", 
    RowBox[{
    "PlotLabel", "\[Rule]", 
     "\"\<Reduce \[Gamma] -> Sub-Optimal Conditions\>\""}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"None", ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"L10", ",", "\"\<A'\>\""}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"L3", ",", "\"\<A*\>\""}], "}"}]}], "}"}], ",", "None"}], 
        "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "350"}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.3936786179266644`*^9, 3.3936788162079144`*^9, {3.3936788530829144`*^9, 
   3.393678903879789*^9}, 3.393679073379789*^9, {3.3936793871454144`*^9, 
   3.393679416661039*^9}, {3.393679835161039*^9, 3.393679861348539*^9}, {
   3.3936960214266644`*^9, 3.3936960383954144`*^9}, {3.3936960833641644`*^9, 
   3.393696106317289*^9}, {3.393696146598539*^9, 3.3936961649891644`*^9}, 
   3.393696318786039*^9, {3.3936963505204144`*^9, 3.3936963588329144`*^9}, {
   3.393696421223539*^9, 3.393696507879789*^9}, 3.3936973073329144`*^9, {
   3.393697354598539*^9, 3.3936973714579144`*^9}, 3.393697404786039*^9, {
   3.3936976245516644`*^9, 3.3936976392391644`*^9}, 3.528300684109591*^9},
 FontSize->12,
 CellLabel->"In[56]:=",ExpressionUUID->"cdcfabcb-a98e-4a2b-b4b2-fb5961751378"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {Hue[
        NCache[Rational[1, 4] Pi, 0.7853981633974483], 1, 1], Thickness[
       0.004], Opacity[1.], Dashing[{1, 1}], LineBox[CompressedData["
1:eJwdjns4lIkegCXKLUqtW2JpEENoJptLfj+Dcgsz9G3WMhGSy4ajXHLJtdJF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        "]]},
      Annotation[#, "Charting`Private`Tag$2358#1"]& ], 
     TagBox[
      {Hue[
        NCache[Rational[1, 4] Pi, 0.7853981633974483], 1, 1], Thickness[
       0.001], Opacity[1.], Dashing[{0.009, 0.009}], LineBox[CompressedData["
1:eJwdjnk81Ikfh62QI0dyXzENcpTkWFc+H+NYV47Bd6mQW47CyhVCRpKyOZZU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        "]]},
      Annotation[#, "Charting`Private`Tag$2358#2"]& ], 
     TagBox[
      {Hue[
        NCache[-1 + Rational[5, 8] Pi, 0.9634954084936207], 1, 1], Thickness[
       0.009000000000000001], Opacity[1.], LineBox[CompressedData["
1:eJwdjnk41AkfwCXaSrJv9nUlYe1bKUc1EuL7dawlxjHz++UotKFcxeRscnUf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        "]]},
      Annotation[#, "Charting`Private`Tag$2358#3"]& ]}, {}, {}}, 
   {Dashing[{0.015, 0.015}], 
    LineBox[{{44.44444444444444, 0}, {44.44444444444444, 
      0.22499999999999998`}}]}, 
   {Dashing[{0.015, 0.015}], 
    LineBox[{{28.571428571428573`, 0}, {28.571428571428573`, 
      0.17500000000000002`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox["\"Benefit or Cost\"", TraditionalForm], None}, {None, None}},
  FrameTicks->{{None, None}, {{{28.571428571428573`, 
       FormBox["\"A'\"", TraditionalForm]}, {44.44444444444444, 
       FormBox["\"A*\"", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->350,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
   "\"Reduce \[Gamma] -> Sub-Optimal Conditions\"", TraditionalForm],
  PlotRange->{{0., 89.99999818367347}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.39360641415625*^9, 3.393679098879789*^9, 3.393679391723539*^9, 
   3.393679445661039*^9, {3.3936798469266644`*^9, 3.393679875129789*^9}, 
   3.3936963690829144`*^9, 3.3936965146766644`*^9, 3.393697644442289*^9, 
   3.393721674192289*^9, 3.393722052317289*^9, 3.3937249746141644`*^9, 
   3.3937806761446247`*^9, 3.3937808018164997`*^9, 3.3938031596133747`*^9, 
   3.3938058005508747`*^9, 3.393850672578125*^9, 3.39446914259375*^9, 
   3.394477467984375*^9, 3.520287678416651*^9, 3.52033321807837*^9, 
   3.5283006283224*^9, 3.528300684109591*^9, 3.528300831726034*^9, 
   3.528301029006318*^9, 3.5283016485677547`*^9, 3.5283017870036726`*^9, 
   3.528486726645212*^9, 3.5284867973212547`*^9, 3.528550173275152*^9, 
   3.531446288092741*^9, {3.5330480290057936`*^9, 3.533048047629859*^9}, 
   3.5330508426747265`*^9, 3.5335976337358007`*^9, 3.533732729456499*^9, 
   3.53375284775*^9, 3.533752938046875*^9, 3.535291729921875*^9, 
   3.539363732472045*^9, 3.539388485682558*^9, 3.539469922200461*^9, 
   3.5394700331868086`*^9, 3.5395607186997232`*^9, 3.5401245635197372`*^9, 
   3.5408524599706683`*^9, 3.540855237361526*^9, 3.5415978029478536`*^9, 
   3.5432347886591167`*^9, 3.543237531345989*^9, 3.543242939727331*^9, 
   3.546891554077151*^9, 3.6960281690743*^9, 3.69606117517122*^9, 
   3.696062922081856*^9, 3.731423142586484*^9},
 TextAlignment->Center,
 CellLabel->"Out[57]=",ExpressionUUID->"b99548d3-0145-4efe-bd4d-9b343760291f"],

Cell[TextData[{
 "Now to show the effect of raising ",
 StyleBox["\[Beta]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ":"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.528300684109591*^9},ExpressionUUID->"ae17d0ce-80bd-4425-ae2f-\
c091a84557d3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"p4b", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"mb2", ",", "mc2", ",", "mc3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"A", ",", "1", ",", "90"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"h", "[", "90", "]"}], ",", 
          RowBox[{"t", "[", "0.4`", "]"}], ",", 
          RowBox[{"dash", "[", "1", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"h", "[", "225", "]"}], ",", 
          RowBox[{"t", "[", "0.9`", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"h", "[", "225", "]"}], ",", 
          RowBox[{"t", "[", "0.1`", "]"}], ",", 
          RowBox[{"dash", "[", "0.009`", "]"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", "\"\<Benefit or Cost\>\""}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", "None"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{"p11", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Graphics", "[", "p4b", "]"}], ",", 
      RowBox[{"Graphics", "[", "p5", "]"}], ",", 
      RowBox[{"Graphics", "[", "p7", "]"}]}], "}"}], ",", 
    RowBox[{
    "PlotLabel", "\[Rule]", 
     "\"\<Increase \[Beta] -> Sub-Optimal Conditions\>\""}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"None", ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"L8", ",", "\"\<A'\>\""}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"L3", ",", "\"\<A*\>\""}], "}"}]}], "}"}], ",", "None"}], 
        "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "350"}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.3936977262391644`*^9, 3.393697746911039*^9}, {
   3.3936978338641644`*^9, 3.393697847036039*^9}, 3.528300684110591*^9},
 FontSize->12,
 CellLabel->"In[58]:=",ExpressionUUID->"749bf823-255b-47ba-8916-8276309cb234"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {Hue[
        NCache[Rational[1, 4] Pi, 0.7853981633974483], 1, 1], Thickness[
       0.004], Opacity[1.], Dashing[{1, 1}], LineBox[CompressedData["
1:eJwdjns4lIkegCXKLUqtW2JpEENoJptLfj+Dcgsz9G3WMhGSy4ajXHLJtdJF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        "]]},
      Annotation[#, "Charting`Private`Tag$2413#1"]& ], 
     TagBox[
      {Hue[
        NCache[-1 + Rational[5, 8] Pi, 0.9634954084936207], 1, 1], Thickness[
       0.009000000000000001], Opacity[1.], LineBox[CompressedData["
1:eJwdjnk41AkfwCXaSrJv9nUlYe1bKUc1EuL7dawlxjHz++UotKFcxeRscnUf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        "]]},
      Annotation[#, "Charting`Private`Tag$2413#2"]& ], 
     TagBox[
      {Hue[
        NCache[-1 + Rational[5, 8] Pi, 0.9634954084936207], 1, 1], Thickness[
       0.001], Opacity[1.], Dashing[{0.009, 0.009}], LineBox[CompressedData["
1:eJwBEQTu+yFib1JlAgAAAEAAAAACAAAAPgKR5wEA8D9cbFHGUqDGPxSS3+rP
b/A/lTdMu+uhxj/qIS7und/wPw5sCuqEo8Y/l0HL9Dm/8T+MCwL1t6bGP/CA
BQJyfvM/y8I1wiCtxj+j/3kc4vz2P2Ztd0T9ucY/CP1iUcL5/T8R1V4/4tPG
P+l7ml3B+QVAdd1O0l4Ixz8gMB5aOZASQG3d/Nx5fcc/V2NSng2jGUCNbtGb
Ge/HP2y09TcuSSBAPYP1/r1iyD+PMfbbEQwkQOSS7pI55cg/OU9oTLOOJ0Dn
Nd+3BGTJP0ZnDviQXCtASkgPzD/zyT936GbqqxgvQChZY/Ekhso/F4WYVEJK
MUB6Z4hpJRXLPySTl9HMLTNAarN/bS23yz90cc80NvE0QDe2NyhuVcw/VoRg
O76rNkCNyI5bk/fMP2qUi1/kizhAvAM2aOivzT/BdO9p6Us6QAEUhM1dZM4/
SVLtkYwxPEAxDuGJ6THPP2RkRF1ODj5AES3ax0UD0D/CRtQO78o/QMMRFACo
a9A/KRP/7pbWQEAy7TU7DePQPxJrsMmlt0FAGZ5XWMdY0T+UwS6zg6tCQJGF
eILN39E/X7JZ7vCaQ0BP/zwvmmzSP0wLoZxNekRAipb8dv/30j/RYrVZeWxF
QN0ay9O/mNM/eCLmiZRORkA8nVM5wDjUP2h8wws/LEdAZZJMZ9bf1D/x1G2c
uBxIQFjPte69odU/m5U0oCH9SEBKkA2y1GPWP95UyLJZ8ElA/z27NihG1z9q
rggXId9KQP3WN41wNtg/GHBl7te9S0BHi1MltSjZP18wj9Rdr0xAOUL7uslF
2j/HWNUt05BNQLtq+KepZ9s/eBvI2NdtTkBYUXnjJp3cP8Lch5KrXU9AnIeD
BWwN3j8XA7Jftx5QQIS7NhcPiN8/GZeGfQCYUEAvJD+Lf6fgPyxf6VRBCVFA
ReoTcVaU4T9kdCLVSXhRQKlXztaMl+I/6AjC3LnwUUCRmXOYutTjP33R750h
YVJACiadHmwl5T9eGYTm8NpSQP0smjucyOY/ZK7u14dSU0ACcNeUgqjoP3p3
54IWwlNAV1WI3km16j+c9LBb+sNTQOXBiKLuvuo/vXF6NN7FU0CP991fmsjq
PwBsDealyVNA/T/f5Abc6j+GYDNJNdFTQHyHFO80A+s/k0l/D1TgU0C2BSrg
61LrP6wbF5yR/lNAbruOgf736z/dv0a1DDtUQDjx+rirWu0/znX2bNA8VEAO
vfL2i2XtP8ArpiSUPlRAKF4SR3Rw7T+klwWUG0JUQN1/00Fdhu0/bG/EcipJ
VEDGT5mgkbLtP/oeQjBIV1RAYl5jKowM7j8Wfj2rg3NUQA3VfZ8Mx+4/NmwK
MoafVEAAAAAAAADwP/Fv7SY=
        "]]},
      Annotation[#, "Charting`Private`Tag$2413#3"]& ]}, {}, {}}, 
   {Dashing[{0.015, 0.015}], 
    LineBox[{{44.44444444444444, 0}, {44.44444444444444, 
      0.22499999999999998`}}]}, 
   {Dashing[{0.015, 0.015}], 
    LineBox[{{36.36363636363637, 0}, {36.36363636363637, 0.275}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox["\"Benefit or Cost\"", TraditionalForm], None}, {None, None}},
  FrameTicks->{{None, None}, {{{36.36363636363637, 
       FormBox["\"A'\"", TraditionalForm]}, {44.44444444444444, 
       FormBox["\"A*\"", TraditionalForm]}}, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->350,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
   "\"Increase \[Beta] -> Sub-Optimal Conditions\"", TraditionalForm],
  PlotRange->{{0., 89.99999818367347}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.393606414265625*^9, 3.393697857317289*^9, 3.393721687942289*^9, 
   3.393722052411039*^9, 3.3937249747704144`*^9, 3.3937806763008747`*^9, 
   3.3937808019258747`*^9, 3.3938031597383747`*^9, 3.3938058006446247`*^9, 
   3.39385067265625*^9, 3.39446914278125*^9, 3.3944774680625*^9, 
   3.5202876856740656`*^9, 3.520333218348386*^9, {3.5283006584561234`*^9, 
   3.528300684110591*^9}, 3.5283008317620363`*^9, 3.52830102903432*^9, 
   3.528301648594756*^9, 3.5283017870336747`*^9, 3.5284867266722136`*^9, 
   3.528486797347256*^9, 3.5285501735641685`*^9, 3.531446288144744*^9, {
   3.533048029327812*^9, 3.533048047674862*^9}, 3.5330508427267294`*^9, 
   3.5335976338451757`*^9, 3.533732729812519*^9, 3.533752847859375*^9, 
   3.533752938109375*^9, 3.535291729984375*^9, 3.5393637328560667`*^9, 
   3.5393884857405615`*^9, 3.5394699226914887`*^9, 3.539470033239812*^9, 
   3.5395607187407255`*^9, 3.5401245641427727`*^9, 3.5408524604306946`*^9, 
   3.5408552374095287`*^9, 3.541597803353877*^9, 3.5432347887291207`*^9, 
   3.5432375318140163`*^9, 3.543242939795335*^9, 3.546891554923199*^9, 
   3.6960281691299477`*^9, 3.6960611752614594`*^9, 3.6960629221861067`*^9, 
   3.7314231426586747`*^9},
 TextAlignment->Center,
 CellLabel->"Out[59]=",ExpressionUUID->"e6433ae4-2217-4e5e-bbc3-af3c95f37157"]
}, Open  ]],

Cell["\<\
Recalling that the optimum is the \"peak\", we illustrate this by making \
utility a function of advertising.\
\>", "Text",
 CellChangeTimes->{{3.540901245163022*^9, 
  3.540901247966182*^9}},ExpressionUUID->"587deb80-0ef6-47ef-83fa-\
703e9bea22af"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"u", "[", 
    RowBox[{"A_", ",", "\[Alpha]_", ",", "\[Beta]_", ",", "\[Gamma]_", ",", 
     RowBox[{"A0", ":", "_"}], ",", "q_"}], "]"}], "=", "U"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"U", "//", "TraditionalForm"}], ";"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5202877730980663`*^9, 3.520287779004404*^9}, 
   3.520287810220189*^9},
 FontSize->12,
 CellLabel->"In[60]:=",ExpressionUUID->"d97bd91b-006c-429c-b68a-06c282205aaf"],

Cell[BoxData[
 FormBox[
  RowBox[{"U", "=", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["A", "0"], "-", "A"}], ")"}], "\[Beta]"], ")"}], 
     "\[Alpha]"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"q", " ", 
       SuperscriptBox["A", "\[Gamma]"]}], ")"}], 
     RowBox[{"1", "-", "\[Alpha]"}]]}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5283007243738937`*^9, {3.6960280509900455`*^9, 
   3.696028052177885*^9}},ExpressionUUID->"f66af3bd-ee80-49ce-b25a-\
2cb753121e81"],

Cell[TextData[{
 "As mentioned previously, regulation of commercial signage usually comes in \
the form of reducing some physical aspect of it.  We can view that as \
modifying the sign ordinance so as to improve public vistas (",
 StyleBox["Env", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ") at the expense of the efficiency (",
 StyleBox["\[Gamma]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ") of advertising.  Thus, advertising is implicitly limited by reducing ",
 StyleBox["\[Gamma]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "."
}], "Text",ExpressionUUID->"3ca2a748-cd0e-4366-a2dd-235d5eb303e8"],

Cell[TextData[{
 "Table 2.1 provides a set of arbitrary values for all variables that produce \
a numeric ",
 Cell[BoxData[
  StyleBox[
   SuperscriptBox[
    StyleBox["A",
     FontWeight->"Plain"], 
    StyleBox["*",
     FontWeight->"Plain"]], "Input",
   FontFamily->"Times New Roman",
   FontWeight->"Bold",
   FontSlant->"Italic"]],ExpressionUUID->
  "5dfe7c60-0cb3-4051-8fc9-e6a8e8c5fc11"],
 ". Note the value for ",
 StyleBox["\[Gamma]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.528486650765872*^9, 3.5284866554721413`*^9}, {
   3.528550584522674*^9, 3.5285505852867174`*^9}, 3.539470793166277*^9, {
   3.5394708417220545`*^9, 3.5394708417220545`*^9}, {3.541597902625555*^9, 
   3.541597902629555*^9}},ExpressionUUID->"d6656890-05e5-43b0-a380-\
dc29bf33d914"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<\[Alpha]\>\"", ",", "\"\<\[Beta]\>\"", ",", "\"\<\[Gamma]\>\"", 
         ",", "\"\<\!\(\*SubscriptBox[\(A\), \(0\)]\)\>\"", ",", 
         "\"\<q\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{".5", ",", "4.1", ",", "3.1", ",", "100", ",", ".07"}], 
        "}"}]}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
     RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.520287919796457*^9, 3.5202882282220974`*^9}, {
  3.52028829802009*^9, 3.5202884001959343`*^9}, {3.5285506329824457`*^9, 
  3.528550636798664*^9}},
 CellLabel->"In[62]:=",ExpressionUUID->"9ddc7034-beef-4232-a937-9882d00ad0d8"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\[Alpha]\"\>", "\<\"\[Beta]\"\>", "\<\"\[Gamma]\"\>", \
"\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(0\\)]\\)\"\>", "\<\"q\"\>"},
     {"0.5`", "4.1`", "3.1`", "100", "0.07`"}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times",
  FontSize->12]], "Output",
 CellChangeTimes->{
  3.5202880575073333`*^9, 3.5202880950474806`*^9, {3.520288128299382*^9, 
   3.5202881833555317`*^9}, {3.5202882292881584`*^9, 
   3.5202882388397045`*^9}, {3.5202883553863707`*^9, 3.5202883713522844`*^9}, 
   3.520288401767024*^9, 3.52033321895442*^9, 3.5283007558836966`*^9, {
   3.528300831793038*^9, 3.5283008583985596`*^9}, 3.528301029054321*^9, 
   3.5283016486147575`*^9, 3.5283017870576763`*^9, 3.5284867266892147`*^9, 
   3.528486797366257*^9, 3.5285501739841924`*^9, 3.528550638080737*^9, 
   3.531446288216748*^9, {3.5330480298508425`*^9, 3.5330480478798733`*^9}, 
   3.5330508428167343`*^9, 3.5335976340483007`*^9, 3.533732730365551*^9, 
   3.533752848421875*^9, 3.533752938203125*^9, 3.535291730078125*^9, 
   3.5393637334230995`*^9, 3.5393884858415675`*^9, 3.539469923571539*^9, 
   3.539470033313816*^9, 3.5395607187697277`*^9, 3.540124565221834*^9, 
   3.540852461660765*^9, 3.5408552374755325`*^9, 3.5415978043539343`*^9, 
   3.5432347889531336`*^9, 3.543237532636063*^9, 3.5432429400103474`*^9, 
   3.5468915561012664`*^9, 3.696028169150502*^9, 3.6960611753787727`*^9, 
   3.6960629222292213`*^9, 3.7314231426867495`*^9},
 TextAlignment->Center,
 CellLabel->"Out[62]=",ExpressionUUID->"645d2d72-69db-4568-8ee7-42fe9bccfce9"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "Numeric values for illustrating optimization of utility"
}], "TableTitle",
 CellMargins->{{150.66666666666666`, 10.}, {1., 7.}},
 CellChangeTimes->{3.528550605541876*^9},
 TextAlignment->Center,ExpressionUUID->"e574504d-8d3b-42aa-a697-98bcb974536d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sampleA", "=", 
   RowBox[{
    SuperscriptBox["A", "*"], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Alpha]", "->", ".5"}], ",", 
      RowBox[{"\[Beta]", "->", "4.1"}], ",", 
      StyleBox[
       RowBox[{"\[Gamma]", "->", "3.1"}],
       FontColor->RGBColor[1, 0, 0]], ",", 
      RowBox[{"A0", "->", "100"}]}], "}"}]}]}], ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{3.5202884668527465`*^9},
 FontSize->12,
 CellLabel->"In[63]:=",ExpressionUUID->"59174868-c5ef-4e30-b642-599e13cdfdcc"],

Cell[TextData[{
 "Inserting the values above into Equations 2.10 produces a numeric value for \
",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["A", "*"], TraditionalForm]],ExpressionUUID->
  "74b5899a-2375-4c38-8880-dbb18d30838c"],
 "of 43.0556. Using that answer and the same variables above in the Utility \
Function, equation 2.4, produces 358,071 for Utility, a number that will gain \
meaning when compared with an alternative.  "
}], "Text",
 CellChangeTimes->{{3.52855066120706*^9, 3.5285506663873563`*^9}, 
   3.540901273346634*^9},ExpressionUUID->"9bc01c46-eef7-4a2d-857a-\
88fc8bbe0c1f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"L12", "=", 
   RowBox[{"u", "[", 
    RowBox[{"sampleA", ",", ".5", ",", "4.1", ",", 
     StyleBox["3.1",
      FontColor->RGBColor[1, 0, 0]], ",", "100", ",", ".07"}], "]"}]}], 
  ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{3.5202915481879888`*^9},
 FontSize->12,
 CellLabel->"In[64]:=",ExpressionUUID->"23ffccf9-03d0-4cd3-972d-1ddb0a19fce7"],

Cell["\<\
Locating 358,071 on the plot in Figure 2.5 shows that indeed utility peaks at \
that value.  Notice the importance of domain and range values with changes in \
parameters. Remember also that the actual values have no meaning except in \
reference to other values calculated the same way.  The importance of the \
general model is that it achieves an optimum for all combinations of \
numerical values given the parameters.  What we are interested in is what \
happens when equilibrium is disturbed.  Assume you are considering a certain \
community for locating your business. You find the present condition \
(equilibrium for our purposes) of sign regulation as plotted in Figure 2.5. \
How does a change in the political landscape change your decision to locate? \
How does it change the fortunes of market participants? How does that change \
of fortune affect other business owners' decision to locate in the community? \
Taking aesthetic regulation as just one example of the restrictions on \
freedom of choice imposed by government, what would you expect the aggregate \
effect of numerous restrictions to be?\
\>", "Text",
 CellChangeTimes->{{3.528486686587921*^9, 3.52848668919707*^9}, {
   3.5285503972319613`*^9, 3.5285503977139893`*^9}, 3.5330505512770596`*^9, {
   3.5409012901765966`*^9, 
   3.540901296691969*^9}},ExpressionUUID->"1859aaa4-8bae-4a3a-9c29-\
9392384ffb5a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p9a", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"dash", "[", "0.015`", "]"}], ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"sampleA", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"sampleA", ",", "L12"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p9b", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"dash", "[", "0.015`", "]"}], ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "L12"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"sampleA", ",", "L12"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p12", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{
      "A", ",", "0.5`", ",", "4.1`", ",", "3.1`", ",", "100", ",", "0.07`"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"A", ",", "1", ",", "100"}], "}"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Advertising\>\"", ",", "\"\<Utility\>\""}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "400000"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"h", "[", "150", "]"}], ",", 
        RowBox[{"t", "[", "0.4`", "]"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "sampleA", "}"}], ",", 
        RowBox[{"{", "L12", "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Advertising\>\"", ",", "\"\<Utility\>\""}], "}"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"fig4", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Graphics", "[", "p12", "]"}], ",", 
       RowBox[{"Graphics", "[", "p9a", "]"}], ",", 
       RowBox[{"Graphics", "[", "p9b", "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "450"}]}], "]"}]}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.3936979288016644`*^9, 3.3936979364891644`*^9}, 
   3.3936979804266644`*^9, 3.393698010692289*^9, {3.5283010691776156`*^9, 
   3.5283010745889254`*^9}},
 CellLabel->"In[65]:=",ExpressionUUID->"419385db-5e5e-4dcd-a246-68488dd40084"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {Hue[
        NCache[-1 + Rational[5, 12] Pi, 0.3089969389957472], 1, 1], Thickness[
       0.004], Opacity[1.], LineBox[CompressedData["
1:eJwV1nk0VV0bAHBRpszuEUWmSInIWJFnc+81lFn3njK85lcRlSE0iERIg4hQ
mQpRGUsyZi4kvEjGSoTKVJnKt7+/zvqtddbe5zn7Gba0s4+VGysLC4vFOhaW
/z8Puh7Zysoyo1fp3brcdD4XLmRcFnE8N6NXtKRuo/D0ERSNFPJVLc7oqT3r
2qc2lgei9txrQbOzespiMXmrDk/gy+GXw7Mf5/Xuy3/iK6srhDBDifTRht96
Cr6iNyTNn0P5zlHZ2pg1vbI274n5j7UQUMJ+jX89CyguSE1UmL6CG13i0Qf0
WWDLr33XTV+8gnpB47DUKhZYp3O8tTKuDnZeSz9NPl8Hn45d/Zhp1gCLEVbW
HTlsIGly32d2ohniA0soNTEcYLR/+K+SWQdw26cRO99ywMiKptHbWx0Qiq6K
xAtxQvjL7H3N7zvAm9tV1OMOJ1y4kvWn0v0dGKUKiwtkc4G6edGrzPBOWK0+
Lev4aiN48U76P3vbDa4cqntYlvghrto/l7z3Hja/6dkupUaBKXf7+eW/o2AQ
c1XVU1Ac/Ac0/nwumYZXVgoRYp+loVDuQYg35wI8Lf1SoyQsDwE59+mRfstg
XFh7qml5ByjN6mYOU1lQAeuSj6CmMhT8p9zgFsOGbtbYTrUqq4KhpNvU0BN2
JHWo5X3XVjVQy0rjk7vIhW6zjn0v0taAC2XXM3nceZDzBv7qbmUt+CRpL1Tw
jQ+V3DtXR2zZC9J/94NPqgCadk76rqy6H9p5206+rBREZ31fdUfL6sLn/cSK
+RMhNPMkebRKTw9KSEnf4zeFkfbW+8qcRnoQY6d56168MLoYm3nW0kIP3CmX
wzoShZGAVz7x2VEPohPr2pTuCSOVHVXGXGF6MGlWyN/+SBj5ZI4WWtfrAfup
9dwP6oTR74MU5LcNwJSUVMubF0YBYCvIlQuwa9tGfx5TCiqKt9b9kg+Qoy/y
J9ycgn5MHDxWVwCQoNV5c8WSgjxu6tSeLwPY4tw38pFBQbYfJU7NNQFwJV0X
THakIAgf6fjwBYB9RibjkS8FcTe73XiyDcFuSfUi6yQKoos7VMQoIIhxjE6I
TaagSycZEx67EBSk/wptSKWgVVFDkFVHMCtR4L87He9/TGEm0QABzzxf41Qu
BXVvnDIPdUaw5HP314aXFHTf/CS/TRqCo+Hc7DUfKGgPy7Op8CwETrl/88cG
Kai+YKWpNAfBtRq7dVwjFDQhGHlxUyGCN+fYi4w+4/e778721yIIOzynkj9N
QY3kmy6nTwjMm48lsP2hoG9O8kk+8vrwN9A/dn4LgS4Kefml7dSH121hte0S
BBKqK7R4p6wPPF5y6dmSBNLcpsulpqUPNoEcLlay+P0v1sG/DPXBtN9uJmYn
gSieoXbnj+lDd7uD4nVtAu33G5CKydcHV26TDT1WBHJHSWF+BfqgscuG7ZAN
geL4bD7bl+iDyEeXperDBJrIeZOtUqEPvD3JbekkgeIHy5V73uhDUEaWiKkD
gabpd3Skp/TBY/mrkv4xAt0TY5DPdxiAhlRg/MPzBGr5IliepmQA7A6Q8uEC
gRaK27ZEqxoAG0t1Mt9FApmY0Ybt9hqA7072cO8wAv0OU3dnNTaA3PE+FpFI
AllMC/mZehhAaJrBY7YbBGKtfnv900MDKOeKUjyaRqBLE33pUnkGMPq4sdA5
nUDrhT4W2z81gLlyep9HBoHY3RZ6e58bAF+XO7t3FoG4N4pJtTYbgHXGw6+2
OQQSZDoXlEwagES12mjDUxz/Rc9Xs98NoLk0LyCnAP/vR37dyvMG0D35/fGV
Qvw//0Qs5qwYgHMKlVW/mECimXlwl4cKu8Z1aUnPCCT1Y6HjsjIV2kdXTLsq
CJQu+vfjqz1UUOXL4b1RSSAZfY6fa5pUeNy6fNKkikDbEsTEgvWo4LtMyJZV
E2j7/gNO3hZU0Mt5pX3mFYFyXA1982yosPYSxKTrCKRwzeLyBEkFpdhT95qx
d4465zo7UeFi0JlEgQYCKUdGzjJOU2FPxLJheBOBnhbcYIsPoEKl/ZzllmYC
qfTfId4FU0F5f+W6Auw9Svl7D16iQswWZ+vOFpxPXR2hevFUkPGg1C2/IZCu
5GYhhWd4PUbIr/63BJp8G+NsWU6FCqvDriYdBEq6+KcouIoK/EclbjzHXhgd
sW5rpAJTd5tMzDsC5WdlJ5zupcKUapj6pi4CHT0s9iXlAxX+Otre9sPmZI/R
bBimgou7z/O32K7/evdumqDCpopZrZBuAonv1BCrXKRCWZ+wVt1/BHrd//DY
l1UqZKwPSOTrIVBgjGg5/zoa8E6dKGNid0+vHHXmosF8wTudT9hhd0/kxfDS
4HpOYppcL47fbHilRJAGFdHZDW7YV5++SuXYTIMoKzubYex9jurfVLbS4P5V
+yrRPpz/Ag91j8rQYNNRp0lzbOrpqKH8nXg9j11Rz7HnZFaUe5RpoKpttTqO
ndblFbK2hwY2ZVp7RN4TaFXdQspqPw3aF9aNe2I/Gqs9eVaPBjVnDN1vYZO3
1WqzDGiAtPlyy7DZDR8IthvS4KZJ5NMP2CW/RZx/H6RBMtfnoFVs55wrRVIW
NHgvwuDc0k8ggSPLrCY2NLA8ym+rhV3F5WXtS9LgLKv+aUtsr/LBzFQ7GmiE
S5kdw97sab7Q4EiDvOTB7xewm7fUUn+40sDMMN8mDjugdU+C6DEaVL2rDsnE
3nY+awydoEFZ08GTRdidSiKanqdowP3nknw19sWhyIh4fxpcjEnNaMFWvr7U
UxlEg9bOls/vsAf0PLePn6fBpUD41osdPTNwRiCMBiweGhUfsLXTzZr3RtCA
7By0HMT+Ylkj6hJNAyNlnycD2PGse45dvUaDHdqSne+x9YszX5TG0aBnVray
G3vGheAevk2DBxnFPm3Y9yiRRzlTcDy96yfrsA81LD5SvU+DESezXWXYy/7H
V45m0qDgSJPmI+wc+YGD4dk0MNiSzZWMzeg1TX2cRwOqkdyDSOz1V6qne57S
wLcpiMsXu0hbVZelhAax9QOadtiOXzNid5Th9wsilAywX5pEKJ+rocFD77gz
3Nisot7rHepp8GNM9s80Pj+jscP9es00EPDUu92G3RMiF8HWgc/frYMtClvc
lNdurIsGh/Sy+lywXTb/VG3qpQHfbFWtDvZMSf1g9DANhocj303gfNMKyy/2
+oTPX+r24kvsC+bxUWbjNFDXy1OPxd446aIh9IMGJsz86R3Y8pJssXf+0iDm
h6vTIZzvXtOTzmdZ6VBSxqYpgF38olPbnp0OQ6Jq0p24fsAm47MUHx28TXh0
LLBto5BOjgQdfI6qRGngesxg7BCKlqaDpV3/pklcrxOyghOecnSQDcmrSsUO
qBq5tVuJDn0acYdXcX3fmA+ZeqZDB4NJuSdZnTj+mn9rk4AO8YIVbCbYEtfM
E4OpdOi8J+77DfePRwqSBgcO0cHaQihNGbvBviq5wZYOFcMF2sm4H/EoPjyZ
/Q8dTmUFOatgWy3G0qNc6CD+oiK7vp1AI3H2c4c86ZB5KfbyeBs+/6ZV4+5g
Oij5uMeLtOL4Ej5LPrtABzs53rS7uN9FOrf+TAyjw2DWZLPMm//3+5R022g6
uMwp+m5/TaDde/YvfbxDBwdzFpXNuH+6pgblzJbRYe9R5vkHuB+zND5R3l5J
B6Hgxtx12Hd/fCqxq6XDvvLfGba4n/fom9U2tdDhdGjHKmctzoevMv13++kg
YfmCYYzngaJm60aTVTrEOWiNO5bh+vxnXVwIiyGINc+yJT/H+0VpipauNwS5
24fmOvC8SR1I2ybFawiD8tto2qUE4rvkr/tLwhBs9uxuncbzau7tVp8MPUOI
eK2S/e0Rga4tWf/sNTAEuoLw+vXYirJRZ3mNDKGW+lxLNBevHzAfGWhhCOfl
bm/bl42/V7w5zczJEJYmfkm4ZhLoxbFTnctheL30f/otUnD9s9VrWDcawrlW
YuR6FIFKjX0Qem0I3OPS7/2v4HlxfbPp7nZDOHk5ZOkInuc24qdcN/YYAsPB
rlD8MoF2aGy9VTdmCGMZHzdcxfeBTvfAGbUNRvCcMRcudAb3n9e78ihUI3hd
lrBS40ygIwJ9z1iNjCB/bb+flxOOh3Hp1cxBIxB8tigh4kigxY/v37daG4FL
5vIGV3sCta1EcF52MQJ/I37VSSbOR6VRt59hRrDcHbs/7RCBmm4kSPXUGoGy
ioxXqTqepw65xwsajIC2nHhutxqeD4qVJdEtRrBd8UB/tiq+jzR+NtJ7h/e3
dL1wS5lAfStqp3JGjCCdQ8KXoYDjde+sDV4zAiud34wYfH/j0eV3kdQ1hrHf
9YxiFgJZfr3ywKPMGLRMWDT4GymIU3jy/u0KYyjmqeD6WUdBNToHk+trjKHu
tf9iXy0FqdzgvS7VYgwi/1bIpVRSkIBWXGDfe2MIbIhr5SyloI7wlINGK8ag
1MJaEpVJQRZST2a3HzCBqNs+++RCKMiM2aU7XmcCfauHHYdUKChgKkstsvIg
/JrRmJiPEUZCCW06wq2H4EOzpZJxtRCa5RIdefKfKezg63c6NiSIVrK+jni2
mcHfKyY7zi8JoMDDQj8p/eaQxL7hv7pBfiQg4lTsc9wC3s78I367nRdtGDd+
YTdmAYO7+6/tLN6ISvSHmquPW4KWwpMj1gwuFKiqGak2bgn/euFrC8GBfj3a
ay7hbQWG+yr29aeuR1HPWRo3TVvBzdb9zFlTVlSV28eV/K816FKtA64IsKB8
eTtm3DdrcBjLXH/TcQUKNDOtU47bQCoc588U/Q3e7xKObJ6zATHRgeiXT+eg
zfLOLukzhyHll1Qxp9k30HdzfKI9fxg4+jx9yz2/wEm2rr2NQQzgUm8f6bwx
DBoDL4sqzjLgbET9l/+ch2G5JEux+DwD2sAja0F9GMLdAyTSQhkwv1Uk5PL7
IUhqEVsXHMWAJpVInV+yQ1B73bFZ6Q4DTphu3ilVNQBC4t8ZCWUMsFH/SF/k
6IcSdS4/198MUA1Y/vl6oRsELOV5LJcYUHo2IWm6vRs8Txhk6a4wYNGWR2dX
bjfIPDzfLbLGgGchwy82OHTDjU1z6i3sTGjJEliTaemCE8v9P5VEmJCpOb5Z
6EEnyNfkn/mtzgTZnj0PJfw6IGyghf+zJhMq5gPTRa06YHDxS3aHNhMOK7ro
qql0QLyqdF+uDhNuRZLE9fdvgS0zQduOygSPLS8bP7S3w8jlC0s11kwwqmq7
GdTQCncOWpyNPs2EJHev5KBPzSAlEj+V5seEH5I/Z/0ymuHhSK/t8wAmOKkN
hFY5NUOR/z86n4OZwGNh9UZntAla73v/0b3EhNDHkxFfPzUCy8LVkNlbeD/D
D/GSi/XgkdpyiSxlQpBrZ8UHu1r47s674P0c73dW7sUHuVrwV7V0vfyCCaP/
HhhR+lEDYY191KJKJpw4obSzJawGUmfGN/A0MsHl+y5KlW01dFDZr1T3MOHm
6XhP2vYK0P6mf1V+kQlz6kOsL3SewcZGpCe2zIQzM7322V9LYegezG1cZcLA
5lpLxcRSuGRxgJxdw756uXphvgTai/duq+AgYVEgoyWupBjcglUqLDeRsNdl
ekDWqhC0rXf7UMVI+LFPxzuUsxC4dynLaG0h4copRf8z1QVQMKh4RVyShFaJ
3gSl3QWwCtttxuVJWL278Vus4hOI49g6fU6TBL6x9NCctVxwGxG/76NNgvue
NcuUkFzQfrHFynkfCaUy+33rWXJh8LhYmeEBEpLW1c2Xs+eAQjslXIiOv+dx
7yck/RCq4zeK5xwmoclM5v6fGxkQd4L7bTKTBPWIj8yz2zLAlc4VFnuEhKmD
Wgz1F+nAvcg+cdqehJ07gk2PfEkDhi1ria4bCQpHuc2/37sH09JLB7v8SFj6
u3jnYnkStDOz/64FkHBC1WdT4UIiFMQeLtwVhOOPXFH5q5oIfkuFIhHnSRAy
VZ6aKU2A1Y7jo9oRJNRkbXhm8ikOhtjF4t2ukCBYYO50WjMOanSa6HHRJBRX
u1W8vHoTwnNk86eukcDxR+d1qf4N4L04EHAvkYS77JVV+TkxMFMavePNHRIi
U2cCNUKjoXNKe+B3Cgm9m7Z/4HKMgtvMBGSZRkKK+TqeOyqRsHW3Gc/6XBJE
Eh5/dZe4BCxuq1UqeSR8k0czzgph8DH50Sn7xyQMRjfYFuwNhYfsHL3PCknY
zDV8PWzoAigPVacfKydB0tY/IvpQIAhQvG1uV5BgErhx7+OmAJgzFueoqyJh
6HF5X4C5PzwrDfQSr8P/p/flnz/hpyFpSl7SuIGEHY/rE8v3nIJg6f/e+TeR
0Hx08yXtfh84EKuq9fYNCcuG/BsT+D1Bqm7460obCSH/3KpQ6PAA1qXYVIUO
Eh77DZ9eyXWHRtfJdWHdJHjpG7keynWGnOSkkic9JOz+Wyla0+4I0R30fz/0
kXC+jmrwcrMDmOlktqoPktDmeCDlRx4TVE5bhjgNk3B2MJ/aUG0DQjlrqtdG
SdhgH9P/cIMVLAw+/lz+iYSyi+nKi8tm0CNslzg+RsIW2u4pKzMTKDPmNqFM
kHCsMclBcgMdkkPKVmES53N6gpaIpD6cK3V/emKaBB2WnNA3WrrgMEVxTv5O
gkfPxdB/fmkCSNdRmmbw99WnaPIGqYIM81TT/BwJweam6MH5HbA+VjJY6icJ
2+fMrvy6Kg1fXrXtMv1NgvdtKz3tfSLQvHh2OGiJhO+FT1fP5HLCI+WdcQ9X
SBD+YCZve+Gn3lXXPmrXHxKKzFgEeRu79XySI36vreH6M5g5ewU4D/wPrHFq
5Q==
        "]]},
      Annotation[#, "Charting`Private`Tag$2465#1"]& ]}, {}, {}}, 
   {Dashing[{0.015, 0.015}], 
    LineBox[{{43.05555555555556, 0}, {43.05555555555556, 
      358071.3425262896}}]}, 
   {Dashing[{0.015, 0.015}], 
    LineBox[{{0, 358071.3425262896}, {43.05555555555556, 
      358071.3425262896}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Advertising\"", TraditionalForm], 
    FormBox["\"Utility\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{
     FormBox["\"Utility\"", TraditionalForm], None}, {
     FormBox["\"Advertising\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->450,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 99.99999797959184}, {0, 400000}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{43.05555555555556, 
      FormBox["43.05555555555556`", TraditionalForm]}}, {{358071.3425262896, 
      FormBox["358071.3425262896`", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.393606414453125*^9, 3.393698050598539*^9, 3.3937217214266644`*^9, 
   3.393722052629789*^9, 3.3937249749891644`*^9, 3.3937806765196247`*^9, 
   3.3937808021758747`*^9, 3.3938031600508747`*^9, 3.3938058008946247`*^9, 
   3.39385067303125*^9, 3.394469143125*^9, 3.39447746840625*^9, 
   3.5202916349569516`*^9, 3.520333219844471*^9, {3.528300799012163*^9, 
   3.5283008321470585`*^9}, 3.528300870256238*^9, 3.5283009797835026`*^9, 
   3.5283010290873227`*^9, 3.5283010757829933`*^9, 3.5283015062206135`*^9, {
   3.528301626702504*^9, 3.5283016486467595`*^9}, 3.5283017870956783`*^9, 
   3.5284867267182164`*^9, 3.528486797395259*^9, 3.528550174685232*^9, 
   3.531446288301753*^9, {3.533048030911903*^9, 3.53304804799688*^9}, 
   3.5330508428997393`*^9, 3.5335976342358007`*^9, 3.533732731430612*^9, 
   3.533752848609375*^9, 3.533752938375*^9, 3.535291730234375*^9, 
   3.5393637342771482`*^9, 3.539388486028578*^9, 3.5394699251896315`*^9, 
   3.5394700334048214`*^9, 3.5395607188197303`*^9, 3.540124566390901*^9, 
   3.5408524630798464`*^9, 3.5408552375605373`*^9, 3.5415978058470197`*^9, 
   3.5432347894261603`*^9, 3.5432375341881523`*^9, 3.5432429408723965`*^9, 
   3.54689155755935*^9, 3.6960281692217216`*^9, 3.6960611755522337`*^9, 
   3.6960629223655834`*^9, 3.731423142794035*^9},
 TextAlignment->Center,
 CellLabel->"Out[67]=",ExpressionUUID->"87381390-36bd-4db1-8285-1d0cd47603a8"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Maximum utility when allowed advertising, ",
 StyleBox["A",
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 ", is optimal advertising, ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox[
     StyleBox["A",
      FontFamily->"Times New Roman",
      FontWeight->"Plain"], 
     StyleBox["*",
      FontWeight->"Plain"]], "Input"], TraditionalForm]],ExpressionUUID->
  "be5e0a6f-35ae-402d-92f5-5f642f77a711"]
}], "FigureCaption",
 CellChangeTimes->{
  3.5285504225624104`*^9, {3.5394709004814153`*^9, 3.5394709004814153`*^9}, 
   3.540853000269572*^9},
 TextAlignment->Center,ExpressionUUID->"20fa8a14-1716-4799-981f-94226a3dd6de"]
}, Open  ]],

Cell[TextData[{
 "A reduction in the value of ",
 StyleBox["\[Gamma]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " from the 3.1 shown in Table 2.1 to the value 2.3 results in a reduction in \
both allowed advertising to 35.9375 and, as expected, utility to 82,218, as \
shown in Figure 2.6."
}], "Text",
 CellChangeTimes->{{3.5285506813022094`*^9, 
  3.5285506902257195`*^9}},ExpressionUUID->"8968d3e7-cb7d-4f1d-ada9-\
ef8cc1d0ab67"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"subA", "=", 
   RowBox[{
    SuperscriptBox["A", "*"], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Alpha]", "->", ".5"}], ",", 
      RowBox[{"\[Beta]", "->", "4.1"}], ",", 
      StyleBox[
       RowBox[{"\[Gamma]", "->", "2.3"}],
       FontColor->RGBColor[1, 0, 0]], ",", 
      RowBox[{"A0", "->", "100"}]}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"L13", "=", 
   RowBox[{"u", "[", 
    RowBox[{"subA", ",", ".5", ",", "4.1", ",", 
     StyleBox["2.3",
      FontColor->RGBColor[1, 0, 0]], ",", "100", ",", ".07"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"p12a", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"dash", "[", "0.015`", "]"}], ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"subA", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"subA", ",", "L13"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p12b", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"dash", "[", "0.015`", "]"}], ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "L13"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"subA", ",", "L13"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p13", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"u", "[", 
      RowBox[{
      "A", ",", "0.5`", ",", "4.1`", ",", "2.3`", ",", "100", ",", "0.07`"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"A", ",", "1", ",", "100"}], "}"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Advertising", ",", "\"\<Utility\>\""}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "400000"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"h", "[", "220", "]"}], ",", 
        RowBox[{"t", "[", "0.9`", "]"}]}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "subA", "}"}], ",", 
        RowBox[{"{", "L13", "}"}]}], "}"}]}]}], "]"}]}], ";", 
  RowBox[{"fig5", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Graphics", "[", "p13", "]"}], ",", 
       RowBox[{"Graphics", "[", "p12a", "]"}], ",", 
       RowBox[{"Graphics", "[", "p12b", "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "450"}]}], "]"}]}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.52029186430607*^9, 3.5202918836891785`*^9}},
 FontSize->12,
 CellLabel->"In[68]:=",ExpressionUUID->"a2ffadf3-5817-4f97-bca3-4bd00797c866"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {Hue[
        NCache[-1 + Rational[11, 18] Pi, 0.9198621771937625], 1, 1], 
       Thickness[0.009000000000000001], Opacity[1.], LineBox[CompressedData["
1:eJwV13k8lNsfB3BZ6lpKpEVaaJEiRdYs85kZW5QsmXn6WW5chIoKWSu7Qpsi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        "]]},
      Annotation[#, "Charting`Private`Tag$2519#1"]& ]}, {}, {}}, 
   {Dashing[{0.015, 0.015}], 
    LineBox[{{35.9375, 0}, {35.9375, 82218.02136292355}}]}, 
   {Dashing[{0.015, 0.015}], 
    LineBox[{{0, 82218.02136292355}, {35.9375, 82218.02136292355}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{
     FormBox["\"Utility\"", TraditionalForm], None}, {
     FormBox["Advertising", TraditionalForm], None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->450,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 99.99999797959184}, {0, 400000}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{35.9375, 
      FormBox["35.9375`", TraditionalForm]}}, {{82218.02136292355, 
      FormBox["82218.02136292355`", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.528301872057538*^9, 3.5284867267412176`*^9, 3.528486757399971*^9, 
   3.52848679741726*^9, 3.528550175257265*^9, 3.5314462883577557`*^9, {
   3.5330480315599403`*^9, 3.5330480480388823`*^9}, 3.533050842943742*^9, 
   3.5335976343920507`*^9, 3.5337327319686427`*^9, 3.533752848703125*^9, 
   3.533752938421875*^9, 3.535291730359375*^9, 3.539363734687172*^9, 
   3.539388486093582*^9, 3.5394699258736706`*^9, 3.539470033454824*^9, 
   3.539560718848732*^9, 3.540124567087941*^9, 3.5408524637788863`*^9, 
   3.54085523760254*^9, 3.5415978065120573`*^9, 3.5432347894941645`*^9, 
   3.543237534887192*^9, 3.543242940942401*^9, 3.5468915587944202`*^9, 
   3.6960281692708216`*^9, 3.696061175654505*^9, 3.6960629224658775`*^9, 
   3.7314231428672295`*^9},
 TextAlignment->Center,
 CellLabel->"Out[72]=",ExpressionUUID->"c1c6aa5d-88ed-4753-80b1-7c1c52acbebc"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Utility when allowed advertising is reduced"
}], "FigureCaption",
 CellChangeTimes->{3.5285504551772757`*^9, 3.5408530026787095`*^9},
 TextAlignment->Center,ExpressionUUID->"a5dcbcbc-843a-42e8-ac9d-489b2d311f56"]
}, Open  ]],

Cell[TextData[{
 "Combining the last two plots in Figure 2.7 shows the cost, in terms of lost \
utility, of reducing the effectiveness of advertising,",
 StyleBox[" ", "Input"],
 StyleBox["\[Gamma]", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ". It is this argument that may persuade the one vote an investor needs from \
the local council. If the vote is close and swing vote is rational this \
argument may only need to ring true with that one member. "
}], "Text",
 CellChangeTimes->{{3.5284867074441137`*^9, 3.528486711540348*^9}, {
  3.5285504668359423`*^9, 3.5285504673369713`*^9}, {3.5409013222734327`*^9, 
  3.5409013243945537`*^9}},ExpressionUUID->"431dd385-f233-4e8f-a198-\
10af8d263246"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"$TextStyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
     RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{"p14", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Graphics", "[", "p12", "]"}], ",", 
      RowBox[{"Graphics", "[", "p13", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Graphics", "[", "p9a", "]"}], ",", 
      RowBox[{"Graphics", "[", "p12a", "]"}]}], "}"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Advertising\>\"", ",", "\"\<Utility\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<Cost of Reducing \[Gamma]\>\""}], 
    ",", 
    RowBox[{"Frame", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"sampleA", ",", "\"\<A*\>\""}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"subA", ",", "\"\<A'\>\""}], "}"}]}], "}"}], ",", 
         "Automatic"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"80", ",", "210000"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"61", ",", "210000"}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<Utility Lost\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"80", ",", "230000"}], "}"}]}], "]"}]}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.3936982818329144`*^9, 3.3936983551454144`*^9}, {
   3.393698537754789*^9, 3.3936985497079144`*^9}, 3.393698626942289*^9, {
   3.393698908911039*^9, 3.3936989199266644`*^9}, 3.393699096973539*^9, {
   3.3936994057079144`*^9, 3.3936994120204144`*^9}, 3.3936994744579144`*^9, {
   3.393700626442289*^9, 3.393700705161039*^9}, {3.3937007395516644`*^9, 
   3.3937007926141644`*^9}, 3.3937008326766644`*^9, {3.3937022738954144`*^9, 
   3.393702292161039*^9}, {3.393702527317289*^9, 3.3937025629891644`*^9}, {
   3.393702612223539*^9, 3.393702617317289*^9}, {3.393702720723539*^9, 
   3.3937027264891644`*^9}, 3.393703682098539*^9, {3.3937037150516644`*^9, 
   3.393703756879789*^9}, {3.393703826036039*^9, 3.393703845036039*^9}, 
   3.3937039180204144`*^9, {3.393704086317289*^9, 3.393704089098539*^9}, {
   3.393704122848539*^9, 3.393704126036039*^9}, {3.3937042015516644`*^9, 
   3.393704206817289*^9}, {3.393704314817289*^9, 3.393704341379789*^9}, {
   3.393704468036039*^9, 3.3937044707079144`*^9}, {3.3937045487704144`*^9, 
   3.3937045767079144`*^9}},
 FontSize->12,
 CellLabel->"In[73]:=",ExpressionUUID->"bb891b39-edb2-49b2-bc1c-fe8808bbf816"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {Hue[
        NCache[-1 + Rational[5, 12] Pi, 0.3089969389957472], 1, 1], Thickness[
       0.004], Opacity[1.], LineBox[CompressedData["
1:eJwV1nk0VV0bAHBRpszuEUWmSInIWJFnc+81lFn3njK85lcRlSE0iERIg4hQ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        "]]},
      Annotation[#, "Charting`Private`Tag$2465#1"]& ]}, {}, {}}, {{{}, {}, 
     TagBox[
      {Hue[
        NCache[-1 + Rational[11, 18] Pi, 0.9198621771937625], 1, 1], 
       Thickness[0.009000000000000001], Opacity[1.], LineBox[CompressedData["
1:eJwV13k8lNsfB3BZ6lpKpEVaaJEiRdYs85kZW5QsmXn6WW5chIoKWSu7Qpsi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        "]]},
      Annotation[#, "Charting`Private`Tag$2519#1"]& ]}, {}, {}}, 
   {Dashing[{0.015, 0.015}], 
    LineBox[{{43.05555555555556, 0}, {43.05555555555556, 
      358071.3425262896}}]}, 
   {Dashing[{0.015, 0.015}], 
    LineBox[{{35.9375, 0}, {35.9375, 82218.02136292355}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Advertising\"", TraditionalForm], 
    FormBox["\"Utility\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    ArrowBox[{{80, 210000}, {61, 210000}}], 
    InsetBox[
     FormBox["\"Utility Lost\"", TraditionalForm], {80, 230000}]},
  Frame->{True, True, False, False},
  FrameLabel->{
    FormBox["\"Advertising\"", TraditionalForm], 
    FormBox["\"Utility\"", TraditionalForm]},
  FrameTicks->{{Automatic, None}, {{{43.05555555555556, 
       FormBox["\"A*\"", TraditionalForm]}, {35.9375, 
       FormBox["\"A'\"", TraditionalForm]}}, Automatic}},
  GridLines->Automatic,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->400,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["\"Cost of Reducing \[Gamma]\"", TraditionalForm],
  PlotRange->{{0., 99.99999797959184}, {0, 400000}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{43.05555555555556, 
      FormBox["43.05555555555556`", TraditionalForm]}}, {{358071.3425262896, 
      FormBox["358071.3425262896`", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.528301912027824*^9, 3.528486726761219*^9, 3.5284867603301387`*^9, 
   3.528486797437261*^9, 3.5285501757852955`*^9, 3.531446288406759*^9, {
   3.5330480321349726`*^9, 3.5330480480798845`*^9}, 3.5330508429877443`*^9, 
   3.5335976345014257`*^9, 3.5337327325036736`*^9, 3.533752848828125*^9, 
   3.533752938484375*^9, 3.535291730421875*^9, 3.539363735233203*^9, 
   3.5393884861565857`*^9, 3.539469927023737*^9, 3.539470033500827*^9, 
   3.5395607188687334`*^9, 3.540124567875986*^9, 3.5408524643969216`*^9, 
   3.540855237642542*^9, 3.541597807126093*^9, 3.543234789540167*^9, 
   3.543237535484226*^9, 3.543242940985403*^9, 3.5468915597364745`*^9, 
   3.69602816928489*^9, 3.696061175716671*^9, 3.696062922492923*^9, 
   3.731423149221128*^9},
 TextAlignment->Center,
 CellLabel->"Out[74]=",ExpressionUUID->"0f1782c2-952f-4345-b04f-5390ec63ef93"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Comparison of optimal and sub-optimal advertising and its effect on utility"
}], "FigureCaption",
 CellChangeTimes->{3.528550489145219*^9, 3.5408530059938993`*^9},
 TextAlignment->Center,ExpressionUUID->"a5ec4776-855a-4359-b87c-5bf357608b3f"]
}, Open  ]],

Cell[TextData[{
 "Figure 2.8 demonstrates how utility falls continuously with reduction in \
permitted advertising from optimal advertising. Utility, ",
 StyleBox["U",
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 ", changes with the changes in (1) allowed advertising, ",
 StyleBox["A",
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 ", (2) the efficiency ,",
 StyleBox["\[Gamma]",
  FontSlant->"Italic"],
 ", of advertising and (3) ",
 StyleBox["community disutility",
  FontSlant->"Italic"],
 " for ",
 StyleBox["Env",
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 ", ",
 StyleBox["\[Beta]",
  FontSlant->"Italic"],
 ".  ",
 StyleBox["T",
  FontFamily->"Times New Roman"],
 "he effect on utility of a change in allowed advertising is greatest when \
the efficiency is highest. This is reasonable as the merchants lose more and \
tax revenue falls more."
}], "Text",
 CellChangeTimes->{{3.5284868191065006`*^9, 3.528486823589757*^9}, {
  3.528550509345374*^9, 
  3.5285505098794045`*^9}},ExpressionUUID->"f88518ad-b23d-4ebc-b10d-\
6a97fbee2b25"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "\[Gamma]", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"u", "[", 
            RowBox[{"A", ",", ".5", ",", "4.1", ",", 
             RowBox[{"\[Gamma]", "/.", 
              RowBox[{"\[Gamma]", "\[Rule]", "\[Gamma]1"}]}], ",", "100", ",",
              ".07"}], "]"}], ",", 
           RowBox[{"u", "[", 
            RowBox[{
            "A", ",", ".5", ",", "4.1", ",", "3.1", ",", "100", ",", ".07"}], 
            "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"A", ",", "1", ",", "100"}], "}"}], ",", 
         RowBox[{"FrameLabel", "->", 
          RowBox[{"{", 
           RowBox[{"\"\<Advertising\>\"", ",", "\"\<Utility\>\""}], "}"}]}], 
         ",", 
         RowBox[{"PlotRange", "->", 
          RowBox[{"{", 
           RowBox[{"0", ",", "400000"}], "}"}]}], ",", 
         RowBox[{"PlotStyle", "->", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"h", "[", "220", "]"}], ",", 
              RowBox[{"t", "[", ".9", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"h", "[", "150", "]"}], ",", 
              RowBox[{"t", "[", ".9", "]"}]}], "}"}]}], "}"}]}], ",", 
         RowBox[{"Frame", "->", 
          RowBox[{"{", 
           RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}],
          ",", 
         RowBox[{
         "PlotLabel", "->", "\"\<Utility   as  \[Gamma] is reduced\>\""}], 
         ",", 
         RowBox[{"FrameTicks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"sampleA", ",", "\"\<A*\>\""}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   SuperscriptBox["A", "*"], "/.", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"\[Alpha]", "->", ".5"}], ",", 
                    RowBox[{"\[Beta]", "->", "4.1"}], ",", 
                    RowBox[{"A0", "->", "100"}]}], "}"}]}], ",", 
                  "\"\<A'\>\""}], "}"}]}], "}"}], ",", "Automatic"}], "}"}]}],
            "}"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Graphics", "[", "p9a", "]"}], ",", 
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"dash", "[", ".015", "]"}], ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["A", "*"], "/.", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"\[Alpha]", "->", ".5"}], ",", 
                    RowBox[{"\[Gamma]", "\[Rule]", "\[Gamma]1"}], ",", 
                    RowBox[{"\[Beta]", "->", "4.1"}], ",", 
                    RowBox[{"A0", "->", "100"}]}], "}"}]}], ",", "0"}], "}"}],
                ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["A", "*"], "/.", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"\[Alpha]", "->", ".5"}], ",", 
                    RowBox[{"\[Beta]", "->", "4.1"}], ",", 
                    RowBox[{"A0", "->", "100"}]}], "}"}]}], ",", 
                 RowBox[{"u", "[", 
                  RowBox[{
                   RowBox[{
                    SuperscriptBox["A", "*"], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"\[Alpha]", "->", ".5"}], ",", 
                    RowBox[{"\[Gamma]", "\[Rule]", "\[Gamma]1"}], ",", 
                    RowBox[{"\[Beta]", "->", "4.1"}], ",", 
                    RowBox[{"A0", "->", "100"}]}], "}"}]}], ",", ".5", ",", 
                   "4.1", ",", 
                   RowBox[{"\[Gamma]", "/.", 
                    RowBox[{"\[Gamma]", "\[Rule]", "\[Gamma]1"}]}], ",", 
                   "100", ",", ".07"}], "]"}]}], "}"}]}], "}"}], "]"}]}], 
           "}"}], "]"}]}], "}"}]}], "}"}], "//.", 
     RowBox[{"\[Gamma]", "\[Rule]", "\[Gamma]1"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Gamma]1", ",", "3.1", ",", "\"\<efficiency\>\""}], "}"}], 
     ",", "3.1", ",", ".00001", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.3937637111914997`*^9, 3.3937637397071247`*^9}, {
   3.3937638210039997`*^9, 3.3937638242852497`*^9}, {3.3937638789727497`*^9, 
   3.3937638929571247`*^9}, {3.3937639988633747`*^9, 3.3937640434258747`*^9}, 
   3.3937641062227497`*^9, {3.3937642035664997`*^9, 3.3937642060039997`*^9}, {
   3.3937642447071247`*^9, 3.3937642478789997`*^9}, {3.3937646057227497`*^9, 
   3.3937646276133747`*^9}, 3.3937647300977497`*^9, 3.3937647927539997`*^9, {
   3.3937654937852497`*^9, 3.3937655216289997`*^9}, 3.3937656270352497`*^9, 
   3.3937656655664997`*^9, 3.3937659243633747`*^9, {3.3937695340196247`*^9, 
   3.3937695483789997`*^9}, {3.3937719091446247`*^9, 
   3.3937719182071247`*^9}, {3.3937764454414997`*^9, 3.3937764637383747`*^9}, 
   3.3937766229883747`*^9, {3.3937767110039997`*^9, 3.3937767168789997`*^9}, 
   3.3937767681602497`*^9, {3.3937768695664997`*^9, 3.3937768964727497`*^9}, {
   3.3937769666289997`*^9, 3.3937769771914997`*^9}, 3.3937771983477497`*^9, 
   3.3937772337383747`*^9, {3.3937772652227497`*^9, 3.3937772759571247`*^9}, {
   3.3937780328477497`*^9, 3.3937780403477497`*^9}, 3.3937812338164997`*^9, 
   3.3937813271133747`*^9, {3.3937815032696247`*^9, 3.3937815255196247`*^9}, {
   3.3937816593633747`*^9, 3.3937816659571247`*^9}, {3.3937818023477497`*^9, 
   3.3937818631289997`*^9}, 3.3937979363477497`*^9, {3.3937980371914997`*^9, 
   3.3937981115039997`*^9}, {3.3938035698008747`*^9, 
   3.3938035929571247`*^9}, {3.3938037435977497`*^9, 
   3.3938037969258747`*^9}, {3.3938038793789997`*^9, 
   3.3938039029571247`*^9}, {3.3938040975508747`*^9, 
   3.3938041236289997`*^9}, {3.3938042286289997`*^9, 
   3.3938042325196247`*^9}, {3.3938044380508747`*^9, 
   3.3938044544727497`*^9}, {3.3938045533789997`*^9, 
   3.3938045792852497`*^9}, {3.3938047194258747`*^9, 3.3938047211914997`*^9}, 
   3.3938047539258747`*^9, 3.3938048621758747`*^9, 3.3938049068789997`*^9, {
   3.3938049935196247`*^9, 3.3938050242539997`*^9}, 3.3938052037696247`*^9, {
   3.3938052378008747`*^9, 3.3938052466446247`*^9}, {3.3938053386758747`*^9, 
   3.3938053761133747`*^9}, 3.3938054190196247`*^9, {3.3938054705352497`*^9, 
   3.3938054968477497`*^9}, {3.520292420383876*^9, 3.520292474117949*^9}, {
   3.5432348951222057`*^9, 3.543234903327675*^9}, {3.5432429159439707`*^9, 
   3.543242922470344*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"db5a31e7-777d-4518-8b3a-035718669c55"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`\[Gamma]1$$ = 3.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Gamma]1$$], 3.1, "efficiency"}, 3.1, 0.00001}}, 
    Typeset`size$$ = {540., {178., 185.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`\[Gamma]1$3079$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`\[Gamma]1$$ = 3.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`\[Gamma]1$$, $CellContext`\[Gamma]1$3079$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        ReplaceRepeated[{
          Plot[{
            $CellContext`u[$CellContext`A, 0.5, 4.1, 
             
             ReplaceAll[$CellContext`\[Gamma], $CellContext`\[Gamma] -> \
$CellContext`\[Gamma]1$$], 100, 0.07], 
            $CellContext`u[$CellContext`A, 0.5, 4.1, 3.1, 100, 
             0.07]}, {$CellContext`A, 1, 100}, 
           FrameLabel -> {"Advertising", "Utility"}, PlotRange -> {0, 400000},
            PlotStyle -> {{
              $CellContext`h[220], 
              $CellContext`t[0.9]}, {
              $CellContext`h[150], 
              $CellContext`t[0.9]}}, Frame -> {True, True, False, False}, 
           PlotLabel -> "Utility   as  \[Gamma] is reduced", 
           FrameTicks -> {{Automatic, None}, {{{$CellContext`sampleA, "A*"}, {
                ReplaceAll[
                 
                 SuperStar[$CellContext`A], {$CellContext`\[Alpha] -> 
                  0.5, $CellContext`\[Beta] -> 4.1, $CellContext`A0 -> 100}], 
                "A'"}}, Automatic}}], {
           Graphics[$CellContext`p9a], 
           Graphics[{
             $CellContext`dash[0.015], 
             Line[{{
                ReplaceAll[
                 
                 SuperStar[$CellContext`A], {$CellContext`\[Alpha] -> 
                  0.5, $CellContext`\[Gamma] -> $CellContext`\[Gamma]1$$, \
$CellContext`\[Beta] -> 4.1, $CellContext`A0 -> 100}], 0}, {
                ReplaceAll[
                 
                 SuperStar[$CellContext`A], {$CellContext`\[Alpha] -> 
                  0.5, $CellContext`\[Beta] -> 4.1, $CellContext`A0 -> 100}], 
                $CellContext`u[
                 ReplaceAll[
                  
                  SuperStar[$CellContext`A], {$CellContext`\[Alpha] -> 
                   0.5, $CellContext`\[Gamma] -> $CellContext`\[Gamma]1$$, \
$CellContext`\[Beta] -> 4.1, $CellContext`A0 -> 100}], 0.5, 4.1, 
                 
                 ReplaceAll[$CellContext`\[Gamma], $CellContext`\[Gamma] -> \
$CellContext`\[Gamma]1$$], 100, 
                 0.07]}}]}]}}, $CellContext`\[Gamma] -> \
$CellContext`\[Gamma]1$$]], 
      "Specifications" :> {{{$CellContext`\[Gamma]1$$, 3.1, "efficiency"}, 
         3.1, 0.00001, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{610., {241., 249.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`u[
         Pattern[$CellContext`A, 
          Blank[]], 
         Pattern[$CellContext`\[Alpha], 
          Blank[]], 
         Pattern[$CellContext`\[Beta], 
          Blank[]], 
         Pattern[$CellContext`\[Gamma], 
          Blank[]], 
         Pattern[$CellContext`A0, 
          Blank[]], 
         Pattern[$CellContext`q, 
          
          Blank[]]] = ((-$CellContext`A + $CellContext`A0)^$CellContext`\
\[Beta])^$CellContext`\[Alpha] ($CellContext`A^$CellContext`\[Gamma] \
$CellContext`q)^(1 - $CellContext`\[Alpha]), $CellContext`h[
         Pattern[$CellContext`h, 
          Blank[]]] := Hue[$CellContext`h (Pi/360)], $CellContext`t[
         Pattern[$CellContext`t, 
          Blank[]]] := Thickness[$CellContext`t/100], $CellContext`sampleA = 
       43.05555555555556, 
       SuperStar[$CellContext`A] = -(($CellContext`A0 (-1 + $CellContext`\
\[Alpha]) $CellContext`\[Gamma])/($CellContext`\[Alpha] ($CellContext`\[Beta] - \
$CellContext`\[Gamma]) + $CellContext`\[Gamma])), $CellContext`p9a = Graphics[{
          Dashing[{0.015, 0.015}], 
          
          Line[{{43.05555555555556, 0}, {43.05555555555556, 
            358071.3425262896}}]}], $CellContext`dash[
         Pattern[$CellContext`d, 
          Blank[]]] := Dashing[{$CellContext`d, $CellContext`d}]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5283019577954416`*^9, {3.528486773693903*^9, 3.5284867974602623`*^9}, 
   3.5285501761483164`*^9, 3.531446288457762*^9, {3.5330480326400013`*^9, 
   3.5330480481808906`*^9}, 3.533050843104751*^9, 3.5335976346420507`*^9, 
   3.533732732935698*^9, 3.53375284896875*^9, 3.533752938578125*^9, 
   3.535291730734375*^9, 3.5393637358372374`*^9, {3.539388476537035*^9, 
   3.5393884862275896`*^9}, 3.5394699281478004`*^9, 3.53947003355683*^9, 
   3.5395607206138325`*^9, 3.540124568839041*^9, 3.540852466659051*^9, 
   3.540855237691545*^9, 3.541597808854192*^9, 3.543234789628172*^9, 
   3.543237537143321*^9, 3.5432429420094614`*^9, 3.546891561459573*^9, 
   3.69602816930391*^9, 3.69606117611473*^9, 3.6960629225651493`*^9, 
   3.731423149328413*^9},
 TextAlignment->Center,
 CellLabel->"Out[76]=",ExpressionUUID->"859fda4c-7818-45b3-b5c6-598377f4f055"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Reduction of optimal utility with reduction of allowed advertising"
}], "FigureCaption",
 CellChangeTimes->{3.528550531005613*^9, 3.5408530092590857`*^9},
 TextAlignment->Center,ExpressionUUID->"a31a1293-cbfe-41f8-8c20-39f0c7492389"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". Implications"
}], "Section",
 CellChangeTimes->{
  3.531446305140716*^9},ExpressionUUID->"90a7bb9c-aa99-433c-962f-\
52f026b28ea1"],

Cell["The implications of this exercise should be clear:", "Text",ExpressionUUID->"585a4003-9cc4-482b-98ac-79ccc7025090"],

Cell[CellGroupData[{

Cell["\<\
People make decisions on the margins. Marginal analysis is a very powerful \
tool for measuring the net effect of a trade-off between two alternatives. \
Many, if not all, economic choices between two alternatives may be modeled on \
a cost-benefit basis provided one makes plausible assumptions about how \
people generate well-being, happiness or utility.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.5283020409892*^9, 
  3.5283020426562953`*^9}},ExpressionUUID->"95bd65c4-536c-48bd-a055-\
991a2f7a2448"],

Cell["\<\
Any item on the list of development constraints mentioned in the introduction \
to this chapter could be substituted for the one illustrated here. The \
aggregate of all such constraints, if applied by a heavy handed legislative \
body, can operate as a strong disincentive to entrepreneurial activity in a \
community.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.5283020495786915`*^9, 
  3.528302050477743*^9}},ExpressionUUID->"c692404a-edbe-42ee-8504-\
7817bc9cde9b"],

Cell["\<\
Arguments for change and arguments for preservation are often equally \
persuasive, especially when couched in an emotional framework. Alternatively, \
a balanced, methodical approach to resolving these issues is preferable when \
rational people of good intent must agree on how change is to be implemented.\
\>", "Item1Numbered",
 CellChangeTimes->{
  3.528302058333192*^9},ExpressionUUID->"baf25822-8475-4a6b-8925-\
3212b0b59799"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". A case study in aesthetic regulation"
}], "Section",
 CellChangeTimes->{3.5314463230677414`*^9, 3.5337330181130095`*^9, 
  3.5393884408949966`*^9},ExpressionUUID->"5ccb886b-74f4-4741-9c11-\
a4b40052bcf4"],

Cell["\<\
The developer who appears at the City Council meeting waving his arms and \
talking about utility functions runs the risk of having security escort him \
to just outside the City Hall property line.  The power of the general result \
above is often lost in the day-to-day implementation of policy. What follows \
is an example of how the thinking described above may be employed to \
construct a good argument in a specific case.\
\>", "Text",
 CellChangeTimes->{
  3.5409014589402494`*^9},ExpressionUUID->"a74af3b9-0ad9-4311-924e-\
2441a487548f"],

Cell["\<\
The fact situation involves an independent hardware store in a municipality \
in California. The store has been in the same location for over fifteen \
years.  The Excel worksheet that accompanies this chapter provides a detailed \
historical record of sales for the past five years.  The store is located in \
a commercial project of approximately 22,000 square feet, of which the store \
itself comprises 40% of the area available for lease.  The remaining 60% is \
leased to other tenants at approximately the same rental rate as the hardware \
store.  A 30-foot high \"pylon-style\" interior illuminated sign occupies a \
spot on the perimeter of the project.  The owner/operator of the store is not \
only a long standing and admired member of the local community; he holds an \
undergraduate degree from West Point and a Masters in Business Administration \
from Columbia University.  Local city officials respect his integrity and \
business acumen such that any estimate he might be required to make of the \
impact of city regulatory action on his business would be viewed as factual \
and well reasoned rather than self-serving.\
\>", "Text",ExpressionUUID->"ebb8a10b-e962-44da-8a8c-c3a7983f1762"],

Cell["\<\
Municipal revenue is generated from three sources. Local governments in \
California receive 1) a portion of state sales taxes equal to 1% of sales \
generated within their jurisdiction; 2) 12.8% of property taxes received by \
the County; and 3) a variety of grants-in-aid, revenue sharing, assistance, \
subventions and pass-throughs from the State.  Tax revenue generated from the \
hardware store operation over the past five years from first two of these \
sources are calculated from the sales data and also shown in the Excel \
worksheet.\
\>", "Text",ExpressionUUID->"4285c583-ee68-4bb5-b376-9323e3965153"],

Cell["\<\
The city is too small to maintain its own police department. Therefore, the \
city contracts with the county Sheriff's Department for police protection. \
The contract calls for four patrol units, seven days per week with relief; \
two traffic units (one five days per week and one seven days per week); 2.39 \
units of \"Special Purpose Officer\" (vice, homicide, etc.) for a total \
annual cost of $1,245,761 including all overhead, vehicles, uniforms, and \
benefits.\
\>", "Text",ExpressionUUID->"73353a02-b331-4e0d-ab5b-b6098455d627"],

Cell["\<\
The county uses a computer aided dispatch system which tracks the exact time \
a unit is actually operating in a contract city.  If a unit is called out of \
the area to assist on a priority call in an adjacent area not covered by the \
contract, that \"time out\" is tracked and not billed.  From this \
information, the county estimates a \"beat factor\" for billing quarterly and \
to assist the contract city in budgeting.  The beat factor is based on the \
total number of working minutes per year for the entire force.  The beat \
factor multiplied times the cost times the number of units results in the \
amount billed for the specific service.  Insurance is billed separately.  The \
contract detail is as follows:\
\>", "Text",ExpressionUUID->"f1298ed2-d4f2-455e-a2cc-7662bf396266"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0003N00@0006`000000000000009`=002k0`00
00000000002A>@00d0l00215CDH00040P3L00>d0000600000000000000000000`180080H003;0000
2P4000000000000000000<0I0`0[3@@0AP0002`0000P0000ADe6:`500@0L00004000008@`=/00000
F08005P200160000G00005000015CDH[8T0400`0000000007T0900`000000000940100`000000000
<4020100000400000020?b501`0<0000000000A0000<0000000001H0000<0000600000X0000@0000
0000004000090000400009`=002l0`00DP00070100010000Y?ooo`00000000000000090100000000
14008T<0H@1/06T0HP1b06T000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
0;LX09Rh:01`Rb02=;DX09aObUjH^2P0800008be:03oooooO;PX01Bf:01Ic=9NS;DX09Rh:00P0000
oooooo`27P;>c=9N0@000000001H0P009@0003L^T040008?1@820P@30PCo0P3Qoj`0@0T000000000
W`40000000130640K01Y0680LP0000000000000000000000000000000030]BP0AQK=GPX0003ooooO
o;DX08Q[beh<]RP04:NnGbBf:03l0Qh2I7H02000000U000030000040000U000030000040000U0000
30000040000B000030000040000H000030000000009D0000E0000000002j0`00=@000;X300010000
EEF7@=^fQd0000004`@00040001<00001000000000000000V@d00;`3001@0000800903H0000H0000
3000000000960000:00001`00017A4U30P000?ooool00000W@d00;h300000000AP0003P<000/3000
ADe6:bY0000T000060000000P3l000200000P000P3l000200020_b501@0<0000000000Q000FD2`00
R0/0008@`=/200000P00060;003GcLJJ00000000cPKN0B`1000002eA000100T000>`1@000`0R0000
000500002@8000001@000042oooo00@000040@d0100000810P05000030;N0Lh60`0001h0100002L1
ool300007P0400009`7oo`D0000;0P00000300007P0500000@;oool01@0000T2000000@0000W0Ooo
0`0001h01@000042oooo00D000090P00000700005PCQ0M46o?olo`@0000W0Ooo0`0001h01@000042
oooo00D000090P00000700005PCQ0M46o?oloa00003k0]Ko00000000T04000000000045bJF5/0000
100002d1000@0000n`8@00L000000;`2000000420R9CNG=dIFd000@0000]0@40100002L1ool30000
7P040000;@4000D000010_ooo`0500002@8000001`0001H4=`3=1P@010040000104=00@000020@40
6@00038:0`1V00`0001CAE9FBD=585AID4DL01`07P0L00`07P0L00`06P0L01`0700C0000<PX300P2
20000515DR1ECTUD700L01h0300N01h0300J01P0000b2P<0iP8;0000@TE1E216@D=DCe80700L01`0
6P0<01X0700N01X08@0N00`0000b2P<0GP@30000CTED01h0700J0180000b2P<040D700008b1ECTUD
D`0G00`07P0N00`06P0L00l0000b2P<020H50000E4mD@D`06P0Q01X0700G00@0000]0@40100002L1
ool300007P040000;@4000D000010_ooo`0500002@8000001`0001H4h@7A1_coo?l40000104=00@0
00020@404000038:K`0:00H0001@@EABCd`L01`06P0N02405`05000050:E0<824P00038:K`0/0PL0
000b=3T/=cDc01L05`0G00`05`0G01L01@0001@2U@0V0PT0000b2Vl03`810000900G00P0000b2Vl0
9P810000800@0000<PY_03X31P00030^=c@e<QL0300G01L05`0G00D0000D0YD0h0@B0000<PY_04X4
1`00034h=R`a<CH05`0G01L0300G01L05`05000050:E04@42@00038:K`0]1040000T01L02000038:
K`141040000P00T0000b2Vl0E@D10000=00G00D0000D0YD0]PHB0000<PY_02061`0003Ld=2`d=S@0
5`0G01L0300G01L05`05000050:E01T63@00038:K`3N1@@0000T820P5`0<00`030080000<PY_01T6
0@0002007P00038:X`0:00l0001DDT56ATU382dP=B14@ET06P0N01`06P0J00`07P0<00h0300G00`0
7P0L01`01@0001@2b@320Q80000b2Z<0;0870000<C@`;3Te<00G01L05`0<01L05`0G00D0000D0/T0
9P890000<PZS00l20@0002@05`080000<PZS02H20@0002004000038:X`0j0`H0000`;STd>3LG00`0
5`0G01L05`05000050;90>044P00038:X`1:10L0000a<c</=c4i01L05`0G00`05`0G01L01@0001@2
b@1410T0000b2Z<0;@@10000900G00P0000b2Z<0A0@1000080090000<PZS05D50@0003405`050000
50;90;H64P00038:X`0P1PL0000a<c</=c4i01L05`0G00`05`0G01L01@0001@2b@0I1Pd0000b2Z<0
gPD40000920P81L0300<00`02000038:X`0I1P40000P01h0000b2]L02P0?0000E591ATI9@b0]83LP
A45I01X07P0L01X06P0<01h0300>00`05`0<01h0700L00D0000D0_d0`P8B0000<P[G02`21`00034i
=b`c<ST05`0G01L0300G01L05`05000050;m02H22@00038:e`0?0P40000T01L02000038:e`0V0P40
000P0100000b2]L0>P<60000<2hi=3Pg5`0<01L05`0G01L01@0001@2o@3P1180000b2]L0BP@70000
<CPg;38`=P0G01L05`0<01L05`0G00D0000D0_d0A0@90000<P[G02d40@0002@05`080000<P[G04@4
0@0002002@00038:e`1E1@40000a01L01@0001@2o@2f1Q80000b2]L080H70000<CPg;38`=P0G01L0
5`0<01L05`0G00D0000D0_d06@H=0000<P[G0=h5100002@P820G00`0300<00P0000b2]L06@H10000
800N0000<PX;0@X03`0005=@AD=9@D`PD5EBD4mCA@0L01`0700N00`0700G00`0700N01h0700Q01`0
70050000508a0L824000038:2`530PH0000g<R`d=S<G01L0300G01L05`050000508a0Ch23000038:
2`4?0P<0000T82005`0<00`02000038:2`4n0P40000P0100000b2P/1>P<60000<Bh`<30`5`0<01L0
5`0G01L01@0001@2<@7P1100000b2P/1H@@60000=c8/=3Hc5`0G00`05`0G01L01@0001@2<@5L10`0
000b2P/1;@@30000920P01L0300<00P0000b2P/1G0@10000800=0000<PX;0CP51000038^<cTG00`0
5`0G00D0000D0S41]PHB0000<PX;0B061`00034g<b`a>3L05`0G01L0300G01L05`050000508a0AT6
3@00038:2`7N1@@0000T820P5`0<00`030080000<PX;0AT60@000200100002d10@0400009`7oo`<0
000N00@0000]0@001@000042oooo00D000090P00000700005PAb0Ld6?`4400@000040@d010000081
0@0E0000<PXn0@X02@0004U>DeEB@Di3A@0<01h0700N01h0700N01h070050000509T0KH63`00038:
?P5>1PD0000g;34h=@0G00`05`0G01L01@0001@2I0591Q<0000b2Sh1gPD80000920P820P820G00`0
300<00`0300<00`02000038:?P591P40000P00@0000]0@40100002L1ool300007P040000;@4000D0
00010_ooo`0500002@8000001`0001H4h@7A1_coo?l40000104=00@000020@408P00038:ZP4:0180
0011CTiE@D`PAe91CT@PE4mD@D`L01h07P0N01`05`0<02407P0L01h07P0<01X08@0J01`05`050000
50;@0KH65@00038:ZP7m1@T0000a;38d=B`g=S405`0<01L05`0G00`05`0G01L01@0001@2d07e1@T0
000b2ZX1gPD10000900G00P0000b2ZX1m@D1000080040000;@4100@0000W0Ooo0`0001h0100002d1
000500000@;oool01@0000T2000000L0000F1=h1cPH000001`000?`20000000000040000;@4200@0
00040@d0100000810P0900007@HQ0?00203;1SD00P0900007@HQ0?0020050G01b0D40000;@4200@0
000]0@40100002L1ool300007P040000;@4000D000010_ooo`0500002@8000001`0001H4h@7A1_co
o?l400009`7oo`<0000000Q00@PT00006000008@`=/100000`00000000000000000001]000100000
=000004000020000000000000000`=U4003_@`<0003ooolnojZZ?jS:FDGoZZXooooo?ZQ:Kd@Q0000
20000680000<00000@0000X0000@000000000000000Q000020000680000<00000@000140000<0000
200000X0000@0000000000000009000040000<h6003N0@003000010000000000000000/0000@0000
W@d00;`3000Q0000200002D0000<00001`00P2D0000<00000000P1H0000<0000000001P0000<0000
000001T0000<0000oooo01@0000<00003@000580001`0@000P000:Coool0000000000000002@0@00
000000M002930640K01Y0680LP1Y0000000000000000000000000000000000000000000000000000
0000000000000000000oMP00000000000000000000000000000000000000000000000000003ooooo
00000000000000000000000000000000000000000000000000000040003ooooo0000000000000000
F0Pi000000273b6]402@0@0000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000006cSPWM<]<If
000009`1<@000340b3lD2@S@g0EA00P0:`0d06Af00P000009@0000`000020000600000`000000000
6@0000`0003oool0500000`0000=00004P0000`0000200002P00010000000000000000T0000@0000
cPH00=h1000Q000020000280000<0000ooooob40000800008P0000`0003ooooo2P00010000000000
00000240000800006@0000`0003oool0600000`0000000008P0000`0003ooooo8@0000P0000I0000
30000?ooo`0H000030000000000N000060000?coooolooood@H00>41000R000030000?oooolQ0000
200001T0000<0000oooo01P0000<0000000001h0000H0000o?oooocooooA1P00h@400580001`0@00
0`000=Koool0000000000000002@0@00000000L000110780J@1Q06`0000000000000000000000000
000000000000000000000000000000000000000000000000000X068n?gH20000Q`lQ[AT0/06L?3mf
00110008J`H10000o:LX013oc5h:000000Q[1P400038XBP0P053MPiL?WKPFcifb:4X06@100000000
0000022Eg@D40000000006P=2[M`XbP0He`nMP00002Toooo00000000000003T0000008L?8JeX3@Zg
0P000:Coool0000000000000002@0@00000000M002930640K01Y0680LP1Y00000000000000000000
000000000000000000000000000000000000000000000000000oMP0000000000000006Af00P00000
9@0000`000030000DP00070100040000400000L00000000000000;`2000000001`828U<0N@1c07@0
I@1]0000000000000000000000000000000000000000000000000000000000000000000000000000
00000000:01R?Smf0P0008L?8JdI0;01W3`oMP00@@0026/60@000?bW:00@olaN2P000008J`H10000
b:4X0801@gH>G3ifh5/nM/RQ:01T0@0000000000000PUMd510000000001X3@ZgL:<X06=L?WH00000
Y?ooo`0000000000000i000000273b6]J0d:]`80002Toooo0000000000000000T04000000007@00R
@`1Q06`0J@000780J@00000000000000000000000000000000000000000000000000000000000000
00000000?gH00000I7H02000000U0000300000@0000R000030000?oooolQ0000200002D0000<0000
0`0001T0000<0000oooo01P0000<0000000001h0000H0000100000@0003=1P00=`0001@0000<0000
3@000180000<00000@0005@0002D0000c00000P0000`0`00H`0000400017G`M1fkH7@FH000030000
300004`00000000000000000003oooooooooof@0001C04D0DP1F04T0@`150200E01I0500A@0L0000
700001h0000L0000300001h0000L0000300001X0000L0000700001`0001D0000O000010400080000
V0D006<000010000Ael7@M^f1d480P000`0000P0001<00000000000000000000oooooooooomL0000
D0150580801E04h0B@1D01`0000L00007P0000`0000N00007P0000`0000J0000E0000900003<1@00
200001X8001S00000@0004MO1d7K]PM1iP8000<0000;0000C00000000000000000000?oooooooooo
I0000480A@1105@080160440@`1D04l0DP1Y01`0000L0000700001X0000<00006P0001`0000N0000
6P000240000N0000E0000600002m2000200006D9001S00000@0004MO1d7K]PM1GP@000<000030000
C00000000000000000000?ooooooooooE00004h0A@1D000W7P0001`0000J0000E00007P0000Q2P00
200006<;001S00000@0004MO1d7K]PM140D000<000070000C00000000000000000000?oooooooooo
G00002<0801E04h0B@1D05<0LP0G0000300001h0000N0000300001X0000L0000E00006`0000A3000
2000024=001S00000@0004MO1d7K]PM120H000<000050000C00000000000000000000?oooooooooo
F00005@0C`1D0440C01Q01X0000Q00006P0001`0000G00009@0000`0000400008P0000`0003ooooo
8@0000P0000U0000300000<0000I000030000?ooo`0H000030000000000N000060000?cooooloooo
d@H00>41000D0000300000d0000B000030000040001D0000L00001@0003N0000I04003/100010000
Ael7@M^f1d4:0000K`0000H0001<00000000000000000000oooooooooomH0000D01105@0DP1?04`0
700001`0000J00007P000240000G00006`00010000320P00U@0005@0001h0000F0@00=h000241@00
>`4000400017G`M1fkH7@B`2001_00001`0004`00000000000000000003ooooooooooe`0000b03@0
>@0/03L0=@0c004R5`0001L0000G0000300001L0000G00005`0001/0000@00009P8009D0001D0000
E00001h4003N0000B`@003/100010000Ael7@M^f1d4?0P00K`000040001<00000000000000000000
oooooooooom@0000901_01L0001D0000E00004`4003N0000HP@003/100010000Ael7@M^f1d4V0P00
K`000040001<00000000000000000000oooooooooom@0000800000/0001D0000L00007D6003N0000
L`L003/100010000Ael7@M^f1d4j0`00K`0000H0001<00000000000000000000oooooooooomH0000
<00^03L0=00e03805`0000`0000G00005`0001L0000G00006`000100003P1000U@0005@0001h0000
U@P00=h000312@00>`4000400017G`M1fkH7@DX4001_00001`0004`00000000000000000003ooooo
oooooe`0000a03P0=P0/0340<@0f000P5`0001L0000G0000300001L0000G00005`0001/0000@0000
A0@009D0001D0000E00005/8003N0000R0P003/100010000Ael7@M^f1d4]1000K`000040001<0000
0000000000000000oooooooooom@0000901Y01L0001D0000E00008T8003N0000W`P003/100010000
Ael7@M^f1d541000K`000040001<00000000000000000000oooooooooom@0000801300/0001D0000
E0000:/:003N0000f0X003/100010000Ael7@M^f1d5E1@00K`000040001<00000000000000000000
oooooooooom@0000=01X01L0000K000040000;H6002E0000E00007P000113000gP0006d=000k0@00
0@0004MO1d7K]PM180H006l000070000C00000000000000000000?ooooooooooG00003L0=00d02`0
=00f03@0000G00005`0001L0000<00005`0001L0000G00006`000100000I1P00U@0005@0001T0000
_@/00=h0000c3000>`4000400017G`M1fkH7@Mh5001_0000100004`00000000000000000003ooooo
oooooe@0000T0200800P01L0000<0000300000`0001D0000E00003<<003N0000B@`003/100010000
Ael7@M^f1d4I1P00K`000040001<00000000000000000000oooooooooom@0000801Q00/0001D0000
Z00001@000160@00]P800:<100010000Ael7@M^f1d4:0000X`0000l0001<00000000000000000000
oooooooooom/0000E01B0440AP1604T0@`0P02d0800e0200A01105T0H@0J00007P0001`0000J0000
6P0000`0000N0000300000h0000<00005`0000`0000N0000700001`0000K000040000<8200390000
E00007P0001H1000AP4008@5002S0@000@0004MO1d7K]PM1;0800:<000070000C000000000000000
00000?ooooooooooG0000340=00`02`0>@0e0300000G00005`0001L0000<00005`0001L0000G0000
6`000100000V0P00b@0005@0001D00007P@004H1001;1000X`4000400017G`M1fkH7@@l2002S0000
0@0004`00000000000000000003ooooooooooe00000T07805`0005@0001D0000C0@004H1001R1000
X`4000400017G`M1fkH7@BH2002S00000@0004`00000000000000000003ooooooooooe00000P0200
2`0005@0001`0000M@H004H1001c1`00X`4000400017G`M1fkH7@CX3002S00001P0004`000000000
00000000003ooooooooooeP0000`02h0>@0d03P0=`0G0000300001L0000G00005`0001L0000K0000
40000>0400390000E00007P0002E2000AP400<49002S0@000@0004MO1d7K]PM1BP@00:<000070000
C00000000000000000000?ooooooooooG0000340<`0c02`0=`0a03T00P0G00005`0001L0000<0000
5`0001L0000G00006`00010000141000b@0005@0001D0000F`P004H100282000X`4000400017G`M1
fkH7@Bd4002S00000@0004`00000000000000000003ooooooooooe00000T00005`0005@0001D0000
R@P004H1002O2000X`4000400017G`M1fkH7@D@4002S00000@0004`00000000000000000003ooooo
oooooe00000P02002`0005@0001D0000Z`X004H1003H2P00X`4000400017G`M1fkH7@ED5002S0000
0@0004`00000000000000000003ooooooooooe00000a06D05`0001/0000@0000]PH00<T0001D0000
N000044<00160@00K@d00:<100010000Ael7@M^f1d4P1P00X`0000L0001<00000000000000000000
oooooooooomL0000<@0c03<0;00g0340>@3BGQL0000G00005`0000`0000G00005`0001L0000K0000
400001T600390000E00006@0002m2`00AP4003<<002S0@000@0004MO1d7K]PM1gPD00:<000040000
C00000000000000000000?ooooooooooE00002@0800P02005`0000`0000<0000300005@0001D0000
<``004H100193000X`4000400017G`M1fkH7@AT6002S00000@0004`00000000000000000003ooooo
oooooe00000P00002`0005@0002X000050000:h1002f0P002`8000400017G`M1fkH7@@X0003G0000
3`0004`00000000000000000003oooooooooof`0001D0580@@1604H0B@130200;@0P03L080140440
F@1Q01X0000N0000700001X0000J0000300001h0000<00003P0000`0000G0000300001h0000L0000
700001/0000@0000`P800?d0001D0000N00005P4002^0@00Q0D000/200010000Ael7@M^f1d4/0P00
e`0000L0001<00000000000000000000oooooooooomL0000<@0i03L0;00c0380>@1i01L0000G0000
5`0000`0000G00005`0001L0000K0000400002H2003m0000E00005@0000N1000[P4004/4000;0P00
0@0004MO1d7K]PM13`800=L000010000C00000000000000000000?ooooooooooD00002@0oohG0000
E00005@0001<1000[P400684000;0P000@0004MO1d7K]PM19P800=L000010000C000000000000000
00000?ooooooooooD0000200000;0000E0000700001e1P00[P4007<7000;0P000@0004MO1d7K]PM1
>P<00=L000060000C00000000000000000000?ooooooooooF0000300;P0i03@0>00g01L0000<0000
5`0001L0000G00005`0001/0000@0000h0@00?d0001D0000N00009D8002^0@00`@T000/200010000
Ael7@M^f1d5:1000e`0000L0001<00000000000000000000oooooooooomL0000<@0h03L0;00b0300
=P0001L0000G00005`0000`0000G00005`0001L0000K0000400004@4003m0000E00005@0001K2000
[P4008P8000;0P000@0004MO1d7K]PM1;@@00=L000010000C00000000000000000000?oooooooooo
D00002@0000G0000E00005@000292000[P4009l8000;0P000@0004MO1d7K]PM1A0@00=L000010000
C00000000000000000000?ooooooooooD00002000>4;0000E00005@0002[2P00[P400=P:000;0P00
0@0004MO1d7K]PM1E@D00=L000010000C00000000000000000000?ooooooooooD0000340000G0000
6`000100002f1P00o@0005@0001h0000@@`00:h1001]3@002`8000400017G`M1fkH7@B06003G0000
1`0004`00000000000000000003ooooooooooe`0000a03P0=`0/0380<00f06D05`0001L0000G0000
300001L0000G00005`0001/0000@00006@H00?d0001D0000I0000;d;002^0@00<``000/200010000
Ael7@M^f1d7N1@00e`0000@0001<00000000000000000000oooooooooomD0000900P0200800G0000
300000`0000<0000E00005@0000c3000[P4004T<000;0P000@0004MO1d7K]PM16@H00=L000010000
C00000000000000000000?ooooooooooD0000200000;0000E0000:P0000D00005P8002P3001c0P00
0@0004MO1d7K]PM12P0000/1000?0000C00000000000000000000?ooooooooooK00005<0D01504<0
B@1104`0801@05D0DP1@04l0D`150000700001`0000L00007P0000`0000L00005`0000`0000L0000
7P0001h0000L00008@0001`0000L00006`00010000320P00<@4005@0001`0000QP@001H200241@00
L`8000400017G`M1fkH7@D<2000;0@001P0004`00000000000000000003ooooooooooeP0000g0380
;00d03H0<`0G00005`0000`0000G00005`0001L0000K0000400003h2000a0@00E0000600000N1000
5P8007/4001c0P000@0004MO1d7K]PM13`8000/100030000C00000000000000000000?oooooooooo
E00002@0800P00005`0000`0000<0000E00005@0001l10005P800984001c0P000@0004MO1d7K]PM1
?P8000/100010000C00000000000000000000?ooooooooooD0000200000;0000E0000700001e1P00
5P8007<7001c0P000@0004MO1d7K]PM1>P<000/100060000C00000000000000000000?oooooooooo
F0000340;P0`0300<00`01L0000<00005`0001L0000G00005`0001/0000@0000h0@00341001D0000
L0000<<8000F0P00`@T007<200010000Ael7@M^f1d5Q10002`4000H0001<00000000000000000000
oooooooooomH0000=`0b02`0=00f03<05`0001L0000<00005`0001L0000G00006`000100001L1000
<@4005@0001P0000F`P001H2002h2000L`8000400017G`M1fkH7@Bd4000;0@000`0004`000000000
00000000003ooooooooooe@0000T0200803BGQL0000<0000300005@0001D0000^@P001H2003?2000
L`8000400017G`M1fkH7@E`4000;0@000@0004`00000000000000000003ooooooooooe00000P0000
2`0005@0001T0000L@X001H2000C2`00L`8000400017G`M1fkH7@CP5000;0@00100004`000000000
00000000003ooooooooooe@0000b02h0<`0i01L0000<00005`0001L0000K000040000;H6000a0@00
E00007P0001130005P8006d=001c0P000@0004MO1d7K]PM180H000/100070000C000000000000000
00000?ooooooooooG0000340=`0c02`0<@0h03L0RP0G00005`0001L0000<00005`0001L0000G0000
6`000100000I1P00<@4005@0001T0000_@/001H2000c3000L`8000400017G`M1fkH7@Mh5000;0@00
100004`00000000000000000003ooooooooooe@0000T0200800P01L0000<0000300000`0001D0000
E00003<<000F0P00B@`007<200010000Ael7@M^f1d4I1P002`400040001<00000000000000000000
oooooooooom@0000801d00/0000U0000300000@0000R000030000?oooolQ0000200002D0000<0000
0`0001T0000<0000oooo01P0000<0000000001h0000H0000100003l1003=1P00LP4001@0000<0000
3@000180000<00000@0005@000240000500007h200000P00f@8000400017G`M1fkH7@@X0000n0@00
2@0004`00000000000000000003oooooooooof00001904h0D`1E0580@@1>04<0A@00kP`0000N0000
700001h0000N0000700001h0000N0000700001/0000@0000]PH006@1001D0000K00009d<001n0P00
K@d00=T200010000Ael7@M^f1d5>1P00?P4000D0001<00000000000000000000oooooooooomH0000
=`0/0340>00e07@05`0000`0000G00005`0001L0000K0000400004T6001T0@00E00007`0002m2`00
OP8009<<003I0P000@0004MO1d7K]PM1gPD003h100080000C00000000000000000000?oooooooooo
G00002@0800P0200800P0200800G0000300000`0000<0000300000`0000<0000300005@0001D0000
T``007h2002Y3000f@8000400017G`M1fkH7@DT6000n0@000@0004`00000000000000000003ooooo
oooooe00000P00002`0002D0000<000010000280000<0000ooooob40000800009@0000`000030000
6@0000`0003oool0600000`0000000007P0001P0003looooo?ooom46003Q0@00500000`0000=0000
4P0000`000010000E0000;P0000D0000E0<00=@3002a0`000@0004MO1d7K]PM12P000:X1000B0000
C00000000000000000000?ooooooooooL0000440CP1>05D0@@1<0200A`1B0440CP140200E01?05@0
@@1<01`0000N00007P0001h0000L00005`0000`0000Q00007P0001`0000N00007P0000`0000J0000
8@0001X0000L00005`0001/0000@0000]PH00=01001D0000Q0000?/;001D0`00K@d00;4300010000
Ael7@M^f1d7m1@00ZP4000T0001<00000000000000000000oooooooooomP0000<@0/0380=00e02`0
=`0f0340600G0000300001L0000G00005`0000`0000G00005`0001L0000K000040000?D5003@0@00
E00005@0002m2`00E0<00>X;002a0`000@0004MO1d7K]PM1gPD00:X100010000C000000000000000
00000?ooooooooooD00002@000PG0000E00005@0003[2`00E0<0004<002a0`000@0004MO1d7K]PM1
m@D00:X100010000C00000000000000000000?ooooooooooD0000200A@0;00009@0000`000040000
8P0000`0003ooooo8@0000P0000U0000300000<0000I000030000?ooo`0H000030000000000N0000
6000000000000000cPH00=h1000W0000600000D00000000000000000000U0000300000D0000D0000
300000d0000B000030000080001<0000I00000@0001Z0000VPd007T000020000=@000</600080000
8@3`0000000000000020?`00000000000020?`000000000000000000000000000000000000000000
C00006@0002A2`00h08009X=003_0P00b0D0070100050@0020000240l000000000000000P3l00000
00000000P3l0000000000000000000000000000000000000000002D0000<00001@0002D0000<0000
10000280000<0000ooooob40000800009@0000`0000300006@0000`0003oool0600000`000000000
7P0001P0003looooo?ooom46003Q0@008P0000`0003ooooo9@0000`0000700209@0000`000000020
<00000`0000?00209@0000`000010000B`000100000000001@0002P0000<00000`0002P0000<0000
100002P0000<00001@0002D0000<00000000P2D0000<00001`00P280000<0000ooooobD0000<0000
3@00P2P0000<00000P000280000<0000ooooob80000<0000ooooodH0001`0000I00004E=AR//@000
900001P0002@0@100000P000082Am?looooo?_nZZSlZ@000900001P00000080o0000P0000800080o
0000P000P;lQ@0L0300000000004@0003000000000160000500000P00017A4U30`0002D0000<0000
3P00P2D0000<00003P00P4H0000d0000:00004E=AR/Z@000900001P00000080o0000P0000800080o
0000P000P;lQ000020000680000<00000@0000X0000@000000000000001<0000I000000000000000
W0d00;/300000000000009d=002l0`00:@2Z0000000000000020?`00000000000020?`0000000000
000000000000000000000000000000008P0000`0003oooooAP0001`0000@0000ADe6:`90000<0000
000000h0000D000000000100000D0000
\>"], "Graphics",
 TextAlignment->Center,
 ImageSize->{427., 117.29084380610414`},
 ImageMargins->{{263.3333333333333, 0.}, {0., 
  4.375822860562531}},ExpressionUUID->"dff7a2c4-ffd8-476f-96cf-6f5944503586"],

Cell["\<\
A conflict exists between the municipality and the property owner over the \
existing 30-foot pylon sign.  As part of a city beautification effort, the \
city passed a sign ordinance limiting the height of commercial signs to eight \
feet.  The ordinance provided for an amortization period, which has now \
passed, and the city has ordered the sign removed. Presently existing parking \
requirements prevent dedicating any more land to the sign structure.  If this \
were not so, its shorter replacement could be installed on a gently rising \
landscaped berm elevated above parking lot grade as is common in new \
developments.  As it is now, vehicles may park adjacent to the sign.  Because \
adjacent parked cars would block its visibility, the practical effect of the \
ordinance limiting sign height on this site to eight feet is to eliminate \
nearly all of the commercially beneficial use of the sign.\
\>", "Text",ExpressionUUID->"fc777130-2ed6-4ca0-9f15-434ae74bf584"],

Cell["\<\
To simplify the calculation we make the following assumptions:\
\>", "Text",ExpressionUUID->"af4c20cb-c07c-4d66-b80a-bbc8fbf248ca"],

Cell[CellGroupData[{

Cell["\<\
The sales revenue of the hardware store per square foot is representative of \
square foot sales revenue for the entire project.  Therefore, sales and \
municipal revenues for the entire site are calculated by \
\[OpenCurlyDoubleQuote]grossing up\[CloseCurlyDoubleQuote] the sales from the \
hardware store.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.5283021729607487`*^9, 
  3.5283021740068083`*^9}},ExpressionUUID->"943afaeb-661a-47ef-8114-\
9043df9291a9"],

Cell["\<\
The hardware store\[CloseCurlyQuote]s owner estimates sales will drop 25% if \
the sign is removed or replaced by a sign structure conforming to the new \
ordinance. This reduced revenue estimate is presumed to apply to other \
tenants equally.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.528302183462349*^9, 
  3.5283021877325935`*^9}},ExpressionUUID->"577b749d-22ad-48af-b93f-\
4f973f9765f6"],

Cell["\<\
There are approximately forty (40) signs remaining in the city affected by \
the sign ordinance.  Because 1) this project is one of the larger projects \
among these sites, 2) not all projects experience the parking conflict which \
exacerbates the problem for this site, rather than a multiple of 40, \
one-quarter of the multiplier effect, a factor of 10 rather than 40, is \
applied to arrive at the total citywide effect of enforcing the ordinance on \
all non-conforming signs.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.5283021974201474`*^9, 
  3.5283021986632185`*^9}},ExpressionUUID->"59f26332-4236-4504-9074-\
321e12d2be39"],

Cell["\<\
No cost of administration or litigation is considered. No cost of removal and \
replacement of the existing signs is considered.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.528302205370602*^9, 
  3.5283022065286684`*^9}},ExpressionUUID->"4352d795-3245-4b6f-a268-\
c822eb47a93e"],

Cell["\<\
No municipal revenue from the state other than sales tax is considered, \
although the financial health of the tenants and the landowner affects state \
income tax revenue and, therefore, the share of state grants to cities.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.528302212294998*^9, 
  3.528302215369174*^9}},ExpressionUUID->"810c03bc-3552-42ea-90a8-\
c536ac15de7f"],

Cell["\<\
The maximum loss to the businesses is captured by the estimated 25% decline \
in revenue. This assumption may not hold in practice as many businesses \
operate at margins that would not accommodate such a sales decline.  These \
businesses would fail, expanding the loss of municipal revenue to include the \
75% expected to remain. No synergistic effect is considered.  That is, the \
fact that the hardware store is the \[OpenCurlyDoubleQuote]anchor tenant\
\[CloseCurlyDoubleQuote] for this property and its fortunes have a large \
impact on the satellite stores is not considered.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.5283022237576537`*^9, 
  3.5283022250497274`*^9}},ExpressionUUID->"4fe98dad-10e7-44f6-9cf2-\
79425a5f30b7"],

Cell["\<\
Property tax revenue is uniform throughout the sites affected.  This is \
unlikely because of California\[CloseCurlyQuote]s Proposition 13, which \
indexes assessment and property tax levies on random transfers of title.  \
However, the annual effect during the historical period for this site is \
small.  As this property has been under the same ownership for nearly 20 \
years, the property taxes are uncharacteristically low. Relaxing this \
assumption would result in an increased cost of the enforcement calculation \
because other sites undoubtedly have transferred more recently and have \
higher assessments.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.528302231975124*^9, 
  3.528302233291199*^9}},ExpressionUUID->"77e9b7e4-e6e8-4f73-936b-\
8348585a45d9"],

Cell["\<\
No consequential economics are considered.  The site employs approximately 50 \
people.  No calculation is made for loss of income by those who would be laid \
off due to a decline in sales, nor is the economic base multiplier applied to \
lost sales in order to approximate total community revenue loss.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.5283022427617407`*^9, 
  3.528302243571787*^9}},ExpressionUUID->"62fcb5f3-c3ba-411f-837a-\
4e995dbb2e13"],

Cell["\<\
Residual effects such as the decline in property values due to reduction in \
rental income (required if sales volume dropped) are ignored.  These are \
presumed to be offset by claims of increased value brought about by the \
elimination of visual blight occurring with the removal of the sign.  This \
assumption is very hard to justify for commercial property, as values are so \
heavily dependent upon rental income.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.5283022497611413`*^9, 
  3.528302251006212*^9}},ExpressionUUID->"d17edde1-670c-4335-b1af-\
91016faace62"],

Cell["\<\
The contract with the County for police services is expected to continue as \
written for the foreseeable future without alteration.  No change in demand \
for service or rate at which service is charged is contemplated.\
\>", "Item1Numbered",
 CellChangeTimes->{
  3.5283022565915318`*^9},ExpressionUUID->"cde4bf51-ed60-42c9-98db-\
61ed475950a0"]
}, Open  ]],

Cell["\<\
Most of the above assumptions are generous in favor of the regulatory \
interest.  \
\>", "Text",ExpressionUUID->"bd5eb873-4b73-4e4a-b83d-6de6502823ed"],

Cell["\<\
If, using the data and the above assumptions, the hardware store represents a \
normal sample of city retail activity and the coming five years would \
otherwise produce the volume shown for the past five years, the annual \
decline in municipal revenue would approximate $22,400 from the site in which \
the hardware store is located. Expanding that by a factor of ten to represent \
the entire city, the approximate annual cost of reducing the size and \
visibility of commercial signs is $224,000.  This figure is roughly equal to \
18% of the annual cost of police protection under the county contract.\
\>", "Text",ExpressionUUID->"028d4649-6b29-4ed3-a386-6c9c8e82b0ba"],

Cell["\<\
The cost of the county contract is based on the number of patrol units, a \
\"beat factor\", and the number of days squad cars are provided to the city.  \
Assuming that the city does not wish to institute a specific tax for payment \
of police services, any of these variables can be adjusted downward to allow \
for the income loss traceable to aesthetic regulation under the sign \
ordinance.  A number of possibilities exists, only three of which are:\
\>", "Text",ExpressionUUID->"a8c28e35-3c91-4a3d-a247-d19ade9a91ea"],

Cell[CellGroupData[{

Cell["One of the four patrol units can be eliminated;", "Item1Numbered",
 CellChangeTimes->{{3.5283022950247297`*^9, 
  3.528302295860778*^9}},ExpressionUUID->"548e0b69-e21c-4cac-91e2-\
1ebd7fc83a81"],

Cell["\<\
The beat factor can be manipulated to require patrol units to spend less time \
within city limits;\
\>", "Item1Numbered",
 CellChangeTimes->{{3.528302305393323*^9, 
  3.5283023069184103`*^9}},ExpressionUUID->"99b2f880-aeb1-4d5a-9207-\
7db316c6f1a8"],

Cell["\<\
In combination with other adjustments, week-end traffic patrol could be \
eliminated at a savings of $56,379 per year (the difference between 5 day and \
7 day coverage).\
\>", "Item1Numbered",
 CellChangeTimes->{
  3.528302312781746*^9},ExpressionUUID->"594b504b-206d-45b4-9724-\
6a26dbbbbc4e"]
}, Open  ]],

Cell["\<\
Any of the components of the police protection can be valued in \"aesthetic \
units\".  Assume that weekend traffic patrol is valued by the hour.  The \
$56,379 cost for weekend coverage becomes $1,175 for a 48-hour period.  In \
the case of our example, the loss in revenue associated with one sign \
($22,400 per year) is equal to 19 hours of weekend police protection rendered \
weekly for one year.\
\>", "Text",ExpressionUUID->"cb6eca15-c559-4f02-a784-74f0e7f47b21"],

Cell["\<\
So the operative question becomes, do the citizens of this city prefer one \
unit of aesthetic value in the form of the removal of an oversized commercial \
sign or 19 hours of police protection during the weekend?\
\>", "Text",ExpressionUUID->"5110447a-ffbb-4c01-9214-6b442cf6b891"],

Cell["\<\
This illustration represents one of an infinite possible combination of \
benefits and costs that may be argued successfully in a regulatory setting. \
Although the mathematical elegance of the abstract model we started with is \
less apparent in the example, the thinking behind it remains one of \
optimization in the presence of constraints. Budgets are limited and \
resources are scarce meaning that choices must be made. The general form of \
the model always reduces to a discussion of how costs and benefits are to be \
managed in a way that bring about the most good for the most number. In \
actual practice there is much opportunity for field adjustment. The \
spreadsheet provided in the electronic files may be used to \"tweak\" the \
analysis in various ways. Suppose the 25% loss in sales is unconvincing. \
Change it to the number relevant to your circumstance and you have a \
different answer. Perhaps your regulatory issue is not signage but lot line \
set-back distance or floor area ratios. These, too, lend themselves to an \
optimization problem, one of the most widely respected decision tools in and \
out of the business world.\
\>", "Text",ExpressionUUID->"f3966f90-3c18-444d-8f1d-9ae5a5ebddad"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".Conclusion"
}], "Section",
 CellChangeTimes->{
  3.5314463540345125`*^9},ExpressionUUID->"3b8d13bb-5be0-4524-9f83-\
df1176b93017"],

Cell["\<\
The impact of governmental decisions at all levels cannot be ignored. At the \
local level the effect of restrictions on value may be positive or negative. \
The sign of effects for the short run may differ from the sign of the long \
run effects. Land users and policymakers must strike a balance between the \
competing interests represented in the private economic market and the market \
for public services and lifestyle.  This chapter presents just one example of \
many. It is estimated that 80% of the decisions made by the typical Southern \
California City Council are land use decisions. In effect this makes local \
politicians the largest real estate agent in the city. How well they do their \
job depends in part on how well they understand the consequences of their \
decisions. Good government arises from an informed citizenry. The tools of \
this chapter may be employed to shed light on a process that is vital to real \
estate investing. \
\>", "Text",
 CellChangeTimes->{{3.6960281069686937`*^9, 
  3.696028107368415*^9}},ExpressionUUID->"209eebec-8b9f-46d5-9b1c-\
c40174b32690"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Endnotes", "EndnoteSection",
 PageBreakAbove->False,
 CellChangeTimes->{{3.5283026348701677`*^9, 
  3.52830263839937*^9}},ExpressionUUID->"5bea195e-1df7-4563-b294-\
05e2cccd9275"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "1"], TraditionalForm]],ExpressionUUID->
  "04910c84-bd9e-4284-9202-a57db9d46c2c"],
 StyleBox["Coase, R. H., \"The problem of social cost,\" The Journal of law & \
Economics 3: 1-44 (1960).",
  FontSize->10]
}], "Endnote",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.5283030110016813`*^9, 3.5283030110096817`*^9}},
 CellTags->"endnote1",ExpressionUUID->"54e1ba64-7d98-4bc2-bd93-9bb1c11ff89f"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "2"], TraditionalForm]],ExpressionUUID->
  "5a2acc66-2486-4d7c-ae0e-0ff095ad16ee"],
 StyleBox["NIMBY = \[OpenCurlyDoubleQuote]Not In My Back Yard.\
\[CloseCurlyDoubleQuote]",
  FontSize->10]
}], "Endnote",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.5283030193971615`*^9, 3.528303020426221*^9}, 
   3.540901484523712*^9},
 CellTags->"endnote2",ExpressionUUID->"f0a4d3c5-3065-4bff-92ee-7ba0bd90c378"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "3"], TraditionalForm]],ExpressionUUID->
  "5d94e750-2eb6-4828-902b-99c780e60f7e"],
 StyleBox["Maximizing the Log of the function also maximizes the function \
because the Log is monotonic and convex for all positive log bases.",
  FontSize->10]
}], "Endnote",
 PageBreakBelow->False,
 CellChangeTimes->{{3.5283030289207067`*^9, 3.5283030300577717`*^9}, 
   3.5409014884269357`*^9},
 CellTags->"endnote3",ExpressionUUID->"da282071-7931-4eb2-9748-246160d7409a"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "4"], TraditionalForm]],ExpressionUUID->
  "f0641a92-8c5b-4cfe-935e-9e9ad94af39b"],
 StyleBox["This ignores the interplay between taxes and the level of sales \
which is not our story.",
  FontSize->10]
}], "Endnote",
 PageBreakAbove->False,
 CellChangeTimes->{3.528303038109232*^9, 3.540901489458995*^9},
 CellTags->"endnote4",ExpressionUUID->"70729255-3d16-49aa-8762-137f5d6ada4c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["References", "ReferenceSection",
 PageBreakAbove->False,
 CellChangeTimes->{{3.5283034584712753`*^9, 
  3.528303461311438*^9}},ExpressionUUID->"bc1ac639-4b43-4639-96fd-\
1d9d89e133f6"],

Cell[CellGroupData[{

Cell[TextData[{
 "Cheung, S. N. S. (1970). The structure of a contract and the theory of a \
non-exclusive resource. ",
 StyleBox["Journal of Law and Economics, 13",
  FontVariations->{"Underline"->True}],
 ", 49-70."
}], "Reference",
 PageBreakAbove->False,
 CellChangeTimes->{{3.5283034789114447`*^9, 
  3.5283034789184446`*^9}},ExpressionUUID->"1649836d-4d5a-4bc5-9d65-\
752534aa1168"],

Cell[TextData[{
 "Coase, R. H. (1960). The problem of social cost. ",
 StyleBox["Journal of Law and Economics, 3",
  FontVariations->{"Underline"->True}],
 ", 1-44."
}], "Reference",
 PageBreakAbove->False,
 CellChangeTimes->{
  3.5283034852548075`*^9},ExpressionUUID->"c437504e-e2a1-4f8c-9c57-\
143ff4a3a03b"],

Cell[TextData[{
 "Costonis, J. J. (1982). Law and aesthetics:  A critique and a reformulation \
of the dilemmas. ",
 StyleBox["Michigan Law Review, 80(3), 355-461.",
  FontVariations->{"Underline"->True}]
}], "Reference",
 PageBreakAbove->False,
 CellChangeTimes->{{3.5283034953083825`*^9, 
  3.528303495316383*^9}},ExpressionUUID->"5509f07d-2454-45d3-b8d1-\
52d96055002a"],

Cell[TextData[{
 "Demsetz, H. (1967). Toward a theory of property rights. ",
 StyleBox["American Economic Review, ",
  FontVariations->{"Underline"->True}],
 " 347."
}], "Reference",
 PageBreakAbove->False,
 CellChangeTimes->{{3.5283035011617174`*^9, 
  3.528303502131773*^9}},ExpressionUUID->"e3a334f0-db05-41fc-8f73-\
1e7d63486a24"],

Cell[TextData[{
 "de Soto, Hernando. ",
 StyleBox["The Mystery of Capital: Why Capitalism Triumphs in the West and \
Fails Everywhere Else",
  FontVariations->{"Underline"->True}],
 ". New York. Basic Books."
}], "Reference",
 PageBreakAbove->False,
 CellChangeTimes->{{3.5283035115533113`*^9, 3.5283035123413563`*^9}, 
   3.540901501581688*^9},ExpressionUUID->"17f71097-01db-4150-87a9-\
a5351b526c5f"],

Cell[TextData[{
 "Dukeminier, J. J., Jr. (1955). Zoning for aesthetic objectives:  A \
reappraisal. ",
 StyleBox["Law and Contemporary Problems, 20",
  FontVariations->{"Underline"->True}],
 ", 218-237."
}], "Reference",
 PageBreakAbove->False,
 CellChangeTimes->{{3.528303519130745*^9, 
  3.5283035200908003`*^9}},ExpressionUUID->"f2b08340-f52b-4ba5-9334-\
fba985269035"],

Cell[TextData[{
 "Eggertsson, Thrainn. ",
 StyleBox["Economic Behavior and Institutions",
  FontVariations->{"Underline"->True}],
 ". Cambridge, UK. Cambridge University Press."
}], "Reference",
 PageBreakAbove->False,
 CellChangeTimes->{{3.5283035266491747`*^9, 3.52830352830927*^9}, 
   3.5409015161675224`*^9},ExpressionUUID->"d5eb0805-16db-499b-a562-\
e2aa8cbeb7de"],

Cell[TextData[{
 "Ely, James W., Jr. ",
 StyleBox["The Guardian of Every Other Right",
  FontVariations->{"Underline"->True}],
 ". Second ed. New York. Oxford University Press."
}], "Reference",
 PageBreakAbove->False,
 CellChangeTimes->{{3.5283035342296085`*^9, 3.528303535395675*^9}, 
   3.540901517059573*^9},ExpressionUUID->"13c41d57-27a1-41d5-99cf-\
51d105e7e2b0"],

Cell[TextData[{
 "Manne, Henry G., ed. ",
 StyleBox["The Economics of Legal Relationships, Readings in the Theory of \
Property Rights",
  FontVariations->{"Underline"->True}],
 ". New York, West Publishing Company."
}], "Reference",
 PageBreakAbove->False,
 CellChangeTimes->{{3.528303540584972*^9, 3.5283035415350266`*^9}, 
   3.5409015184626536`*^9},ExpressionUUID->"f79bf3ec-5b80-46e0-b74e-\
f20903384bcb"],

Cell[TextData[{
 "Meiselman, A.  (1985). The regulation of outdoor advertising:  Balancing \
freedom of speech and aesthetics. ",
 StyleBox["Annual Survey of American Law, ",
  FontVariations->{"Underline"->True}],
 " 671-697."
}], "Reference",
 PageBreakAbove->False,
 CellChangeTimes->{{3.528303547050342*^9, 
  3.5283035555338273`*^9}},ExpressionUUID->"8de8a6a0-e1b7-4a72-92b1-\
c8579912db7d"],

Cell[TextData[{
 "Posner, R. A.  (1998). ",
 StyleBox["Economic Analysis of Law",
  FontVariations->{"Underline"->True}],
 " (5th Ed. ed.).Aspen Law and Business."
}], "Reference",
 PageBreakAbove->False,
 CellChangeTimes->{{3.5283035657224097`*^9, 3.528303566442451*^9}, {
  3.5284859610614233`*^9, 
  3.5284859610634236`*^9}},ExpressionUUID->"ba7a1c29-6a65-4632-a3fb-\
7f51502b4e2f"],

Cell[TextData[{
 "Tiebout, Charles M. (1956). A Pure Theory of Local Expenditures, ",
 StyleBox["The Journal of Political Economy",
  FontVariations->{"Underline"->True}],
 ", 64(5), 416-424."
}], "Reference",
 PageBreakAbove->False,
 CellChangeTimes->{{3.5284859630245357`*^9, 3.528486037243781*^9}, {
   3.528486074104889*^9, 3.5284861301450944`*^9}, 
   3.540901521617834*^9},ExpressionUUID->"a2080689-6d4e-4d7b-ae2b-\
c3aabc8ee7e4"],

Cell[TextData[{
 "Titman, S. (1985). Urban Land Prices Under Uncertainty. ",
 StyleBox["American Economic Review, 75",
  FontVariations->{"Underline"->True}],
 "(3), 505-514."
}], "Reference",
 PageBreakAbove->False,
 CellChangeTimes->{{3.5283035718037577`*^9, 
  3.528303572905821*^9}},ExpressionUUID->"fb70d784-720a-40dc-89e3-\
a5e632d2d32b"],

Cell["\<\
Williams, S. F. (1977). Subjectivity, expression, and privacy:  Problems of \
aesthetic regulation. Minnesota Law Review, 62, 1-58.\
\>", "Reference",
 PageBreakAbove->False,
 CellChangeTimes->{
  3.528303578616147*^9},ExpressionUUID->"7cc2abb1-ec55-4665-86fe-\
9d873501e771"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problems", "ExerciseSection",
 CellChangeTimes->{{3.528303614818218*^9, 
  3.5283036162392993`*^9}},ExpressionUUID->"a6f7c227-8bfe-416b-8a54-\
c46657ee76e7"],

Cell[CellGroupData[{

Cell["\<\
Using Figure 2.8 slide the efficiency from the default (optimal) of 3.1 to \
2.1 and note the lost utility. Using data from Table 2.1 and Equations 2.4 \
and 2.10, compute the new, smaller, utility. What is the lost utility under \
the new efficiency value in percentage terms?\
\>", "Item1Exercise",
 CellChangeTimes->{{3.5283036331042643`*^9, 3.528303633111264*^9}, {
  3.528550715569169*^9, 
  3.528550716037196*^9}},ExpressionUUID->"c1081fb5-f621-42f4-876c-\
7452e693b02a"],

Cell["\<\
You are a community activist interested in civic beautification. Next week \
you will attend and speak at the meeting of the local planning board where \
you will advocate for a reduction in visual blight by eliminating large \
commercial signs. You are aware of the utility optimization argument which \
will be advanced by opposing business owners wishing to retain their signs in \
current form. Fashion cogent arguments in opposition using quantitative \
values and different assumptions input into the model discussed in this \
chapter. Show how you will prevail over the other side\[CloseCurlyQuote]s \
argument with your computations.\
\>", "Item1Exercise",
 CellChangeTimes->{
  3.528303639110607*^9},ExpressionUUID->"7e473fce-848e-4905-9e34-\
a3a9de50f905"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{1280, 637},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{32000, 32000},
PageHeaders->{{None, None, None}, {None, None, None}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
PrintingOptions->{"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->True,
"FirstPageHeader"->False,
"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{576.12, 720.12}},
ShowCellLabel->False,
CounterAssignments->{{"BookChapterNumber", 2}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> 
     FrontEnd`FileName[{"Book"}, "Textbook.nb", CharacterEncoding -> 
       "WindowsANSI"]]], 
   Cell[
    StyleData["BookChapterTitle"], FontColor -> GrayLevel[0.5]], 
   Cell[
    StyleData["Section"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["Subsection"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["TableTitle"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["PageBreak"], Editable -> True, CellMargins -> {{0, 0}, {1, 1}},
     CellBracketOptions -> {
     "Color" -> RGBColor[0.500008, 0.500008, 1], "Margins" -> {Inherited, 3}, 
      "Thickness" -> 1, "Widths" -> {5, 5}}, 
    CellElementSpacings -> {"CellMinHeight" -> 1}, 
    ConversionRules :> {"TeX" -> {"\n\n\\pagebreak", 
        $CellContext`NoOutput[], ""}, "HTML" -> {"<br class=\"PageBreak\">", 
        $CellContext`NoOutput[], ""}}, PageBreakAbove -> Automatic, 
    CellSize -> {Automatic, 9.120000000000005}, TabFilling -> "- ", 
    TabSpacings -> 1000, FontSize -> 6, FontColor -> GrayLevel[0.700008]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Hyperlink", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["Hyperlink", "Condensed"], FontSize -> 11], 
      Cell[
       StyleData[
       "Hyperlink", "Printout", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ReferenceSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ReferenceSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["EndnoteSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["EndnoteSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ExerciseSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ExerciseSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    StyleData["BookChapterNumber"], Background -> 
    RGBColor[0.9333333333333333, 0.1803921568627451, 0.1411764705882353]], 
   Cell[
    StyleData["EquationNumbered"], CellFrame -> True, CellFrameColor -> 
    RGBColor[0.501961, 0, 0], FontColor -> 
    RGBColor[0.5019607843137255, 0., 0.]], 
   Cell[
    CellGroupData[{
      Cell[
      "Figure", "Subsubsection", FontFamily -> "Times New Roman", FontSize -> 
       12, FontColor -> RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Figure"], Editable -> False, 
          CellMargins -> {{12, Inherited}, {8, 6}}, CellGroupingRules -> 
          "InputGrouping", ConversionRules :> {"TeX" -> {"\n\\begin{center}", 
              $CellContext`ExtractFigure[], "\n\\end{center}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {"CounterTarget" -> "Style:FigureCaption"}, 
            "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "Figure", FontFamily -> "Times New Roman", FontSize -> 12, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["Figure", "Printout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8], 
         Cell[
          StyleData["Figure", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaption"], CellMargins -> {{12, 10}, {6, 2}}, 
          CellGroupingRules -> "OutputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", "}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "Figure"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Figure"}, 
            "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "FigureCaption", CounterAssignments -> {{"Nil", 0}}, FontFamily -> 
          "Times New Roman", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
          "Plain", 
          FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaption", "Printout"], 
          CellMargins -> {{2, 2}, {4, 1}}], 
         Cell[
          StyleData["FigureCaption", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 2}, {4, 1}}, LineSpacing -> {2, 1}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaptionLabel"], Editable -> False, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, FontFamily -> "Times New Roman", 
          FontSize -> 12, FontWeight -> "Bold", FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaptionLabel", "Printout"]], 
         Cell[
          StyleData["FigureCaptionLabel", "DoubleSpacedPrintout"]]}, Open]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Tables", "Subsubsection", FontFamily -> "Times New Roman", FontColor -> 
       RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitle"], PageWidth -> 530, 
          CellMargins -> {{12, 10}, {1, 7}}, CellGroupingRules -> 
          "InputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", Automatic, "} "}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Table"}}, 
          LineSpacing -> {1, 2}, CounterIncrements -> "TableTitle", 
          FontFamily -> "Times New Roman", FontWeight -> "Plain", FontColor -> 
          RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitle", "Printout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman"], 
         Cell[
          StyleData["TableTitle", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman", 
          FontSize -> 10]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitleLabel"], Editable -> True, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, LineSpacing -> {1, 2}, 
          CounterIncrements -> "TableTitleLabel", 
          CounterAssignments -> {{"Nil", 0}}, FontFamily -> "Times New Roman",
           FontWeight -> "Bold", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitleLabel", "Printout"]], 
         Cell[
          StyleData["TableTitleLabel", "DoubleSpacedPrintout"], FontSize -> 
          10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Table"], Editable -> True, PageWidth -> WindowWidth, 
          CellMargins -> {{12, 10}, {4, 1}}, CellGroupingRules -> 
          "OutputGrouping", 
          ConversionRules :> {
           "TeX" -> {"\n\\begin{tabular}\n", Automatic, "\n\\end{tabular}"}, 
            "HTML" -> {{"", Automatic, ""}, {"", Automatic, ""}}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "CellGroup"}}, CellHorizontalScrolling -> 
          True, CounterIncrements -> "Table", 
          CounterAssignments -> {{"TableNote", 0}}, FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {False, {False}, False}, "ColumnsIndexed" -> {}, 
              "Rows" -> {
                AbsoluteThickness[2], {False}, 
                AbsoluteThickness[0.5]}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.503]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["Table", "Printout"], PageWidth -> PaperWidth, 
          CellMargins -> {{2, 10}, {3, 1}}], 
         Cell[
          StyleData["Table", "DoubleSpacedPrintout"], PageWidth -> PaperWidth,
           CellMargins -> {{2, 10}, {3, 1}}, FontSize -> 10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableNote"], Editable -> True, 
          CellMargins -> {{12, 10}, {7, -3}}, CellGroupingRules -> 
          "OutputGrouping", ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"Table"}, "CounterTarget" -> "CellGroup"}}, 
          LineSpacing -> {1, 1}, ParagraphSpacing -> {0.3, 0}, 
          CounterIncrements -> "TableNote", FontFamily -> "Times New Roman", 
          FontSize -> 10, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableNote", "Printout"], 
          CellMargins -> {{2, 10}, {5, -2}}], 
         Cell[
          StyleData["TableNote", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {5, -2}}, LineSpacing -> {2, 1}, FontSize -> 
          9]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "Inline Table Styles", "Subsubsubsection", FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableColumnHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             FontFamily -> "Times New Roman", FontSlant -> "Italic", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableColumnHead", "Printout"]], 
            Cell[
             StyleData["TableColumnHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             TextAlignment -> Center, FontFamily -> "Times New Roman", 
             FontSlant -> "Italic", FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableSpanHead", "Printout"]], 
            Cell[
             StyleData["TableSpanHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableText"], Editable -> True, TextAlignment -> Left, 
             LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableText", "Printout"]], 
            Cell[
             StyleData["TableText", "DoubleSpacedPrintout"], 
             LineSpacing -> {2, 1}, FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanText"], Editable -> True, TextAlignment -> 
             Center, LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["TableSpanText", "Printout"]], 
            Cell[
             StyleData["TableSpanText", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          StyleData["TableSubGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {Left, {Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{All}}, "ColumnsIndexed" -> {}, "Rows" -> {{0.1}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.27999999999999997`]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["TableMasterGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.004]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableLineElement"], Editable -> False, 
          CellFrame -> {{0, 0}, {0.5, 0}}, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          ConversionRules :> {"HTML" -> {{"&nbsp;", 
               $CellContext`NoOutput[], ""}, {"", Automatic, ""}}}, 
          CellSize -> {Inherited, 1.25}, TabFilling -> " ", TabSpacings -> 
          1000, FontFamily -> "Times New Roman", FontSize -> 1, FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableBlankElement"], Editable -> False, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          CellSize -> {Inherited, 1.25}, FontFamily -> "Times New Roman", 
          FontSize -> 1, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanLeft"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanLeft", "Printout"]], 
            Cell[
             StyleData["SpanLeft", "DoubleSpacedPrintout"], FontSize -> 14]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanCenter"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanCenter", "Printout"]], 
            Cell[
             StyleData["SpanCenter", "DoubleSpacedPrintout"], FontSize -> 
             14]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanRight"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanRight", "Printout"]], 
            Cell[
             StyleData["SpanRight", "DoubleSpacedPrintout"], FontSize -> 14]},
            Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["AppendixSection"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]], 
            Cell[
             StyleData["AppendixSection", "Printout"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]]}, Open]]}, Open]]}, Open]]}, Visible -> False, 
  FrontEndVersion -> "11.3 for Microsoft Windows (64-bit) (March 6, 2018)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "b:2.3"->{
  Cell[43178, 1056, 2451, 57, 28, "Input",ExpressionUUID->"7617d9af-570c-4cba-bbda-7e0f8cb43a8d",
   CellOpen->False,
   CellTags->"b:2.3"],
  Cell[45632, 1115, 14941, 304, 367, "Output",ExpressionUUID->"008ceb67-302d-4f23-bf48-0ee401481de2",
   CellTags->"b:2.3"],
  Cell[113387, 2780, 3430, 79, 28, "Input",ExpressionUUID->"31c2abb0-7a25-4b2c-a090-4d4302b0843d",
   CellOpen->False,
   CellTags->"b:2.3"]},
 "endnote1"->{
  Cell[290634, 6466, 482, 12, 28, "Endnote",ExpressionUUID->"54e1ba64-7d98-4bc2-bd93-9bb1c11ff89f",
   PageBreakAbove->False,
   PageBreakBelow->False,
   CellTags->"endnote1"]},
 "endnote2"->{
  Cell[291119, 6480, 489, 13, 28, "Endnote",ExpressionUUID->"f0a4d3c5-3065-4bff-92ee-7ba0bd90c378",
   PageBreakAbove->False,
   PageBreakBelow->False,
   CellTags->"endnote2"]},
 "endnote3"->{
  Cell[291611, 6495, 524, 12, 28, "Endnote",ExpressionUUID->"da282071-7931-4eb2-9748-246160d7409a",
   PageBreakBelow->False,
   CellTags->"endnote3"]},
 "endnote4"->{
  Cell[292138, 6509, 447, 11, 28, "Endnote",ExpressionUUID->"70729255-3d16-49aa-8762-137f5d6ada4c",
   PageBreakAbove->False,
   CellTags->"endnote4"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"b:2.3", 323067, 7246},
 {"endnote1", 323491, 7255},
 {"endnote2", 323685, 7260},
 {"endnote3", 323879, 7265},
 {"endnote4", 324047, 7269}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1510, 35, 217, 4, 232, "BookChapterNumber",ExpressionUUID->"b136d8a4-0c75-4bf3-a0e3-38370a313323"],
Cell[1730, 41, 192, 2, 194, "BookChapterTitle",ExpressionUUID->"ed14e7ec-421d-4f9b-99fb-902b9615e848"],
Cell[CellGroupData[{
Cell[1947, 47, 485, 6, 78, "Epigraph",ExpressionUUID->"d029676c-9b4a-4a8f-8c43-76eae5e38754"],
Cell[2435, 55, 517, 14, 75, "EpigraphAuthor",ExpressionUUID->"42633161-1811-4bfd-9013-4781cfc1e1dc"]
}, Open  ]],
Cell[2967, 72, 716, 19, 28, "Input",ExpressionUUID->"2b281a28-a153-4041-b6ff-1bb48244a500",
 CellOpen->False],
Cell[CellGroupData[{
Cell[3708, 95, 218, 10, 87, "Section",ExpressionUUID->"ffb34492-daaf-49c1-9e7c-5a2a9d2d1bf7"],
Cell[3929, 107, 1432, 23, 205, "Text",ExpressionUUID->"5f9153d9-bd45-478e-8568-04b3bfb709f6"],
Cell[CellGroupData[{
Cell[5386, 134, 305, 6, 27, "Item1",ExpressionUUID->"1cb6fff0-33fa-45ab-8f08-33c285a5eac4"],
Cell[5694, 142, 262, 6, 27, "Item1",ExpressionUUID->"a978d252-7e75-47f0-88ae-257fe4b239e3"],
Cell[5959, 150, 271, 6, 27, "Item1",ExpressionUUID->"08a228cc-434e-450f-98d1-9a6346857e2f"],
Cell[6233, 158, 292, 7, 27, "Item1",ExpressionUUID->"1ef8cd5d-278a-4301-9f6c-a670866cbb37"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6574, 171, 255, 10, 87, "Section",ExpressionUUID->"7db0e5bb-e776-4529-8747-ec28d1c8e8ab"],
Cell[6832, 183, 929, 15, 131, "Text",ExpressionUUID->"931dbd52-a340-4c32-ae16-de60157089ff"],
Cell[7764, 200, 481, 9, 58, "Text",ExpressionUUID->"6a75fcea-9b50-44c9-8dd1-2c16a9414de9"],
Cell[8248, 211, 1104, 22, 112, "Text",ExpressionUUID->"6f23f15d-ca7f-46d5-8efb-96e5a912c03a"],
Cell[9355, 235, 975, 15, 131, "Text",ExpressionUUID->"9e8f2e60-02c4-4cba-a36d-2ded401e855f"],
Cell[10333, 252, 678, 12, 82, "Text",ExpressionUUID->"c8342ec3-af76-4696-a046-9cc1ba7d5690"],
Cell[11014, 266, 811, 13, 107, "Text",ExpressionUUID->"5976561c-46a1-4673-8422-0283d9175d14"],
Cell[11828, 281, 196, 3, 33, "Text",ExpressionUUID->"cf29aa5b-3ae6-4c6b-bce1-6cecd8a58bc8"],
Cell[12027, 286, 675, 11, 82, "Text",ExpressionUUID->"97a79f1c-a4a2-49a2-964f-1c54d53dea54"],
Cell[12705, 299, 768, 12, 82, "Text",ExpressionUUID->"db11c827-d84d-431e-b69b-61434861b2db"],
Cell[13476, 313, 1242, 26, 136, "Text",ExpressionUUID->"66f4dae7-5c0d-4dee-99c7-0bb50805aaf6"],
Cell[14721, 341, 1638, 24, 229, "Text",ExpressionUUID->"684d8a8f-afa0-4a63-aa83-67bd219f181a"],
Cell[16362, 367, 581, 10, 82, "Text",ExpressionUUID->"f37a3c81-6804-4522-8a9d-d7b945d37c01"],
Cell[16946, 379, 1040, 18, 156, "Text",ExpressionUUID->"c6c79dd3-78fa-4576-a264-be36945d454d"],
Cell[17989, 399, 512, 9, 82, "Text",ExpressionUUID->"ab45b6a6-2f21-4b9c-b92c-1c19ae31ebd0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18538, 413, 388, 14, 87, "Section",ExpressionUUID->"e0039d85-bbd8-446a-a95f-c7fae65b0fc9"],
Cell[18929, 429, 2433, 37, 278, "Text",ExpressionUUID->"c69dfb73-3057-4e97-86c7-105b8142d11c"],
Cell[21365, 468, 888, 14, 107, "Text",ExpressionUUID->"f7c6f51a-640f-4e27-9956-1f2c8e98aae1"],
Cell[22256, 484, 922, 16, 131, "Text",ExpressionUUID->"13304567-b657-4550-8ffe-891e20e8a22b"],
Cell[23181, 502, 953, 15, 131, "Text",ExpressionUUID->"c09143fd-7808-4080-8dcd-474113f31954"],
Cell[24137, 519, 424, 8, 58, "Text",ExpressionUUID->"ff12774b-a75d-4295-8f68-39b36df11a12"],
Cell[24564, 529, 248, 6, 33, "Text",ExpressionUUID->"cc339c56-befe-4fef-9bfc-8c26663aeda8"],
Cell[CellGroupData[{
Cell[24837, 539, 261, 13, 51, "Subsection",ExpressionUUID->"72285987-f202-4873-b4b0-0e0050d63231"],
Cell[CellGroupData[{
Cell[25123, 556, 2416, 45, 28, "Input",ExpressionUUID->"1f0607de-3960-41f9-baa3-3bf0333999b1",
 CellOpen->False],
Cell[27542, 603, 2854, 49, 310, "Output",ExpressionUUID->"2eb5780d-4590-4213-88db-2b4f88107a60"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[30445, 658, 274, 13, 51, "Subsection",ExpressionUUID->"bd7e37e1-dedd-4cfd-9b0c-f3331559fef3"],
Cell[30722, 673, 1323, 28, 135, "Text",ExpressionUUID->"3ea2a0af-8377-448e-998d-e619e4091633"],
Cell[32048, 703, 1704, 40, 158, "Text",ExpressionUUID->"8233eaab-7788-4c34-a73c-352a5a52a6f0"],
Cell[33755, 745, 1050, 29, 88, "Text",ExpressionUUID->"166e95a9-3d54-4406-8bb5-383dfca254f9"],
Cell[34808, 776, 484, 16, 35, "Text",ExpressionUUID->"669eebe3-8ef7-409b-b23b-f34edfb19711"],
Cell[35295, 794, 632, 19, 60, "Text",ExpressionUUID->"453e8a5f-9bcc-4b65-8f5c-4bbe1589cdb7"],
Cell[35930, 815, 225, 6, 68, "EquationNumbered",ExpressionUUID->"7a58ea24-8a2b-4216-89fd-b82d890b96fb"],
Cell[36158, 823, 210, 6, 28, "Input",ExpressionUUID->"795a11d9-e18c-4453-8cc0-96f0b655ec04",
 CellOpen->False],
Cell[36371, 831, 586, 13, 60, "Text",ExpressionUUID->"dcf2e705-3af1-4c6a-ad66-831263d6b1b1"],
Cell[36960, 846, 192, 5, 68, "EquationNumbered",ExpressionUUID->"f503d7d1-6356-4534-94ea-023462ecf439"],
Cell[37155, 853, 202, 6, 28, "Input",ExpressionUUID->"d7ef7998-8101-483a-80e1-7c5d4ec26aa0",
 CellOpen->False],
Cell[37360, 861, 410, 10, 33, "Text",ExpressionUUID->"dead3713-eb71-4176-9505-73685f09aeb0"],
Cell[37773, 873, 306, 10, 70, "EquationNumbered",ExpressionUUID->"1739fbf4-be4d-4a41-a244-f66657f8e515"],
Cell[38082, 885, 263, 8, 28, "Input",ExpressionUUID->"fc384d22-09c8-4bb8-8798-141429052d44",
 CellOpen->False],
Cell[38348, 895, 4805, 157, 160, "Text",ExpressionUUID->"58726a85-ee94-4ee6-8051-8b19cab2b1f6"],
Cell[CellGroupData[{
Cell[43178, 1056, 2451, 57, 28, "Input",ExpressionUUID->"7617d9af-570c-4cba-bbda-7e0f8cb43a8d",
 CellOpen->False,
 CellTags->"b:2.3"],
Cell[45632, 1115, 14941, 304, 367, "Output",ExpressionUUID->"008ceb67-302d-4f23-bf48-0ee401481de2",
 CellTags->"b:2.3"],
Cell[60576, 1421, 536, 11, 32, "FigureCaption",ExpressionUUID->"d9bdcbd7-cb54-4600-a7fd-0d2355f1ac48"]
}, Open  ]],
Cell[61127, 1435, 714, 19, 86, "Text",ExpressionUUID->"c2a07d90-f6d4-4828-9393-eea6e8e8d5b7"],
Cell[61844, 1456, 331, 10, 71, "EquationNumbered",ExpressionUUID->"66eaeb0d-bafd-4d98-baa5-4a1a98b2b592"],
Cell[62178, 1468, 367, 11, 28, "Input",ExpressionUUID->"33ab226c-922e-4221-bb30-425e0c6de3f5",
 CellOpen->False],
Cell[62548, 1481, 1156, 32, 63, "Text",ExpressionUUID->"b8983f4f-0e3a-4c97-9b78-235c4ab80e90"],
Cell[63707, 1515, 561, 18, 68, "EquationNumbered",ExpressionUUID->"38807d88-8f69-453c-9a14-51ccacc0f067"],
Cell[64271, 1535, 294, 8, 28, "Input",ExpressionUUID->"a75f6dd2-e0cb-42d9-899a-ca33130cca4f",
 CellOpen->False]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[64614, 1549, 298, 11, 87, "Section",ExpressionUUID->"e54c5bd7-baa4-40a0-95b7-0b40c865db20"],
Cell[64915, 1562, 1511, 40, 112, "Text",ExpressionUUID->"82484f8c-5015-47b4-9e01-c884d9ed92a7"],
Cell[66429, 1604, 315, 9, 102, "EquationNumbered",ExpressionUUID->"2ed1f9ba-4d48-45e1-8f14-78aa89bf4b24"],
Cell[66747, 1615, 285, 8, 28, "Input",ExpressionUUID->"6d4aba0e-8278-4961-af08-218f107355c3",
 CellOpen->False],
Cell[67035, 1625, 628, 19, 58, "Text",ExpressionUUID->"239d42cb-c00d-4a97-a9d5-d6329c34b10e"],
Cell[67666, 1646, 445, 13, 102, "EquationNumbered",ExpressionUUID->"7ca0eb8a-2323-4541-b84a-9bdbb1882a25"],
Cell[CellGroupData[{
Cell[68136, 1663, 327, 8, 28, "Input",ExpressionUUID->"d36e0f06-6c44-4e9e-b215-f67565feb14d",
 CellOpen->False],
Cell[68466, 1673, 440, 10, 71, "Output",ExpressionUUID->"4fdd5205-7098-49ec-9677-102fbdf33cba"]
}, Open  ]],
Cell[68921, 1686, 347, 8, 33, "Text",ExpressionUUID->"280b739b-e526-44a8-84de-e47874f34e07"],
Cell[69271, 1696, 380, 12, 100, "EquationNumbered",ExpressionUUID->"ced25e07-e3af-40b1-97b7-525129749316"],
Cell[69654, 1710, 324, 5, 58, "Text",ExpressionUUID->"876f27af-9193-4fac-8cf6-b375f5637cd2"],
Cell[69981, 1717, 351, 11, 100, "EquationNumbered",ExpressionUUID->"4cd52e40-f0be-48a5-89cd-f3b1b29bf43e"],
Cell[70335, 1730, 699, 23, 33, "Text",ExpressionUUID->"46bb62bc-a304-4f5b-8e41-4e2dc9ea807f"],
Cell[71037, 1755, 657, 19, 28, "Input",ExpressionUUID->"8de76ed5-958d-418d-a61d-9ca668bd16ad",
 CellOpen->False],
Cell[71697, 1776, 609, 18, 101, "EquationNumbered",ExpressionUUID->"62837582-3a29-46fb-8f3b-d328fdbbd416"],
Cell[72309, 1796, 391, 6, 58, "Text",ExpressionUUID->"1b0e2da5-71f0-404c-8f7d-a587f09072b9"],
Cell[72703, 1804, 960, 21, 113, "Text",ExpressionUUID->"d7a8ac08-17e7-4ab0-8c80-eaa182f1c120"],
Cell[73666, 1827, 422, 12, 28, "Input",ExpressionUUID->"07ec6a38-fc62-4054-b354-f2b04fdd03ce",
 CellOpen->False],
Cell[74091, 1841, 710, 21, 103, "EquationNumbered",ExpressionUUID->"c51db8f0-08f5-4a5e-9bee-2713cd262b59"],
Cell[74804, 1864, 419, 12, 28, "Input",ExpressionUUID->"55f43157-1077-4619-a116-985272d0c24f",
 CellOpen->False],
Cell[75226, 1878, 681, 20, 103, "EquationNumbered",ExpressionUUID->"ca3a8780-b766-48b2-85b3-6fbf92e97166"],
Cell[75910, 1900, 1002, 31, 62, "Text",ExpressionUUID->"b8f5f0d3-2a01-46cd-83db-b4497787606c"],
Cell[76915, 1933, 425, 12, 28, "Input",ExpressionUUID->"5227055d-2162-4ded-a5c8-ed81afddc1e8",
 CellOpen->False],
Cell[77343, 1947, 640, 19, 103, "EquationNumbered",ExpressionUUID->"94a4c1f5-e5fd-4bc1-b8a2-c0618a445eb9"],
Cell[77986, 1968, 408, 8, 58, "Text",ExpressionUUID->"0318622b-b1d9-4ecd-b662-27f568419405"],
Cell[78397, 1978, 451, 13, 28, "Input",ExpressionUUID->"c3e28d9e-f258-40e8-8172-13c605f719f5",
 CellOpen->False],
Cell[78851, 1993, 730, 24, 108, "EquationNumbered",ExpressionUUID->"0c8587b8-9de3-4a0c-b423-da72fbc32d1e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79618, 2022, 356, 12, 87, "Section",ExpressionUUID->"1702a663-342c-4dda-9631-4de2cc05df8d"],
Cell[79977, 2036, 393, 8, 58, "Text",ExpressionUUID->"788303a1-162b-48ee-ac22-31f20f818430"],
Cell[CellGroupData[{
Cell[80395, 2048, 548, 10, 58, "Text",ExpressionUUID->"87cdccd1-6160-41a5-b5c9-84e299843f77",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[80946, 2060, 1540, 49, 28, "Input",ExpressionUUID->"c5964481-e682-4aeb-92ea-e6f934c18082",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[82501, 2112, 532, 10, 58, "Text",ExpressionUUID->"8febdbdd-e221-48b0-a74b-a8904da34fcd"],
Cell[CellGroupData[{
Cell[83058, 2126, 1265, 33, 28, "Input",ExpressionUUID->"092c2029-05c5-4d11-8306-907f90f5f399",
 CellOpen->False],
Cell[84326, 2161, 7936, 159, 245, "Output",ExpressionUUID->"dab7e2d2-91b2-41a2-b668-e86f80b86426"],
Cell[92265, 2322, 550, 11, 32, "FigureCaption",ExpressionUUID->"1837baba-b35d-4afc-b221-3bf519d3815e"]
}, Open  ]],
Cell[92830, 2336, 391, 8, 33, "Text",ExpressionUUID->"28c4796e-a286-469f-9954-e01b08ca379d"],
Cell[93224, 2346, 1859, 51, 28, "Input",ExpressionUUID->"7f78218a-e5ba-4c94-a01e-0827479d4d28",
 CellOpen->False],
Cell[CellGroupData[{
Cell[95108, 2401, 3256, 82, 28, "Input",ExpressionUUID->"3fd787a2-43f3-4c83-a1e2-d438f68ffb37",
 CellOpen->False],
Cell[98367, 2485, 14447, 278, 389, "Output",ExpressionUUID->"59f3cd92-b51f-46ac-bc98-7bf54379e0d0"],
Cell[112817, 2765, 555, 12, 32, "FigureCaption",ExpressionUUID->"2ad9b6e0-9ceb-40de-b035-0025e8b89203"]
}, Open  ]],
Cell[113387, 2780, 3430, 79, 28, "Input",ExpressionUUID->"31c2abb0-7a25-4b2c-a090-4d4302b0843d",
 CellOpen->False,
 CellTags->"b:2.3"],
Cell[116820, 2861, 555, 12, 58, "Text",ExpressionUUID->"ccaa63ba-cef6-4d01-af13-95a0424ee4a6"],
Cell[CellGroupData[{
Cell[117400, 2877, 10120, 289, 28, "Input",ExpressionUUID->"4980c19c-0b34-4320-9bde-3d232bbde0fa",
 CellOpen->False],
Cell[127523, 3168, 23195, 450, 572, "Output",ExpressionUUID->"e18c6d42-e2b1-4c3e-b626-80038955c6a5"],
Cell[150721, 3620, 551, 11, 32, "FigureCaption",ExpressionUUID->"80d0453a-bc4a-4173-953f-dd03a962020b"]
}, Open  ]],
Cell[151287, 3634, 1559, 42, 138, "Text",ExpressionUUID->"8805f1af-a3c4-4ee6-ba62-464ec11aae73"],
Cell[CellGroupData[{
Cell[152871, 3680, 263, 5, 33, "Text",ExpressionUUID->"a75451d3-6777-4b39-861f-df6e5c280e50",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[153137, 3687, 369, 10, 35, "Text",ExpressionUUID->"9d59479f-a4ee-47a5-b5bd-926e07800021",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[153509, 3699, 3045, 76, 28, "Input",ExpressionUUID->"cdcfabcb-a98e-4a2b-b4b2-fb5961751378",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[156557, 3777, 11580, 213, 373, "Output",ExpressionUUID->"b99548d3-0145-4efe-bd4d-9b343760291f",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[168140, 3992, 303, 10, 35, "Text",ExpressionUUID->"ae17d0ce-80bd-4425-ae2f-c091a84557d3",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[168446, 4004, 2491, 68, 28, "Input",ExpressionUUID->"749bf823-255b-47ba-8916-8276309cb234",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[170940, 4074, 9679, 182, 373, "Output",ExpressionUUID->"e6433ae4-2217-4e5e-bbc3-af3c95f37157",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[180634, 4259, 259, 6, 33, "Text",ExpressionUUID->"587deb80-0ef6-47ef-83fa-703e9bea22af"],
Cell[180896, 4267, 507, 13, 28, "Input",ExpressionUUID->"d97bd91b-006c-429c-b68a-06c282205aaf",
 CellOpen->False],
Cell[181406, 4282, 605, 20, 77, "EquationNumbered",ExpressionUUID->"f66af3bd-ee80-49ce-b25a-2cb753121e81"],
Cell[182014, 4304, 681, 17, 60, "Text",ExpressionUUID->"3ca2a748-cd0e-4366-a2dd-235d5eb303e8"],
Cell[182698, 4323, 821, 24, 35, "Text",ExpressionUUID->"d6656890-05e5-43b0-a380-dc29bf33d914"],
Cell[CellGroupData[{
Cell[183544, 4351, 951, 24, 28, "Input",ExpressionUUID->"9ddc7034-beef-4232-a937-9882d00ad0d8",
 CellOpen->False],
Cell[184498, 4377, 1743, 32, 82, "Output",ExpressionUUID->"645d2d72-69db-4568-8ee7-42fe9bccfce9"]
}, Open  ]],
Cell[186256, 4412, 539, 12, 33, "TableTitle",ExpressionUUID->"e574504d-8d3b-42aa-a697-98bcb974536d"],
Cell[186798, 4426, 546, 16, 28, "Input",ExpressionUUID->"59174868-c5ef-4e30-b642-599e13cdfdcc",
 CellOpen->False],
Cell[187347, 4444, 597, 13, 58, "Text",ExpressionUUID->"9bc01c46-eef7-4a2d-857a-88fc8bbe0c1f"],
Cell[187947, 4459, 389, 11, 28, "Input",ExpressionUUID->"23ffccf9-03d0-4cd3-972d-1ddb0a19fce7",
 CellOpen->False],
Cell[188339, 4472, 1396, 21, 180, "Text",ExpressionUUID->"1859aaa4-8bae-4a3a-9c29-9392384ffb5a"],
Cell[CellGroupData[{
Cell[189760, 4497, 2467, 72, 28, "Input",ExpressionUUID->"419385db-5e5e-4dcd-a246-68488dd40084",
 CellOpen->False],
Cell[192230, 4571, 10264, 187, 414, "Output",ExpressionUUID->"87381390-36bd-4db1-8285-1d0cd47603a8"],
Cell[202497, 4760, 958, 27, 32, "FigureCaption",ExpressionUUID->"20fa8a14-1716-4799-981f-94226a3dd6de"]
}, Open  ]],
Cell[203470, 4790, 448, 11, 60, "Text",ExpressionUUID->"8968d3e7-cb7d-4f1d-ada9-ef8cc1d0ab67"],
Cell[CellGroupData[{
Cell[203943, 4805, 2802, 86, 28, "Input",ExpressionUUID->"a2ffadf3-5817-4f97-bca3-4bd00797c866",
 CellOpen->False],
Cell[206748, 4893, 9433, 173, 442, "Output",ExpressionUUID->"c1c6aa5d-88ed-4753-80b1-7c1c52acbebc"],
Cell[216184, 5068, 521, 11, 32, "FigureCaption",ExpressionUUID->"a5dcbcbc-843a-42e8-ac9d-489b2d311f56"]
}, Open  ]],
Cell[216720, 5082, 712, 14, 60, "Text",ExpressionUUID->"431dd385-f233-4e8f-a198-10af8d263246"],
Cell[CellGroupData[{
Cell[217457, 5100, 3172, 73, 28, "Input",ExpressionUUID->"bb891b39-edb2-49b2-bc1c-fe8808bbf816",
 CellOpen->False],
Cell[220632, 5175, 16901, 301, 423, "Output",ExpressionUUID->"0f1782c2-952f-4345-b04f-5390ec63ef93"],
Cell[237536, 5478, 551, 11, 32, "FigureCaption",ExpressionUUID->"a5ec4776-855a-4359-b87c-5bf357608b3f"]
}, Open  ]],
Cell[238102, 5492, 1082, 33, 82, "Text",ExpressionUUID->"f88518ad-b23d-4ebc-b10d-6a97fbee2b25"],
Cell[CellGroupData[{
Cell[239209, 5529, 7319, 158, 28, "Input",ExpressionUUID->"db5a31e7-777d-4518-8b3a-035718669c55",
 CellOpen->False],
Cell[246531, 5689, 5972, 123, 515, "Output",ExpressionUUID->"859fda4c-7818-45b3-b5c6-598377f4f055"],
Cell[252506, 5814, 542, 11, 32, "FigureCaption",ExpressionUUID->"a31a1293-cbfe-41f8-8c20-39f0c7492389"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[253097, 5831, 218, 10, 87, "Section",ExpressionUUID->"90a7bb9c-aa99-433c-962f-52f026b28ea1"],
Cell[253318, 5843, 121, 0, 33, "Text",ExpressionUUID->"585a4003-9cc4-482b-98ac-79ccc7025090"],
Cell[CellGroupData[{
Cell[253464, 5847, 516, 9, 70, "Item1Numbered",ExpressionUUID->"95bd65c4-536c-48bd-a055-991a2f7a2448"],
Cell[253983, 5858, 480, 9, 49, "Item1Numbered",ExpressionUUID->"c692404a-edbe-42ee-8504-7817bc9cde9b"],
Cell[254466, 5869, 443, 8, 49, "Item1Numbered",ExpressionUUID->"baf25822-8475-4a6b-8925-3212b0b59799"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[254958, 5883, 292, 10, 87, "Section",ExpressionUUID->"5ccb886b-74f4-4741-9c11-a4b40052bcf4"],
Cell[255253, 5895, 557, 10, 82, "Text",ExpressionUUID->"a74af3b9-0ad9-4311-924e-2441a487548f"],
Cell[255813, 5907, 1217, 16, 180, "Text",ExpressionUUID->"ebb8a10b-e962-44da-8a8c-c3a7983f1762"],
Cell[257033, 5925, 624, 9, 107, "Text",ExpressionUUID->"4285c583-ee68-4bb5-b376-9323e3965153"],
Cell[257660, 5936, 549, 8, 82, "Text",ExpressionUUID->"73353a02-b331-4e0d-ab5b-b6098455d627"],
Cell[258212, 5946, 802, 11, 131, "Text",ExpressionUUID->"f1298ed2-d4f2-455e-a2cc-7662bf396266"],
Cell[259017, 5959, 19472, 243, 195, "Graphics",ExpressionUUID->"dff7a2c4-ffd8-476f-96cf-6f5944503586"],
Cell[278492, 6204, 988, 13, 156, "Text",ExpressionUUID->"fc777130-2ed6-4ca0-9f15-434ae74bf584"],
Cell[279483, 6219, 141, 2, 33, "Text",ExpressionUUID->"af4c20cb-c07c-4d66-b80a-bbc8fbf248ca"],
Cell[CellGroupData[{
Cell[279649, 6225, 470, 9, 49, "Item1Numbered",ExpressionUUID->"943afaeb-661a-47ef-8114-9043df9291a9"],
Cell[280122, 6236, 405, 8, 49, "Item1Numbered",ExpressionUUID->"577b749d-22ad-48af-b93f-4f973f9765f6"],
Cell[280530, 6246, 645, 11, 70, "Item1Numbered",ExpressionUUID->"59f26332-4236-4504-9074-321e12d2be39"],
Cell[281178, 6259, 289, 6, 27, "Item1Numbered",ExpressionUUID->"4352d795-3245-4b6f-a268-c822eb47a93e"],
Cell[281470, 6267, 383, 7, 49, "Item1Numbered",ExpressionUUID->"810c03bc-3552-42ea-90a8-c536ac15de7f"],
Cell[281856, 6276, 747, 12, 92, "Item1Numbered",ExpressionUUID->"4fe98dad-10e7-44f6-9cf2-79425a5f30b7"],
Cell[282606, 6290, 776, 13, 92, "Item1Numbered",ExpressionUUID->"77e9b7e4-e6e8-4f73-936b-8348585a45d9"],
Cell[283385, 6305, 465, 8, 49, "Item1Numbered",ExpressionUUID->"62fcb5f3-c3ba-411f-837a-4e995dbb2e13"],
Cell[283853, 6315, 581, 10, 70, "Item1Numbered",ExpressionUUID->"d17edde1-670c-4335-b1af-91016faace62"],
Cell[284437, 6327, 357, 7, 49, "Item1Numbered",ExpressionUUID->"cde4bf51-ed60-42c9-98db-61ed475950a0"]
}, Open  ]],
Cell[284809, 6337, 162, 3, 33, "Text",ExpressionUUID->"bd5eb873-4b73-4e4a-b83d-6de6502823ed"],
Cell[284974, 6342, 685, 9, 107, "Text",ExpressionUUID->"028d4649-6b29-4ed3-a386-6c9c8e82b0ba"],
Cell[285662, 6353, 534, 7, 82, "Text",ExpressionUUID->"a8c28e35-3c91-4a3d-a247-d19ade9a91ea"],
Cell[CellGroupData[{
Cell[286221, 6364, 200, 3, 27, "Item1Numbered",ExpressionUUID->"548e0b69-e21c-4cac-91e2-1ebd7fc83a81"],
Cell[286424, 6369, 260, 6, 27, "Item1Numbered",ExpressionUUID->"99b2f880-aeb1-4d5a-9207-7db316c6f1a8"],
Cell[286687, 6377, 305, 7, 49, "Item1Numbered",ExpressionUUID->"594b504b-206d-45b4-9724-6a26dbbbbc4e"]
}, Open  ]],
Cell[287007, 6387, 481, 7, 82, "Text",ExpressionUUID->"cb6eca15-c559-4f02-a784-74f0e7f47b21"],
Cell[287491, 6396, 293, 4, 58, "Text",ExpressionUUID->"5110447a-ffbb-4c01-9214-6b442cf6b891"],
Cell[287787, 6402, 1232, 17, 180, "Text",ExpressionUUID->"f3966f90-3c18-444d-8f1d-9ae5a5ebddad"]
}, Open  ]],
Cell[CellGroupData[{
Cell[289056, 6424, 217, 10, 87, "Section",ExpressionUUID->"3b8d13bb-5be0-4524-9f83-df1176b93017"],
Cell[289276, 6436, 1111, 17, 156, "Text",ExpressionUUID->"209eebec-8b9f-46d5-9b1c-c40174b32690"]
}, Open  ]],
Cell[CellGroupData[{
Cell[290424, 6458, 185, 4, 155, "EndnoteSection",ExpressionUUID->"5bea195e-1df7-4563-b294-05e2cccd9275",
 PageBreakAbove->False],
Cell[CellGroupData[{
Cell[290634, 6466, 482, 12, 28, "Endnote",ExpressionUUID->"54e1ba64-7d98-4bc2-bd93-9bb1c11ff89f",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellTags->"endnote1"],
Cell[291119, 6480, 489, 13, 28, "Endnote",ExpressionUUID->"f0a4d3c5-3065-4bff-92ee-7ba0bd90c378",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellTags->"endnote2"],
Cell[291611, 6495, 524, 12, 28, "Endnote",ExpressionUUID->"da282071-7931-4eb2-9748-246160d7409a",
 PageBreakBelow->False,
 CellTags->"endnote3"],
Cell[292138, 6509, 447, 11, 28, "Endnote",ExpressionUUID->"70729255-3d16-49aa-8762-137f5d6ada4c",
 PageBreakAbove->False,
 CellTags->"endnote4"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[292634, 6526, 190, 4, 155, "ReferenceSection",ExpressionUUID->"bc1ac639-4b43-4639-96fd-1d9d89e133f6",
 PageBreakAbove->False],
Cell[CellGroupData[{
Cell[292849, 6534, 388, 10, 26, "Reference",ExpressionUUID->"1649836d-4d5a-4bc5-9d65-752534aa1168",
 PageBreakAbove->False],
Cell[293240, 6546, 310, 9, 26, "Reference",ExpressionUUID->"c437504e-e2a1-4f8c-9c57-143ff4a3a03b",
 PageBreakAbove->False],
Cell[293553, 6557, 373, 9, 26, "Reference",ExpressionUUID->"5509f07d-2454-45d3-b8d1-52d96055002a",
 PageBreakAbove->False],
Cell[293929, 6568, 334, 9, 26, "Reference",ExpressionUUID->"e3a334f0-db05-41fc-8f73-1e7d63486a24",
 PageBreakAbove->False],
Cell[294266, 6579, 402, 10, 26, "Reference",ExpressionUUID->"17f71097-01db-4150-87a9-a5351b526c5f",
 PageBreakAbove->False],
Cell[294671, 6591, 372, 10, 26, "Reference",ExpressionUUID->"f2b08340-f52b-4ba5-9334-fba985269035",
 PageBreakAbove->False],
Cell[295046, 6603, 370, 9, 26, "Reference",ExpressionUUID->"d5eb0805-16db-499b-a562-e2aa8cbeb7de",
 PageBreakAbove->False],
Cell[295419, 6614, 369, 9, 26, "Reference",ExpressionUUID->"13c41d57-27a1-41d5-99cf-51d105e7e2b0",
 PageBreakAbove->False],
Cell[295791, 6625, 410, 10, 26, "Reference",ExpressionUUID->"f79bf3ec-5b80-46e0-b74e-f20903384bcb",
 PageBreakAbove->False],
Cell[296204, 6637, 396, 10, 26, "Reference",ExpressionUUID->"8de8a6a0-e1b7-4a72-92b1-c8579912db7d",
 PageBreakAbove->False],
Cell[296603, 6649, 385, 10, 26, "Reference",ExpressionUUID->"ba7a1c29-6a65-4632-a3fb-7f51502b4e2f",
 PageBreakAbove->False],
Cell[296991, 6661, 436, 10, 26, "Reference",ExpressionUUID->"a2080689-6d4e-4d7b-ae2b-c3aabc8ee7e4",
 PageBreakAbove->False],
Cell[297430, 6673, 344, 9, 26, "Reference",ExpressionUUID->"fb70d784-720a-40dc-89e3-a5e632d2d32b",
 PageBreakAbove->False],
Cell[297777, 6684, 286, 7, 26, "Reference",ExpressionUUID->"7cc2abb1-ec55-4665-86fe-9d873501e771",
 PageBreakAbove->False]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[298112, 6697, 163, 3, 155, "ExerciseSection",ExpressionUUID->"a6f7c227-8bfe-416b-8a54-c46657ee76e7"],
Cell[CellGroupData[{
Cell[298300, 6704, 487, 9, 49, "Item1Exercise",ExpressionUUID->"c1081fb5-f621-42f4-876c-7452e693b02a"],
Cell[298790, 6715, 776, 13, 92, "Item1Exercise",ExpressionUUID->"7e473fce-848e-4905-9e34-a3a9de50f905"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature IxpjZS049EKozC1Hf3NQ9aeb *)
