(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.3' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[   1409078,      28508]
NotebookOptionsPosition[   1340220,      27256]
NotebookOutlinePosition[   1366391,      27847]
CellTagsIndexPosition[   1365972,      27831]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["3", "BookChapterNumber",
 CellChangeTimes->{3.5283024797242947`*^9},
 Background->RGBColor[
  0.9333333333333333, 0.1803921568627451, 
   0.1411764705882353],ExpressionUUID->"14e5b08e-bed3-478c-8a3d-d0c5aeadee81"],

Cell[TextData[StyleBox["The Rules of Thumb - Threshold Performance Measures",
 FontSize->24]], "BookChapterTitle",
 CellChangeTimes->{
  3.5283084387741327`*^9, {3.535721115937872*^9, 3.535721118300007*^9}, 
   3.539471955455756*^9},
 TextAlignment->Center,ExpressionUUID->"92e6ca43-3057-4c23-bb8d-598aae0f5d4a"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\[OpenCurlyDoubleQuote]Pluralities non est ponenda \
sine necessitate\[CloseCurlyDoubleQuote] (approximately: \
\[OpenCurlyDoubleQuote]Keep it simple, stupid\[CloseCurlyDoubleQuote])",
 CharacterEncoding -> "WindowsANSI"]], "Epigraph",
 CellChangeTimes->{3.5283084594693165`*^9},
 TextAlignment->Center,ExpressionUUID->"ebc65796-03b3-4660-8190-e15292cfe8d5"],

Cell[TextData[{
 StyleBox["William of Occam",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True},
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[", c. 1280-1349",
  CharacterEncoding -> "WindowsANSI"]
}], "EpigraphAuthor",
 CellChangeTimes->{3.5283084757162457`*^9},
 TextAlignment->Center,ExpressionUUID->"8b0e6c99-1a10-4883-a07c-008c029c56cd"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Notation`\>\"", "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.528489228927335*^9, {3.528490100366178*^9, 3.5284901029563265`*^9}, {
   3.696063339395612*^9, 3.6960633401466107`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"734febb8-4ea5-4d3f-a295-3723ff2ffb1c"],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". Introduction"
}], "Section",
 CellChangeTimes->{
  3.5314464322749877`*^9},ExpressionUUID->"62ab9850-480a-42f4-ae2f-\
d66dd90653c8"],

Cell[TextData[{
 "This chapter deals with the initial measures used in the field to decide if \
one wants to collect more information and perform further analysis on a real \
estate investment opportunity. ",
 StyleBox["We will also demonstrate how the analysis of data can enhance \
decision-making. The availability of plentiful data for privately owned real \
estate investments is relatively new. As with any new tool, using it to full \
advantage depends on using it correctly. Rules of thumb, having their place \
in the acquisition of individual properties, can also play a role in data \
analysis. In that role one can reach preliminary conclusions about the market \
in which the target acquisition competes.",
  CharacterEncoding -> "WindowsANSI"]
}], "Text",ExpressionUUID->"c89c1880-77dc-41eb-92a9-996bc640e7e4"],

Cell["In this chapter we will", "Text",ExpressionUUID->"b513a1a1-7dd1-42ef-944a-bfb75b6de773"],

Cell[CellGroupData[{

Cell["\<\
Look closely at the real estate equivalent to ratio tests used in corporate \
finance;\
\>", "Item1",
 CellChangeTimes->{{3.528308532680504*^9, 
  3.5283085339165745`*^9}},ExpressionUUID->"f4078c46-a7bc-4335-ba6c-\
15734ed4ade9"],

Cell["\<\
Make the connection between the simple one-year snapshot measures and the \
more elaborate multi-period analysis methods;\
\>", "Item1",
 CellChangeTimes->{{3.5283085404769497`*^9, 
  3.5283085420980425`*^9}},ExpressionUUID->"b37c45c9-7ddc-47b5-bbb4-\
2f931a167d22"],

Cell["\<\
Suggest ways that data can be used to improve the value of rules of thumb;\
\>", "Item1",
 CellChangeTimes->{{3.528308547447348*^9, 
  3.5283085487274213`*^9}},ExpressionUUID->"5c15f65a-0515-4457-9adf-\
a0220994b059"],

Cell["\<\
Perform tests on data to determine the validity of representations made by \
real estate professionals and investors in the field; and\
\>", "Item1",
 CellChangeTimes->{{3.5283085566618752`*^9, 
  3.5283085570838995`*^9}},ExpressionUUID->"a8f747ac-0dba-499d-b60f-\
06d611c00284"],

Cell["\<\
Introduce the effect that extreme values have on data analysis\
\>", "Item1",
 CellChangeTimes->{
  3.5283085629152327`*^9},ExpressionUUID->"a3386d61-d8a1-41e3-90cc-\
c4dfbaf6cd55"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". Threshold performance measures"
}], "Section",
 CellChangeTimes->{
  3.531446479772704*^9},ExpressionUUID->"e13136da-b100-4358-ad8d-\
440627ad973e"],

Cell["\<\
Rules of Thumb are short cuts. They are for the \"tire kicking\" stage of a \
search for a property.  They give quick-and-dirty answers. As such, they \
ignore many important aspects of investing.  Thus the answers provided can \
easily be wrong. But we must start somewhere. Rules of thumb are important \
for two reasons. First, real estate information is costly and the decision to \
pursue more information on one project precludes devoting more time to \
another, possibly more profitable, pursuit. The wise use of data can improve \
the value of threshold measures and increase search efficiency. Second, the \
smallest income properties often trade in the market solely on the basis of \
threshold measures.  Thus, the decision to purchase a duplex might be based \
entirely on its gross rent multiplier. The investor who never purchases more \
than four units may never encounter the more sophisticated tools such as net \
present value or internal rate of return that we will encounter in the next \
chapter.\
\>", "Text",
 CellChangeTimes->{
  3.5284876304269056`*^9},ExpressionUUID->"0b2425e8-04d3-4477-89df-\
eea34348d2ed"],

Cell["\<\
The model we will use is shown below. The reader may benefit from comparing \
this model to financial statements used in generally accepted accounting \
procedures (GAAP).  Note the similarities.  The first three lines may be \
considered a simple balance sheet, the remainder an income statement. \
\>", "Text",ExpressionUUID->"44c3ef42-862f-459b-95cd-7fd7ab9e5cfe"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnb2O5ra2YDU/wCT9ANeFTiZwbFTb6QkbVThwNJG7nI1v1Gj3BM4aNiqZ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    "], {{0, 388}, {519, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{251.66666666666674`, Automatic},
  ImageSizeRaw->{519, 388},
  PlotRange->{{0, 519}, {0, 388}}]], "Text",
 CellChangeTimes->{3.5283086037805705`*^9},
 TextAlignment->Center,
 TextJustification->0.,ExpressionUUID->"1fce3315-caa1-403f-afa2-ecb7a5e187f3"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Basic Income Property Model"
}], "FigureCaption",
 CellChangeTimes->{3.5285509462743645`*^9, 3.540922991846861*^9},
 TextAlignment->Center,ExpressionUUID->"c257e1cb-8409-47ec-95ee-360c9835eb8d"],

Cell["\<\
 There are two main differences between accounting identities for \
corporations and those for real estate investments.\
\>", "Text",ExpressionUUID->"433e463e-6571-46da-98a5-412f7bd6979d"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Financing",
  FontVariations->{"Underline"->True}],
 ". Corporate bond financing usually calls for a series of payments of \
interest only followed by a large single payment of principal. Generally, \
real estate loan payments include principal and interest. Thus, it is common \
to include amortization in the debt service shown on a real estate investment \
operating statement. The corporate line item \[OpenCurlyDoubleQuote]Earnings \
Before Interest and Taxes (EBIT)\[CloseCurlyDoubleQuote] is replaced by Net \
Operating Income (",
 StyleBox["NOI",
  FontSlant->"Italic"],
 ") in the real estate income statement. Of course, these are general rules \
and exceptions apply for both cases. "
}], "Item1Numbered",
 CellChangeTimes->{{3.5283086437528563`*^9, 3.5283086464840126`*^9}, 
   3.6960748062528877`*^9},ExpressionUUID->"7692a279-79d9-44e7-8783-\
0b772af50113"],

Cell[TextData[{
 StyleBox["Taxes",
  FontVariations->{"Underline"->True}],
 ". Not shown below is the detail associated with Income Tax Consequences. \
Included in that detail is a depreciation deduction, something that has \
special implications for real estate investment.  Although we will \
incorporate these details in the model in Chapter 4, the reader is urged to \
consult a basic real estate investment text to become acquainted with these \
details before proceeding."
}], "Item1Numbered",
 CellChangeTimes->{
  3.528308652795374*^9},ExpressionUUID->"4c205b6b-20d7-4dfc-98eb-\
4efcae51b321"]
}, Open  ]],

Cell["\<\
There are seven common rules of thumb, five of which primarily concern \
investors, the other two concern lenders.  In a later chapter we will show \
how the interests of these two parties can merge.  This chapter is devoted to \
examining the investor measures. In Part III we look more carefully at the \
lender measures.
The five investor rules are:\
\>", "Text",ExpressionUUID->"29117ac4-aeb7-43da-9a3c-2fb5e604e9d4"],

Cell[CellGroupData[{

Cell[TextData[{
 "GRM = gross rent multiplier, the result of dividing gross potential income \
into the value( ",
 Cell[BoxData[
  FormBox[
   FractionBox["Value", "GPI"], TraditionalForm]],ExpressionUUID->
  "c5bae6e3-3468-4ae1-8758-957e4573068e"],
 " )"
}], "Item1Numbered",
 CellChangeTimes->{{3.5283086813490067`*^9, 
  3.528308682502073*^9}},ExpressionUUID->"b514c24a-0805-487b-a1ee-\
92714f2f5635"],

Cell[TextData[{
 "Expense Ratio = expense ratio, the result of dividing operating expenses by \
expected gross income ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    FractionBox["Exp", "EGI"], ")"}], TraditionalForm]],ExpressionUUID->
  "5922b4bf-f97a-4d0e-aae8-fb550aeca9f5"],
 ". Some prefer the gross potential income as the divisor;"
}], "Item1Numbered",
 CellChangeTimes->{{3.5283086887364297`*^9, 3.5283086897634883`*^9}, {
  3.5394720635109367`*^9, 
  3.5394720651480303`*^9}},ExpressionUUID->"096fc3af-02a9-4da6-810c-\
d5f26557531d"],

Cell[TextData[{
 "CR = capitalization rate, the result of dividing net operating income by \
the value ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    FractionBox["NOI", "Value"], ")"}], TraditionalForm]],ExpressionUUID->
  "4b423ac7-9a45-4b6e-95cb-374814eb82a5"],
 ";\t"
}], "Item1Numbered",
 CellChangeTimes->{{3.528308696050848*^9, 
  3.5283086972839184`*^9}},ExpressionUUID->"4476dd35-e687-4f3e-8030-\
e132fd8bee27"],

Cell[TextData[{
 "C/C = cash-on-cash return, the result of dividing after-tax cash flow by \
the equity or down payment ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    FractionBox["ATCF", "Equity"], ")"}], TraditionalForm]],ExpressionUUID->
  "c0cd92cd-203f-433a-b1d9-bd05766e94db"],
 ". In some cases a before tax cash-on-cash return is desired in which case \
it is the BTCF that is divided by the equity or down payment."
}], "Item1Numbered",
 CellChangeTimes->{{3.528308703344265*^9, 
  3.5283087049623575`*^9}},ExpressionUUID->"d5dca86f-7115-4695-86f5-\
591b623f39fb"],

Cell[TextData[{
 "PPU = price per unit, the result of dividing the value of the property by \
the number of units ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    FractionBox["value", "units"], ")"}], TraditionalForm]],ExpressionUUID->
  "7bf06a12-84d4-4e6f-a36a-2b35dc7d7426"],
 ". The denominator varies with the type of property. For instance, \
residential income properties use dwelling unit; commercial property may use \
either square foot or front foot."
}], "Item1Numbered",
 CellChangeTimes->{
  3.5283087107466884`*^9},ExpressionUUID->"dbabeb6b-edee-4137-ad9b-\
79914a0c7e65"]
}, Open  ]],

Cell["The two lender rules are:", "Text",ExpressionUUID->"3d19efd5-b1bf-4f59-aaae-6af2b97e7fa0"],

Cell[CellGroupData[{

Cell[TextData[{
 "LTV = loan to value ratio, the result of dividing the loan encumbering the \
property by the value ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    FractionBox["Loan", "Value"], ")"}], TraditionalForm]],ExpressionUUID->
  "d8396c6a-733b-47c6-b62b-9fb19fd68adf"],
 ";"
}], "Item1Numbered",
 CellChangeTimes->{{3.5283087299307857`*^9, 
  3.5283087306778283`*^9}},ExpressionUUID->"ac73f11f-d2b5-4f34-95b8-\
ec787df869d1"],

Cell[TextData[{
 "DCR = debt coverage ratio, the result of dividing net operating income by \
the loan payment ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    FractionBox["NOI", "DS"], ")"}], TraditionalForm]],ExpressionUUID->
  "64b4dde4-b396-469d-bd79-e25c9121259e"],
 "."
}], "Item1Numbered",
 CellChangeTimes->{{3.528308736201144*^9, 3.5283087502979507`*^9}, {
  3.5284876634067917`*^9, 
  3.5284876766215477`*^9}},ExpressionUUID->"05e2767f-8473-4073-8119-\
bcfdca0e1903"]
}, Open  ]],

Cell["\<\
Figure 3.2 provides a summary of six of the rules. Sample calculated values \
are provided. The computed value shows on the line for the variable appearing \
in the numerator of the ratio and an \"X\" on the line for the variable that \
is the denominator.\
\>", "Text",
 CellChangeTimes->{{3.528308736201144*^9, 3.5283087502979507`*^9}, {
   3.5284876634067917`*^9, 3.528487676615547*^9}, {3.5285509615552387`*^9, 
   3.528550962050267*^9}, 
   3.5330523282086945`*^9},ExpressionUUID->"2eac873d-b823-4f4c-851d-\
6c8f29382199"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvb2OJLe2thmDGVMXcFQoZwzZjdzfuYUGChuyxlF3tffpWILUnyGvUUDd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    "], {{0, 430}, {975, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{975, 430},
  PlotRange->{{0, 975}, {0, 430}}]], "Text",
 CellChangeTimes->{
  3.5283087599155006`*^9, {3.5394731949366503`*^9, 3.539473232100776*^9}, {
   3.5394733325115194`*^9, 3.5394733342456183`*^9}},
 TextAlignment->Center,
 TextJustification->0.,ExpressionUUID->"869ac9d0-26dd-44b7-bae7-a56767ba61ca"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Rules of thumb"
}], "FigureCaption",
 CellChangeTimes->{3.528550981646388*^9, 3.540922995613076*^9},
 TextAlignment->Center,ExpressionUUID->"276982f9-4f66-4a86-bc9f-9dbecffe7f0a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". A general caution"
}], "Section",
 CellChangeTimes->{
  3.531446503274049*^9},ExpressionUUID->"96c075a5-6afb-47c1-94f6-\
825e9e66d383"],

Cell[TextData[{
 "The main weakness of all rules of thumb is that they argue for a simple, \
often linear, relationship between variables. Note that three of the four \
investor measures involve the property value. The most common reason for \
using ",
 StyleBox["any",
  FontSlant->"Italic"],
 " analysis tool is to determine the appropriate value one should pay for an \
asset. Rearranging the equations to solve for value in each we have:\nValue = \
 ",
 StyleBox["NOI",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", 
     StyleBox["CR",
      FontSlant->"Italic"]], " "}], TraditionalForm]],ExpressionUUID->
  "0644ff75-55e5-48b6-aca5-569a34999e74"],
 "=  ",
 StyleBox["GPI",
  FontSlant->"Italic"],
 " (",
 StyleBox["GRM",
  FontSlant->"Italic"],
 ")  =  # Units (",
 StyleBox["PPU",
  FontSlant->"Italic"],
 ")"
}], "Text",
 CellChangeTimes->{
  3.528487738517088*^9},ExpressionUUID->"f2a9e338-4b18-4d1d-af2f-\
f3708243ac8a"],

Cell[TextData[{
 "In each case the presumption is that we know one variable (net or gross \
income or number of units) and if we just had the \"magic bullet\" in the \
form of the \"right\" capitalization rate, ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " or ",
 StyleBox["PPU",
  FontSlant->"Italic"],
 " we could make a simple multiplication to arrive at value. This is naive to \
say the least. Few things in life are linear. Few things as complex as a real \
estate investment can be explained with a single variable. Yet the market \
persists in using these tools."
}], "Text",
 CellChangeTimes->{
  3.5283088331986923`*^9, {3.5284877499777436`*^9, 3.528487772898054*^9}, {
   3.539473417719393*^9, 
   3.53947341942249*^9}},ExpressionUUID->"72f7b2b7-c323-44d6-80d7-\
749034be7c71"],

Cell["\<\
Let's take them one at a time, examining their strengths and weaknesses.\
\>", "Text",
 CellChangeTimes->{{3.5283088331986923`*^9, 
  3.528308834960793*^9}},ExpressionUUID->"d6ff4b7d-976c-4ed0-9bd5-\
64e0d6c21001"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".The gross rent multiplier (",
 StyleBox["GRM",
  FontSlant->"Italic"],
 ")"
}], "Section",
 CellChangeTimes->{
  3.531446521947117*^9, {3.533733171009754*^9, 
   3.5337331762230525`*^9}},ExpressionUUID->"d823b615-523d-465e-970a-\
8b392a5e5ca0"],

Cell[TextData[{
 "An important feature of this rule is its accuracy.  Both of its components, \
price and rent, are usually reported correctly. There is little opportunity \
for or benefit to manipulation of gross income by sellers or their brokers \
because a minimum due diligence prior to sale uncovers the actual rent the \
tenants pay.  The significant drawback of ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " is that, as a \"top line item\"  it does not consider the ingredients that \
go into other rules of thumb that use numbers closer to the bottom line. \
Contrasted with the capitalization rate which is based on ",
 StyleBox["net",
  FontSlant->"Italic"],
 " operating income that considers a property's expenses, ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " assumes all buildings have the same expenses.  Two buildings with the same \
",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " and the same income will have the same value. But what if the owner of \
Building A includes furniture or utilities in the rent and the owner of \
Building B does not? A real estate investor should remember what business he \
is in. He is in the business of renting enclosed space resting on a parcel of \
land.  He may also be in the \"side\" business of renting furniture but that \
is a different business with different income and cost dynamics. If you doubt \
this, compare the useful life of the building to the useful life of furniture \
in those buildings."
}], "Text",ExpressionUUID->"70bb103e-7268-44f5-afc4-74247f8bc383"],

Cell[TextData[{
 "Presumably one acquires utilities from the utility company at the same \
price the tenant could. Providing utilities should be viewed as a non-profit \
\"pass through\" arrangement where the owner merely operates as a conduit for \
tenant utility payments. Including this pass through in income that is used \
for calculating value distorts the value unless a downward adjustment is made \
in the ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " for buildings offering paid utilities."
}], "Text",ExpressionUUID->"35c8c804-27ab-4bbf-b8d7-effd89b520da"],

Cell[TextData[{
 "Does this render the ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " totally ineffective? No, it just must be used appropriately. One should be \
sure that services provided to tenants are consistent throughout all \
buildings upon which the same ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " is to be used. Other expense indicators such as age should be considered \
and further adjustments in the ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " should be made accordingly."
}], "Text",ExpressionUUID->"083f660c-af26-4445-909a-4b24bda780ab"],

Cell[TextData[{
 "One can maximize the use of ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " as an accurately reported field in a database. Let's take a look at how we \
might use the reported ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " for a reality check on the market in general."
}], "Text",ExpressionUUID->"96bccccc-54be-4d36-b739-09a1687e2dd0"],

Cell[TextData[{
 "To the buyer's complaint that the seller's price is too high, it is common \
for sellers to claim that rents are low and the buyer need only raise the \
rent to make the property pay off at the price the seller offers. In general, \
tenants may be presumed to stay if rent increases are small and leave if they \
are large.  Our interest is in knowing how much of a rent increase is too \
much, causing turmoil in the building in the form of costly turnover and \
vacancy.  One way to approach this is to assume we know a ",
 StyleBox["market equilibrium",
  FontSlant->"Italic"],
 " gross rent multiplier.  This is the ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " at which most buildings provide a \"normal\" cash flow at \"normal\" rents \
and a \"normal\" return under \"normal\" financing terms."
}], "Text",ExpressionUUID->"54dc4e27-8ee8-4711-ac93-aab436494e55"],

Cell[CellGroupData[{

Cell[TextData[{
 "We use data for the sale of 700 apartment buildings ranging between five \
and 100 units in size during the period between April and October, 2001 in \
Los ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Angeles", 
    SuperscriptBox[".", 
     ButtonBox[
      ButtonBox["1",
       BaseStyle->"Hyperlink",
       ButtonData->"endnote"],
      BaseStyle->"Hyperlink",
      ButtonData->"endnote1"]]}], TraditionalForm]],ExpressionUUID->
  "dc1b2d39-d7d0-48e9-81a5-0c6ad3434a83"],
 " Included are the Price, ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " and building size in square feet (",
 StyleBox["SF",
  FontSlant->"Italic"],
 ") for each sale.  We display only the first six lines of the data to get a \
feel for what it looks like."
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.528308934931511*^9, {3.528313286838426*^9, 3.528313286838426*^9}, {
   3.539473530108821*^9, 
   3.5394735317389145`*^9}},ExpressionUUID->"0840fb90-1728-4874-a466-\
78196e3f9cd0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"grmLA", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<Area\>\"", ",", "\"\<Price\>\"", ",", "\"\<Date\>\"", ",", 
       "\"\<Age\>\"", ",", "\"\<SF\>\"", ",", "\"\<Units\>\"", ",", 
       "\"\<GRM\>\"", ",", "\"\<CR\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "825000", ",", "\"\<04/02/01\>\"", ",", "30", ",", "13780", 
       ",", "16", ",", "7.12`", ",", "0.0982`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "2450000", ",", "\"\<04/03/01\>\"", ",", "36", ",", "28846", 
       ",", "32", ",", "7.98`", ",", "0.0851`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1250000", ",", "\"\<04/03/01\>\"", ",", "36", ",", "7094", 
       ",", "10", ",", "11.61`", ",", "0.0582`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "337500", ",", "\"\<04/03/01\>\"", ",", "61", ",", "4452", 
       ",", "8", ",", "5.58`", ",", "0.1129`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "2200000", ",", "\"\<04/03/01\>\"", ",", "30", ",", "28284", 
       ",", "40", ",", "6.67`", ",", "0.0975`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "350000", ",", "\"\<04/04/01\>\"", ",", "43", ",", "4467", 
       ",", "6", ",", "6.1`", ",", "0.1113`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "325000", ",", "\"\<04/04/01\>\"", ",", "45", ",", "4474", 
       ",", "5", ",", "8.02`", ",", "0.0837`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "450000", ",", "\"\<04/04/01\>\"", ",", "38", ",", "8338", 
       ",", "9", ",", "7.26`", ",", "0.0936`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "5980000", ",", "\"\<04/04/01\>\"", ",", "30", ",", "65010", 
       ",", "75", ",", "7.43`", ",", "0.0859`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "530000", ",", "\"\<04/05/01\>\"", ",", "14", ",", "6858", 
       ",", "8", ",", "7.12`", ",", "0.1021`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1425000", ",", "\"\<04/05/01\>\"", ",", "32", ",", "17834", 
       ",", "33", ",", "6.92`", ",", "0.0699`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "575000", ",", "\"\<04/05/01\>\"", ",", "43", ",", "11819", 
       ",", "8", ",", "7.26`", ",", "0.0935`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1675000", ",", "\"\<04/06/01\>\"", ",", "50", ",", "10916", 
       ",", "12", ",", "12.16`", ",", "0.0656`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "650000", ",", "\"\<04/06/01\>\"", ",", "78", ",", "14208", 
       ",", "24", ",", "4.9`", ",", "0.083`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "648000", ",", "\"\<04/06/01\>\"", ",", "39", ",", "9166", 
       ",", "7", ",", "8.27`", ",", "0.0713`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "775000", ",", "\"\<04/06/01\>\"", ",", "16", ",", "7320", 
       ",", "8", ",", "9.68`", ",", "0.0722`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1100000", ",", "\"\<04/06/01\>\"", ",", "48", ",", "6464", 
       ",", "8", ",", "13.25`", ",", "0.0523`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "545000", ",", "\"\<04/06/01\>\"", ",", "62", ",", "7054", 
       ",", "5", ",", "11.79`", ",", "0.0622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "450000", ",", "\"\<04/06/01\>\"", ",", "45", ",", "7065", 
       ",", "8", ",", "6.39`", ",", "0.1017`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "305000", ",", "\"\<04/06/01\>\"", ",", "48", ",", "6462", 
       ",", "8", ",", "7.7`", ",", "0.0987`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "2795000", ",", "\"\<04/06/01\>\"", ",", "12", ",", "20568", 
       ",", "43", ",", "6.61`", ",", "0.0943`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "300000", ",", "\"\<04/06/01\>\"", ",", "63", ",", "5208", 
       ",", "9", ",", "6", ",", "0.105`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "295000", ",", "\"\<04/09/01\>\"", ",", "64", ",", "7048", 
       ",", "8", ",", "6.42`", ",", "0.0946`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "547000", ",", "\"\<04/09/01\>\"", ",", "35", ",", "6996", 
       ",", "7", ",", "8.71`", ",", "0.0821`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "3800000", ",", "\"\<04/10/01\>\"", ",", "38", ",", "45416", 
       ",", "82", ",", "6.27`", ",", "0.0932`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1100000", ",", "\"\<04/10/01\>\"", ",", "76", ",", "6606", 
       ",", "7", ",", "8.49`", ",", "0.0957`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "360000", ",", "\"\<04/10/01\>\"", ",", "44", ",", "7392", 
       ",", "6", ",", "7.66`", ",", "0.093`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "350000", ",", "\"\<04/10/01\>\"", ",", "23", ",", "5657", 
       ",", "8", ",", "8.33`", ",", "0.0798`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "460000", ",", "\"\<04/10/01\>\"", ",", "14", ",", "6858", 
       ",", "14", ",", "5.68`", ",", "0.1098`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "420000", ",", "\"\<04/11/01\>\"", ",", "60", ",", "7289", 
       ",", "13", ",", "5.68`", ",", "0.1171`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "294000", ",", "\"\<04/11/01\>\"", ",", "38", ",", "6346", 
       ",", "8", ",", "6.28`", ",", "0.0832`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "475000", ",", "\"\<04/11/01\>\"", ",", "15", ",", "5080", 
       ",", "6", ",", "8.78`", ",", "0.0752`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1390000", ",", "\"\<04/11/01\>\"", ",", "39", ",", "23860", 
       ",", "27", ",", "6.46`", ",", "0.0828`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "3810000", ",", "\"\<04/11/01\>\"", ",", "13", ",", "30788", 
       ",", "26", ",", "7.96`", ",", "0.0828`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "580000", ",", "\"\<04/11/01\>\"", ",", "79", ",", "3900", 
       ",", "6", ",", "9.8`", ",", "0.0699`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "3100000", ",", "\"\<04/12/01\>\"", ",", "27", ",", "34956", 
       ",", "41", ",", "9.36`", ",", "0.0691`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "765000", ",", "\"\<04/12/01\>\"", ",", "43", ",", "7520", 
       ",", "11", ",", "8.38`", ",", "0.0734`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "6800000", ",", "\"\<04/13/01\>\"", ",", "12", ",", "42272", 
       ",", "40", ",", "10.03`", ",", "0.0658`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1345000", ",", "\"\<04/13/01\>\"", ",", "64", ",", "7605", 
       ",", "7", ",", "9.86`", ",", "0.0738`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "400000", ",", "\"\<04/13/01\>\"", ",", "14", ",", "5778", 
       ",", "8", ",", "7.09`", ",", "0.094`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "925000", ",", "\"\<04/13/01\>\"", ",", "61", ",", "14021", 
       ",", "26", ",", "6.51`", ",", "0.0878`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "260000", ",", "\"\<04/13/01\>\"", ",", "42", ",", "4350", 
       ",", "6", ",", "6.75`", ",", "0.0976`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "26750000", ",", "\"\<04/13/01\>\"", ",", "34", ",", "278244",
        ",", "390", ",", "7.39`", ",", "0.0697`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1217000", ",", "\"\<04/13/01\>\"", ",", "13", ",", "9963", 
       ",", "12", ",", "9.02`", ",", "0.0806`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "580000", ",", "\"\<04/13/01\>\"", ",", "22", ",", "5146", 
       ",", "5", ",", "13.43`", ",", "0.061`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "475000", ",", "\"\<04/13/01\>\"", ",", "79", ",", "5370", 
       ",", "10", ",", "9.01`", ",", "0.0656`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "318000", ",", "\"\<04/17/01\>\"", ",", "47", ",", "4156", 
       ",", "6", ",", "9.06`", ",", "0.0671`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "1800000", ",", "\"\<04/17/01\>\"", ",", "39", ",", "25624", 
       ",", "20", ",", "8.43`", ",", "0.0863`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "685000", ",", "\"\<04/17/01\>\"", ",", "17", ",", "5664", 
       ",", "6", ",", "10.57`", ",", "0.0594`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "820000", ",", "\"\<04/17/01\>\"", ",", "40", ",", "7385", 
       ",", "9", ",", "11.58`", ",", "0.0628`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "770000", ",", "\"\<04/17/01\>\"", ",", "44", ",", "7115", 
       ",", "9", ",", "9.22`", ",", "0.0669`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "4175000", ",", "\"\<04/17/01\>\"", ",", "33", ",", "35860", 
       ",", "32", ",", "9.08`", ",", "0.0741`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "735000", ",", "\"\<04/18/01\>\"", ",", "44", ",", "5624", 
       ",", "6", ",", "12.67`", ",", "0.0556`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1920000", ",", "\"\<04/18/01\>\"", ",", "36", ",", "24163", 
       ",", "40", ",", "5.41`", ",", "0.114`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1250000", ",", "\"\<04/18/01\>\"", ",", "44", ",", "21357", 
       ",", "27", ",", "6.51`", ",", "0.1034`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "3570000", ",", "\"\<04/18/01\>\"", ",", "28", ",", "51209", 
       ",", "71", ",", "6.96`", ",", "0.0917`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "735000", ",", "\"\<04/19/01\>\"", ",", "13", ",", "11588", 
       ",", "16", ",", "6.78`", ",", "0.093`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "747500", ",", "\"\<04/19/01\>\"", ",", "10", ",", "12520", 
       ",", "9", ",", "7.19`", ",", "0.0954`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "850000", ",", "\"\<04/19/01\>\"", ",", "12", ",", "5772", 
       ",", "8", ",", "9.55`", ",", "0.072`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1000000", ",", "\"\<04/19/01\>\"", ",", "38", ",", "7542", 
       ",", "9", ",", "9.28`", ",", "0.0701`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "529000", ",", "\"\<04/19/01\>\"", ",", "38", ",", "7970", 
       ",", "9", ",", "7.08`", ",", "0.0931`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2115000", ",", "\"\<04/19/01\>\"", ",", "15", ",", "22390", 
       ",", "24", ",", "8", ",", "0.0734`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "360000", ",", "\"\<04/20/01\>\"", ",", "72", ",", "7480", 
       ",", "12", ",", "5.94`", ",", "0.0933`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "525000", ",", "\"\<04/24/01\>\"", ",", "71", ",", "2676", 
       ",", "5", ",", "12.11`", ",", "0.0524`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "590000", ",", "\"\<04/24/01\>\"", ",", "48", ",", "5984", 
       ",", "10", ",", "7.94`", ",", "0.0815`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "3225000", ",", "\"\<04/24/01\>\"", ",", "13", ",", "33360", 
       ",", "42", ",", "9.17`", ",", "0.0706`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "979000", ",", "\"\<04/24/01\>\"", ",", "12", ",", "6512", 
       ",", "8", ",", "9.41`", ",", "0.0772`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "387000", ",", "\"\<04/24/01\>\"", ",", "36", ",", "7068", 
       ",", "8", ",", "6.42`", ",", "0.0913`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1100000", ",", "\"\<04/24/01\>\"", ",", "12", ",", "8622", 
       ",", "8", ",", "9.66`", ",", "0.0774`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1075000", ",", "\"\<04/24/01\>\"", ",", "41", ",", "15990", 
       ",", "29", ",", "6.74`", ",", "0.0695`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "298000", ",", "\"\<04/24/01\>\"", ",", "78", ",", "4328", 
       ",", "8", ",", "6.13`", ",", "0.1007`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "350000", ",", "\"\<04/25/01\>\"", ",", "38", ",", "5565", 
       ",", "7", ",", "6.39`", ",", "0.1018`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "500000", ",", "\"\<04/25/01\>\"", ",", "36", ",", "5543", 
       ",", "5", ",", "7.04`", ",", "0.1127`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1672000", ",", "\"\<04/26/01\>\"", ",", "37", ",", "11770", 
       ",", "18", ",", "10.11`", ",", "0.07`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "637000", ",", "\"\<04/26/01\>\"", ",", "73", ",", "8400", 
       ",", "16", ",", "6.64`", ",", "0.1099`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "330000", ",", "\"\<04/26/01\>\"", ",", "82", ",", "3380", 
       ",", "6", ",", "8.68`", ",", "0.0858`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "2210000", ",", "\"\<04/26/01\>\"", ",", "16", ",", "36100", 
       ",", "43", ",", "6.44`", ",", "0.0982`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1040000", ",", "\"\<04/27/01\>\"", ",", "44", ",", "14996", 
       ",", "24", ",", "6.5`", ",", "0.0972`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "885000", ",", "\"\<04/27/01\>\"", ",", "79", ",", "6087", 
       ",", "6", ",", "12.85`", ",", "0.0628`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1040000", ",", "\"\<04/27/01\>\"", ",", "37", ",", "23007", 
       ",", "26", ",", "6", ",", "0.0867`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "7400000", ",", "\"\<04/27/01\>\"", ",", "22", ",", "62786", 
       ",", "91", ",", "7.15`", ",", "0.0863`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "395000", ",", "\"\<04/27/01\>\"", ",", "51", ",", "5600", 
       ",", "7", ",", "7.42`", ",", "0.0858`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1373500", ",", "\"\<04/27/01\>\"", ",", "40", ",", "23523", 
       ",", "24", ",", "6.98`", ",", "0.0853`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1030000", ",", "\"\<04/27/01\>\"", ",", "42", ",", "14468", 
       ",", "24", ",", "6.7`", ",", "0.0943`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1276000", ",", "\"\<04/27/01\>\"", ",", "7", ",", "19269", 
       ",", "20", ",", "6.88`", ",", "0.0844`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "335000", ",", "\"\<04/27/01\>\"", ",", "74", ",", "6012", 
       ",", "9", ",", "5.91`", ",", "0.1045`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "650000", ",", "\"\<04/27/01\>\"", ",", "38", ",", "9632", 
       ",", "16", ",", "6.16`", ",", "0.1001`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "3450000", ",", "\"\<04/27/01\>\"", ",", "41", ",", "24138", 
       ",", "17", ",", "11.11`", ",", "0.0593`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "710000", ",", "\"\<04/30/01\>\"", ",", "38", ",", "6341", 
       ",", "10", ",", "9.43`", ",", "0.078`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1460000", ",", "\"\<04/30/01\>\"", ",", "38", ",", "11700", 
       ",", "13", ",", "8.95`", ",", "0.0867`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "860000", ",", "\"\<05/01/01\>\"", ",", "63", ",", "7025", 
       ",", "6", ",", "10.02`", ",", "0.0679`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "395000", ",", "\"\<05/01/01\>\"", ",", "47", ",", "6030", 
       ",", "15", ",", "5.5`", ",", "0.0979`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "925000", ",", "\"\<05/01/01\>\"", ",", "73", ",", "26736", 
       ",", "45", ",", "4.01`", ",", "0.1183`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "455000", ",", "\"\<05/01/01\>\"", ",", "29", ",", "8568", 
       ",", "10", ",", "6.89`", ",", "0.0957`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "420000", ",", "\"\<05/01/01\>\"", ",", "38", ",", "6804", 
       ",", "8", ",", "6.93`", ",", "0.0887`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "335000", ",", "\"\<05/01/01\>\"", ",", "37", ",", "4528", 
       ",", "5", ",", "8.15`", ",", "0.0892`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1050000", ",", "\"\<05/01/01\>\"", ",", "13", ",", "12700", 
       ",", "14", ",", "8", ",", "0.0761`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1172088", ",", "\"\<05/01/01\>\"", ",", "20", ",", "13074", 
       ",", "10", ",", "8.34`", ",", "0.0765`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "357500", ",", "\"\<05/02/01\>\"", ",", "53", ",", "6140", 
       ",", "10", ",", "6.47`", ",", "0.09`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "825000", ",", "\"\<05/02/01\>\"", ",", "74", ",", "7920", 
       ",", "12", ",", "8.2`", ",", "0.088`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1271500", ",", "\"\<05/02/01\>\"", ",", "41", ",", "8152", 
       ",", "9", ",", "11.92`", ",", "0.0578`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "410000", ",", "\"\<05/02/01\>\"", ",", "44", ",", "5364", 
       ",", "6", ",", "8.72`", ",", "0.0717`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1510000", ",", "\"\<05/02/01\>\"", ",", "41", ",", "15083", 
       ",", "20", ",", "8.74`", ",", "0.0778`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "357500", ",", "\"\<05/02/01\>\"", ",", "54", ",", "6119", 
       ",", "10", ",", "6.64`", ",", "0.0858`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "685000", ",", "\"\<05/02/01\>\"", ",", "34", ",", "10630", 
       ",", "20", ",", "5.29`", ",", "0.1092`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "550000", ",", "\"\<05/02/01\>\"", ",", "12", ",", "10206", 
       ",", "10", ",", "6.5`", ",", "0.097`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "725000", ",", "\"\<05/03/01\>\"", ",", "39", ",", "11150", 
       ",", "14", ",", "7.97`", ",", "0.0775`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "315000", ",", "\"\<05/03/01\>\"", ",", "13", ",", "3800", 
       ",", "5", ",", "8.91`", ",", "0.0693`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "605000", ",", "\"\<05/03/01\>\"", ",", "47", ",", "4789", 
       ",", "6", ",", "10.56`", ",", "0.0649`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "273000", ",", "\"\<05/04/01\>\"", ",", "48", ",", "3722", 
       ",", "5", ",", "8.27`", ",", "0.0804`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "455000", ",", "\"\<05/04/01\>\"", ",", "38", ",", "5329", 
       ",", "6", ",", "8.46`", ",", "0.076`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "550000", ",", "\"\<05/04/01\>\"", ",", "63", ",", "7625", 
       ",", "7", ",", "8.18`", ",", "0.0763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1480000", ",", "\"\<05/04/01\>\"", ",", "46", ",", "21108", 
       ",", "24", ",", "7.53`", ",", "0.0784`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "8", ",", "2205000", ",", "\"\<05/04/01\>\"", ",", "28", ",", "30300", 
       ",", "32", ",", "7.59`", ",", "0.0888`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "682500", ",", "\"\<05/04/01\>\"", ",", "42", ",", "5280", 
       ",", "11", ",", "8.22`", ",", "0.0767`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1050000", ",", "\"\<05/04/01\>\"", ",", "15", ",", "8025", 
       ",", "9", ",", "11", ",", "0.0732`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "903500", ",", "\"\<05/07/01\>\"", ",", "29", ",", "8076", 
       ",", "9", ",", "7.53`", ",", "0.0837`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "7725000", ",", "\"\<05/08/01\>\"", ",", "22", ",", "71112", 
       ",", "104", ",", "8.49`", ",", "0.0735`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "465000", ",", "\"\<05/08/01\>\"", ",", "52", ",", "7480", 
       ",", "12", ",", "6.46`", ",", "0.0907`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "3625000", ",", "\"\<05/08/01\>\"", ",", "14", ",", "30136", 
       ",", "32", ",", "9.44`", ",", "0.0894`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1040000", ",", "\"\<05/08/01\>\"", ",", "15", ",", "12172", 
       ",", "14", ",", "8", ",", "0.0826`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "2700000", ",", "\"\<05/08/01\>\"", ",", "37", ",", "34456", 
       ",", "45", ",", "7.8`", ",", "0.0788`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "250000", ",", "\"\<05/08/01\>\"", ",", "42", ",", "4799", 
       ",", "6", ",", "8.72`", ",", "0.061`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "3300000", ",", "\"\<05/08/01\>\"", ",", "37", ",", "47315", 
       ",", "50", ",", "7.95`", ",", "0.0765`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "965000", ",", "\"\<05/08/01\>\"", ",", "16", ",", "12020", 
       ",", "12", ",", "7.2`", ",", "0.0974`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2275000", ",", "\"\<05/09/01\>\"", ",", "37", ",", "39111", 
       ",", "46", ",", "6.37`", ",", "0.094`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "540000", ",", "\"\<05/09/01\>\"", ",", "78", ",", "4026", 
       ",", "6", ",", "11.04`", ",", "0.0646`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "435000", ",", "\"\<05/09/01\>\"", ",", "17", ",", "5880", 
       ",", "5", ",", "9.67`", ",", "0.0716`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "560000", ",", "\"\<05/10/01\>\"", ",", "39", ",", "7008", 
       ",", "9", ",", "8.5`", ",", "0.0808`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "340000", ",", "\"\<05/11/01\>\"", ",", "78", ",", "4802", 
       ",", "8", ",", "6.37`", ",", "0.0914`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "460000", ",", "\"\<05/11/01\>\"", ",", "74", ",", "7098", 
       ",", "8", ",", "7.67`", ",", "0.0725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1075000", ",", "\"\<05/11/01\>\"", ",", "61", ",", "6515", 
       ",", "8", ",", "10.74`", ",", "0.0686`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "250000", ",", "\"\<05/11/01\>\"", ",", "42", ",", "4446", 
       ",", "6", ",", "6.61`", ",", "0.0836`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "319500", ",", "\"\<05/11/01\>\"", ",", "79", ",", "3834", 
       ",", "6", ",", "8.07`", ",", "0.0883`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "445000", ",", "\"\<05/11/01\>\"", ",", "37", ",", "8697", 
       ",", "10", ",", "5.81`", ",", "0.1026`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "308000", ",", "\"\<05/14/01\>\"", ",", "78", ",", "3165", 
       ",", "6", ",", "6.72`", ",", "0.0957`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "380000", ",", "\"\<05/15/01\>\"", ",", "43", ",", "6210", 
       ",", "8", ",", "7.23`", ",", "0.1046`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "2600000", ",", "\"\<05/15/01\>\"", ",", "37", ",", "23312", 
       ",", "23", ",", "8.97`", ",", "0.0811`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1890000", ",", "\"\<05/15/01\>\"", ",", "44", ",", "16286", 
       ",", "18", ",", "9.41`", ",", "0.0661`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1135000", ",", "\"\<05/15/01\>\"", ",", "37", ",", "15178", 
       ",", "20", ",", "6.22`", ",", "0.1145`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "430000", ",", "\"\<05/15/01\>\"", ",", "23", ",", "5319", 
       ",", "6", ",", "6", ",", "0.1194`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "297500", ",", "\"\<05/15/01\>\"", ",", "49", ",", "5228", 
       ",", "6", ",", "6.89`", ",", "0.1056`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "790000", ",", "\"\<05/15/01\>\"", ",", "15", ",", "12859", 
       ",", "11", ",", "6.3`", ",", "0.1056`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "740000", ",", "\"\<05/15/01\>\"", ",", "39", ",", "9096", 
       ",", "8", ",", "8.92`", ",", "0.0722`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "3650000", ",", "\"\<05/16/01\>\"", ",", "37", ",", "43366", 
       ",", "50", ",", "8.58`", ",", "0.0757`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "700000", ",", "\"\<05/16/01\>\"", ",", "40", ",", "3252", 
       ",", "5", ",", "13.33`", ",", "0.0621`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "685000", ",", "\"\<05/16/01\>\"", ",", "40", ",", "8735", 
       ",", "11", ",", "8.57`", ",", "0.0707`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1380000", ",", "\"\<05/16/01\>\"", ",", "48", ",", "13056", 
       ",", "16", ",", "11.1`", ",", "0.0638`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "985000", ",", "\"\<05/16/01\>\"", ",", "37", ",", "11970", 
       ",", "14", ",", "8.38`", ",", "0.0811`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1420000", ",", "\"\<05/16/01\>\"", ",", "12", ",", "17964", 
       ",", "21", ",", "7.65`", ",", "0.0836`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "4992000", ",", "\"\<05/16/01\>\"", ",", "12", ",", "36902", 
       ",", "38", ",", "9.35`", ",", "0.0667`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1725000", ",", "\"\<05/16/01\>\"", ",", "48", ",", "5553", 
       ",", "10", ",", "11.34`", ",", "0.0669`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1290000", ",", "\"\<05/17/01\>\"", ",", "33", ",", "8877", 
       ",", "6", ",", "9.09`", ",", "0.0863`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "418000", ",", "\"\<05/17/01\>\"", ",", "37", ",", "7813", 
       ",", "11", ",", "5.44`", ",", "0.1088`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "290000", ",", "\"\<05/17/01\>\"", ",", "45", ",", "4472", 
       ",", "6", ",", "6.73`", ",", "0.0825`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "637500", ",", "\"\<05/18/01\>\"", ",", "15", ",", "12652", 
       ",", "9", ",", "8", ",", "0.0873`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1150000", ",", "\"\<05/18/01\>\"", ",", "14", ",", "15632", 
       ",", "18", ",", "7.37`", ",", "0.0921`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1210000", ",", "\"\<05/18/01\>\"", ",", "11", ",", "23052", 
       ",", "25", ",", "7.04`", ",", "0.0847`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "325000", ",", "\"\<05/18/01\>\"", ",", "40", ",", "6087", 
       ",", "7", ",", "5", ",", "0.1235`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1325000", ",", "\"\<05/18/01\>\"", ",", "12", ",", "11745", 
       ",", "8", ",", "10.47`", ",", "0.0756`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "275000", ",", "\"\<05/18/01\>\"", ",", "84", ",", "5472", 
       ",", "5", ",", "7.64`", ",", "0.0889`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "328900", ",", "\"\<05/18/01\>\"", ",", "86", ",", "4744", 
       ",", "5", ",", "6.7`", ",", "0.0896`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "620000", ",", "\"\<05/18/01\>\"", ",", "41", ",", "7748", 
       ",", "10", ",", "7.86`", ",", "0.0805`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "360000", ",", "\"\<05/18/01\>\"", ",", "80", ",", "5548", 
       ",", "7", ",", "6.47`", ",", "0.0928`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1510000", ",", "\"\<05/18/01\>\"", ",", "52", ",", "10800", 
       ",", "12", ",", "8.58`", ",", "0.0773`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "397000", ",", "\"\<05/18/01\>\"", ",", "13", ",", "2869", 
       ",", "5", ",", "9.11`", ",", "0.0798`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1280000", ",", "\"\<05/18/01\>\"", ",", "45", ",", "26850", 
       ",", "31", ",", "5.68`", ",", "0.1054`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "590000", ",", "\"\<05/21/01\>\"", ",", "39", ",", "6430", 
       ",", "8", ",", "9.08`", ",", "0.0739`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "354000", ",", "\"\<05/21/01\>\"", ",", "57", ",", "6523", 
       ",", "7", ",", "6.83`", ",", "0.0923`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "312000", ",", "\"\<05/21/01\>\"", ",", "59", ",", "6442", 
       ",", "12", ",", "5.2`", ",", "0.1019`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "295000", ",", "\"\<05/21/01\>\"", ",", "36", ",", "5252", 
       ",", "6", ",", "6.83`", ",", "0.0883`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "625000", ",", "\"\<05/22/01\>\"", ",", "46", ",", "11120", 
       ",", "16", ",", "5.8`", ",", "0.0918`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "700000", ",", "\"\<05/22/01\>\"", ",", "45", ",", "6518", 
       ",", "8", ",", "8.7`", ",", "0.0838`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "770000", ",", "\"\<05/22/01\>\"", ",", "43", ",", "7224", 
       ",", "8", ",", "8.97`", ",", "0.0733`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "434000", ",", "\"\<05/22/01\>\"", ",", "42", ",", "4486", 
       ",", "6", ",", "9.77`", ",", "0.0695`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1940000", ",", "\"\<05/22/01\>\"", ",", "39", ",", "19502", 
       ",", "34", ",", "7.41`", ",", "0.0861`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "660000", ",", "\"\<05/22/01\>\"", ",", "15", ",", "5974", 
       ",", "8", ",", "8.09`", ",", "0.0839`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "370000", ",", "\"\<05/22/01\>\"", ",", "78", ",", "3780", 
       ",", "6", ",", "8.47`", ",", "0.0785`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1407000", ",", "\"\<05/22/01\>\"", ",", "41", ",", "16618", 
       ",", "24", ",", "7.66`", ",", "0.0777`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "620000", ",", "\"\<05/23/01\>\"", ",", "35", ",", "7459", 
       ",", "11", ",", "11", ",", "0.0523`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "425000", ",", "\"\<05/23/01\>\"", ",", "72", ",", "5200", 
       ",", "10", ",", "6", ",", "0.0994`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "6500000", ",", "\"\<05/23/01\>\"", ",", "37", ",", "74901", 
       ",", "97", ",", "6.27`", ",", "0.1032`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1315000", ",", "\"\<05/23/01\>\"", ",", "21", ",", "11115", 
       ",", "10", ",", "11.45`", ",", "0.0582`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "385000", ",", "\"\<05/23/01\>\"", ",", "70", ",", "9808", 
       ",", "16", ",", "5.05`", ",", "0.1049`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1460000", ",", "\"\<05/24/01\>\"", ",", "49", ",", "6812", 
       ",", "9", ",", "11.66`", ",", "0.0582`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "319500", ",", "\"\<05/24/01\>\"", ",", "38", ",", "5803", 
       ",", "6", ",", "6.08`", ",", "0.1055`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "875000", ",", "\"\<05/24/01\>\"", ",", "41", ",", "13326", 
       ",", "14", ",", "7.48`", ",", "0.0749`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1300000", ",", "\"\<05/24/01\>\"", ",", "38", ",", "12780", 
       ",", "12", ",", "8.17`", ",", "0.0772`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "605500", ",", "\"\<05/24/01\>\"", ",", "30", ",", "6434", 
       ",", "6", ",", "10.28`", ",", "0.0708`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "280000", ",", "\"\<05/24/01\>\"", ",", "47", ",", "4104", 
       ",", "6", ",", "5.83`", ",", "0.1093`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1140000", ",", "\"\<05/24/01\>\"", ",", "38", ",", "6779", 
       ",", "5", ",", "9.29`", ",", "0.0899`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1064000", ",", "\"\<05/25/01\>\"", ",", "36", ",", "4895", 
       ",", "6", ",", "12.8`", ",", "0.0538`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "465000", ",", "\"\<05/25/01\>\"", ",", "75", ",", "5204", 
       ",", "5", ",", "9.45`", ",", "0.0801`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1700000", ",", "\"\<05/25/01\>\"", ",", "37", ",", "16251", 
       ",", "21", ",", "9.44`", ",", "0.0604`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "420000", ",", "\"\<05/25/01\>\"", ",", "38", ",", "5803", 
       ",", "9", ",", "6.59`", ",", "0.0907`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "640000", ",", "\"\<05/25/01\>\"", ",", "43", ",", "7366", 
       ",", "8", ",", "9.22`", ",", "0.08`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "390000", ",", "\"\<05/25/01\>\"", ",", "79", ",", "9268", 
       ",", "8", ",", "7.27`", ",", "0.0825`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1750000", ",", "\"\<05/25/01\>\"", ",", "39", ",", "31776", 
       ",", "38", ",", "5.84`", ",", "0.0916`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "999000", ",", "\"\<05/25/01\>\"", ",", "10", ",", "12210", 
       ",", "13", ",", "8.42`", ",", "0.0852`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "995000", ",", "\"\<05/25/01\>\"", ",", "46", ",", "8056", 
       ",", "10", ",", "10.77`", ",", "0.0693`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "585000", ",", "\"\<05/25/01\>\"", ",", "40", ",", "16060", 
       ",", "19", ",", "5.42`", ",", "0.1403`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "815000", ",", "\"\<05/25/01\>\"", ",", "42", ",", "7384", 
       ",", "10", ",", "7.85`", ",", "0.0893`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "250000", ",", "\"\<05/29/01\>\"", ",", "37", ",", "4044", 
       ",", "6", ",", "5.24`", ",", "0.1323`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2880000", ",", "\"\<05/29/01\>\"", ",", "38", ",", "20530", 
       ",", "27", ",", "9.34`", ",", "0.0717`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "250000", ",", "\"\<05/29/01\>\"", ",", "89", ",", "3577", 
       ",", "6", ",", "8.47`", ",", "0.0763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "7300000", ",", "\"\<05/30/01\>\"", ",", "33", ",", "108012", 
       ",", "128", ",", "6.4`", ",", "0.087`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1150000", ",", "\"\<05/30/01\>\"", ",", "45", ",", "17952", 
       ",", "18", ",", "8.87`", ",", "0.0691`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1495000", ",", "\"\<05/30/01\>\"", ",", "14", ",", "15048", 
       ",", "16", ",", "10.2`", ",", "0.0623`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1790000", ",", "\"\<05/30/01\>\"", ",", "43", ",", "11523", 
       ",", "11", ",", "10.87`", ",", "0.0753`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1385000", ",", "\"\<05/30/01\>\"", ",", "40", ",", "8526", 
       ",", "9", ",", "10.37`", ",", "0.0847`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "310000", ",", "\"\<05/30/01\>\"", ",", "43", ",", "6760", 
       ",", "8", ",", "5.64`", ",", "0.0911`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1150000", ",", "\"\<05/30/01\>\"", ",", "38", ",", "28376", 
       ",", "29", ",", "5.59`", ",", "0.1`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "435000", ",", "\"\<05/30/01\>\"", ",", "60", ",", "6761", 
       ",", "9", ",", "7.36`", ",", "0.0877`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "490000", ",", "\"\<05/30/01\>\"", ",", "77", ",", "12135", 
       ",", "24", ",", "4.54`", ",", "0.0942`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "315000", ",", "\"\<05/31/01\>\"", ",", "38", ",", "4901", 
       ",", "7", ",", "5.25`", ",", "0.1267`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "530000", ",", "\"\<05/31/01\>\"", ",", "82", ",", "7056", 
       ",", "8", ",", "13", ",", "0.0538`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "419000", ",", "\"\<05/31/01\>\"", ",", "46", ",", "4900", 
       ",", "7", ",", "8.56`", ",", "0.0776`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "960000", ",", "\"\<05/31/01\>\"", ",", "40", ",", "13922", 
       ",", "24", ",", "5.41`", ",", "0.1088`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1325000", ",", "\"\<05/31/01\>\"", ",", "43", ",", "7456", 
       ",", "10", ",", "11.64`", ",", "0.0625`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1150000", ",", "\"\<05/31/01\>\"", ",", "44", ",", "18764", 
       ",", "32", ",", "5.32`", ",", "0.1196`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1290000", ",", "\"\<05/31/01\>\"", ",", "39", ",", "29188", 
       ",", "31", ",", "5.58`", ",", "0.102`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "650000", ",", "\"\<05/31/01\>\"", ",", "72", ",", "4087", 
       ",", "9", ",", "10.83`", ",", "0.0501`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "512000", ",", "\"\<05/31/01\>\"", ",", "42", ",", "7652", 
       ",", "14", ",", "6.37`", ",", "0.0962`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "8350000", ",", "\"\<05/31/01\>\"", ",", "21", ",", "65458", 
       ",", "101", ",", "7.46`", ",", "0.0882`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "340000", ",", "\"\<05/31/01\>\"", ",", "31", ",", "6122", 
       ",", "7", ",", "6.63`", ",", "0.092`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "490000", ",", "\"\<05/31/01\>\"", ",", "32", ",", "5450", 
       ",", "5", ",", "10.69`", ",", "0.0643`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "350000", ",", "\"\<05/31/01\>\"", ",", "78", ",", "2865", 
       ",", "5", ",", "9.11`", ",", "0.0789`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "462500", ",", "\"\<05/31/01\>\"", ",", "17", ",", "4905", 
       ",", "5", ",", "7.99`", ",", "0.1011`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "13900000", ",", "\"\<05/31/01\>\"", ",", "12", ",", "63386", 
       ",", "69", ",", "9.93`", ",", "0.0609`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "2100000", ",", "\"\<05/31/01\>\"", ",", "30", ",", "22486", 
       ",", "28", ",", "8.91`", ",", "0.0705`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "675000", ",", "\"\<05/31/01\>\"", ",", "54", ",", "13095", 
       ",", "19", ",", "7.81`", ",", "0.0653`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1225000", ",", "\"\<05/31/01\>\"", ",", "13", ",", "14396", 
       ",", "20", ",", "7.25`", ",", "0.086`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "828000", ",", "\"\<05/31/01\>\"", ",", "43", ",", "9096", 
       ",", "10", ",", "9.25`", ",", "0.0616`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "505000", ",", "\"\<06/01/01\>\"", ",", "37", ",", "10885", 
       ",", "14", ",", "4.85`", ",", "0.1279`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "380000", ",", "\"\<06/01/01\>\"", ",", "41", ",", "6848", 
       ",", "9", ",", "7.3`", ",", "0.0827`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "850000", ",", "\"\<06/01/01\>\"", ",", "39", ",", "12931", 
       ",", "22", ",", "5.79`", ",", "0.1081`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "8000000", ",", "\"\<06/01/01\>\"", ",", "12", ",", "98484", 
       ",", "94", ",", "6.1`", ",", "0.1247`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1525000", ",", "\"\<06/01/01\>\"", ",", "32", ",", "21617", 
       ",", "31", ",", "6.37`", ",", "0.1001`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1500000", ",", "\"\<06/01/01\>\"", ",", "41", ",", "29305", 
       ",", "35", ",", "6.02`", ",", "0.1068`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "295000", ",", "\"\<06/01/01\>\"", ",", "43", ",", "4586", 
       ",", "6", ",", "6.75`", ",", "0.1267`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "370000", ",", "\"\<06/01/01\>\"", ",", "40", ",", "5234", 
       ",", "10", ",", "5.93`", ",", "0.1021`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1580000", ",", "\"\<06/01/01\>\"", ",", "13", ",", "16191", 
       ",", "20", ",", "8.18`", ",", "0.0759`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1900000", ",", "\"\<06/01/01\>\"", ",", "48", ",", "14025", 
       ",", "16", ",", "8.95`", ",", "0.0774`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "1342000", ",", "\"\<06/01/01\>\"", ",", "41", ",", "17294", 
       ",", "25", ",", "7.13`", ",", "0.0774`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "448000", ",", "\"\<06/01/01\>\"", ",", "72", ",", "4680", 
       ",", "8", ",", "8.77`", ",", "0.0737`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "260000", ",", "\"\<06/01/01\>\"", ",", "41", ",", "3300", 
       ",", "5", ",", "7.1`", ",", "0.0981`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "4700000", ",", "\"\<06/01/01\>\"", ",", "12", ",", "48438", 
       ",", "39", ",", "9.55`", ",", "0.0717`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "435000", ",", "\"\<06/04/01\>\"", ",", "76", ",", "7981", 
       ",", "17", ",", "4.91`", ",", "0.1142`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "850000", ",", "\"\<06/04/01\>\"", ",", "12", ",", "8506", 
       ",", "6", ",", "8.46`", ",", "0.073`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "788000", ",", "\"\<06/05/01\>\"", ",", "16", ",", "8498", 
       ",", "9", ",", "9.04`", ",", "0.0752`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "453375", ",", "\"\<06/05/01\>\"", ",", "50", ",", "4907", 
       ",", "5", ",", "9.28`", ",", "0.0717`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "499000", ",", "\"\<06/05/01\>\"", ",", "22", ",", "5352", 
       ",", "6", ",", "8.88`", ",", "0.0855`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1041500", ",", "\"\<06/06/01\>\"", ",", "13", ",", "7878", 
       ",", "10", ",", "9.96`", ",", "0.0686`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "440000", ",", "\"\<06/06/01\>\"", ",", "48", ",", "5000", 
       ",", "8", ",", "6.92`", ",", "0.0948`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "365000", ",", "\"\<06/06/01\>\"", ",", "72", ",", "4800", 
       ",", "10", ",", "6.04`", ",", "0.0921`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "500000", ",", "\"\<06/06/01\>\"", ",", "40", ",", "8753", 
       ",", "9", ",", "6.4`", ",", "0.0985`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1400000", ",", "\"\<06/06/01\>\"", ",", "43", ",", "33857", 
       ",", "48", ",", "5.53`", ",", "0.0894`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "520000", ",", "\"\<06/06/01\>\"", ",", "42", ",", "7452", 
       ",", "12", ",", "6.88`", ",", "0.0949`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "4200000", ",", "\"\<06/06/01\>\"", ",", "37", ",", "61952", 
       ",", "67", ",", "7.66`", ",", "0.0692`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "520000", ",", "\"\<06/07/01\>\"", ",", "43", ",", "5348", 
       ",", "8", ",", "6.93`", ",", "0.0908`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "970000", ",", "\"\<06/07/01\>\"", ",", "61", ",", "16596", 
       ",", "36", ",", "4.67`", ",", "0.1182`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1400000", ",", "\"\<06/07/01\>\"", ",", "28", ",", "21120", 
       ",", "24", ",", "6.36`", ",", "0.0992`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1750000", ",", "\"\<06/07/01\>\"", ",", "14", ",", "23400", 
       ",", "23", ",", "7.91`", ",", "0.0974`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "410000", ",", "\"\<06/07/01\>\"", ",", "80", ",", "9106", 
       ",", "12", ",", "5.99`", ",", "0.0971`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2050000", ",", "\"\<06/08/01\>\"", ",", "13", ",", "21608", 
       ",", "30", ",", "7.74`", ",", "0.0934`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "628000", ",", "\"\<06/08/01\>\"", ",", "37", ",", "8448", 
       ",", "8", ",", "8.39`", ",", "0.0708`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "715000", ",", "\"\<06/08/01\>\"", ",", "51", ",", "8544", 
       ",", "12", ",", "6.62`", ",", "0.0962`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2275000", ",", "\"\<06/08/01\>\"", ",", "39", ",", "24557", 
       ",", "18", ",", "9.72`", ",", "0.0599`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1400000", ",", "\"\<06/08/01\>\"", ",", "42", ",", "10383", 
       ",", "12", ",", "9.37`", ",", "0.071`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1500000", ",", "\"\<06/08/01\>\"", ",", "12", ",", "17153", 
       ",", "16", ",", "9.31`", ",", "0.0721`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "695000", ",", "\"\<06/08/01\>\"", ",", "39", ",", "11380", 
       ",", "14", ",", "5.95`", ",", "0.1076`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1287500", ",", "\"\<06/08/01\>\"", ",", "26", ",", "19515", 
       ",", "40", ",", "6.23`", ",", "0.082`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "465000", ",", "\"\<06/08/01\>\"", ",", "44", ",", "6067", 
       ",", "13", ",", "6.82`", ",", "0.0853`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1700000", ",", "\"\<06/08/01\>\"", ",", "48", ",", "12640", 
       ",", "20", ",", "10.17`", ",", "0.0648`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "715000", ",", "\"\<06/08/01\>\"", ",", "14", ",", "6396", 
       ",", "7", ",", "10.33`", ",", "0.0597`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1100000", ",", "\"\<06/08/01\>\"", ",", "46", ",", "19600", 
       ",", "24", ",", "6.19`", ",", "0.0909`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "361000", ",", "\"\<06/11/01\>\"", ",", "39", ",", "4608", 
       ",", "8", ",", "6.94`", ",", "0.0843`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "865000", ",", "\"\<06/11/01\>\"", ",", "37", ",", "12078", 
       ",", "16", ",", "7", ",", "0.0877`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "410000", ",", "\"\<06/11/01\>\"", ",", "78", ",", "5858", 
       ",", "8", ",", "6.39`", ",", "0.0957`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "780000", ",", "\"\<06/11/01\>\"", ",", "62", ",", "6309", 
       ",", "7", ",", "10.77`", ",", "0.0722`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "740000", ",", "\"\<06/12/01\>\"", ",", "72", ",", "19398", 
       ",", "20", ",", "5.49`", ",", "0.0927`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2000000", ",", "\"\<06/12/01\>\"", ",", "34", ",", "15390", 
       ",", "15", ",", "9.95`", ",", "0.0767`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "339000", ",", "\"\<06/12/01\>\"", ",", "71", ",", "6157", 
       ",", "7", ",", "6.46`", ",", "0.0909`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "4220000", ",", "\"\<06/12/01\>\"", ",", "73", ",", "62182", 
       ",", "84", ",", "6.5`", ",", "0.093`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2400000", ",", "\"\<06/13/01\>\"", ",", "38", ",", "39111", 
       ",", "46", ",", "6.37`", ",", "0.0913`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "550000", ",", "\"\<06/13/01\>\"", ",", "46", ",", "11804", 
       ",", "18", ",", "5.03`", ",", "0.1067`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "575000", ",", "\"\<06/13/01\>\"", ",", "52", ",", "7684", 
       ",", "12", ",", "8.11`", ",", "0.0703`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "495000", ",", "\"\<06/13/01\>\"", ",", "23", ",", "8040", 
       ",", "8", ",", "8", ",", "0.0843`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "282500", ",", "\"\<06/13/01\>\"", ",", "44", ",", "4808", 
       ",", "8", ",", "5.55`", ",", "0.1153`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "485000", ",", "\"\<06/13/01\>\"", ",", "44", ",", "8380", 
       ",", "12", ",", "7.21`", ",", "0.0861`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "3000000", ",", "\"\<06/14/01\>\"", ",", "12", ",", "40687", 
       ",", "53", ",", "6.66`", ",", "0.0912`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "890000", ",", "\"\<06/14/01\>\"", ",", "77", ",", "11200", 
       ",", "20", ",", "7.24`", ",", "0.0871`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "2725000", ",", "\"\<06/14/01\>\"", ",", "37", ",", "37522", 
       ",", "40", ",", "7.9`", ",", "0.0762`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "615000", ",", "\"\<06/14/01\>\"", ",", "39", ",", "11629", 
       ",", "15", ",", "6.41`", ",", "0.0964`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "340000", ",", "\"\<06/14/01\>\"", ",", "47", ",", "4670", 
       ",", "5", ",", "7.99`", ",", "0.0803`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "835000", ",", "\"\<06/15/01\>\"", ",", "30", ",", "12331", 
       ",", "14", ",", "7.06`", ",", "0.0829`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "840000", ",", "\"\<06/15/01\>\"", ",", "17", ",", "9996", 
       ",", "12", ",", "6.6`", ",", "0.0999`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "380000", ",", "\"\<06/15/01\>\"", ",", "81", ",", "3396", 
       ",", "5", ",", "9.31`", ",", "0.0674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "300000", ",", "\"\<06/15/01\>\"", ",", "46", ",", "5240", 
       ",", "6", ",", "7.32`", ",", "0.0993`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "395000", ",", "\"\<06/15/01\>\"", ",", "9", ",", "5616", ",",
        "7", ",", "7.12`", ",", "0.0799`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "525000", ",", "\"\<06/15/01\>\"", ",", "55", ",", "6451", 
       ",", "14", ",", "7", ",", "0.0932`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "860000", ",", "\"\<06/15/01\>\"", ",", "37", ",", "11088", 
       ",", "14", ",", "7.28`", ",", "0.0825`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "491000", ",", "\"\<06/18/01\>\"", ",", "45", ",", "5280", 
       ",", "8", ",", "7.79`", ",", "0.0846`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1600000", ",", "\"\<06/19/01\>\"", ",", "13", ",", "10936", 
       ",", "12", ",", "8.46`", ",", "0.0846`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "335000", ",", "\"\<06/19/01\>\"", ",", "13", ",", "5100", 
       ",", "7", ",", "7.13`", ",", "0.0831`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "6000000", ",", "\"\<06/20/01\>\"", ",", "13", ",", "31179", 
       ",", "32", ",", "7.99`", ",", "0.0937`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "360000", ",", "\"\<06/20/01\>\"", ",", "41", ",", "5435", 
       ",", "7", ",", "6.94`", ",", "0.0979`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "770000", ",", "\"\<06/20/01\>\"", ",", "16", ",", "8148", 
       ",", "8", ",", "8.74`", ",", "0.0729`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1050000", ",", "\"\<06/20/01\>\"", ",", "37", ",", "12884", 
       ",", "14", ",", "7", ",", "0.0843`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "690000", ",", "\"\<06/20/01\>\"", ",", "10", ",", "10686", 
       ",", "12", ",", "6.27`", ",", "0.1113`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2643000", ",", "\"\<06/21/01\>\"", ",", "30", ",", "22776", 
       ",", "33", ",", "8.94`", ",", "0.0701`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "560000", ",", "\"\<06/21/01\>\"", ",", "37", ",", "2756", 
       ",", "5", ",", "10", ",", "0.0757`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "800000", ",", "\"\<06/21/01\>\"", ",", "45", ",", "4850", 
       ",", "6", ",", "10.38`", ",", "0.0698`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1075000", ",", "\"\<06/21/01\>\"", ",", "41", ",", "13552", 
       ",", "20", ",", "7.89`", ",", "0.0757`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "450000", ",", "\"\<06/21/01\>\"", ",", "53", ",", "8700", 
       ",", "10", ",", "7.29`", ",", "0.0871`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "250000", ",", "\"\<06/21/01\>\"", ",", "45", ",", "5304", 
       ",", "6", ",", "6.14`", ",", "0.0924`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "385000", ",", "\"\<06/22/01\>\"", ",", "41", ",", "6594", 
       ",", "7", ",", "5.92`", ",", "0.1058`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "260000", ",", "\"\<06/22/01\>\"", ",", "42", ",", "5112", 
       ",", "6", ",", "6.48`", ",", "0.0871`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "375000", ",", "\"\<06/22/01\>\"", ",", "14", ",", "5836", 
       ",", "10", ",", "5.16`", ",", "0.1214`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "945000", ",", "\"\<06/22/01\>\"", ",", "42", ",", "16027", 
       ",", "15", ",", "7.03`", ",", "0.0828`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "3500000", ",", "\"\<06/22/01\>\"", ",", "39", ",", "33900", 
       ",", "32", ",", "10", ",", "0.056`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "730000", ",", "\"\<06/22/01\>\"", ",", "24", ",", "7502", 
       ",", "8", ",", "9.22`", ",", "0.0821`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "2050000", ",", "\"\<06/22/01\>\"", ",", "15", ",", "25109", 
       ",", "23", ",", "8.74`", ",", "0.0718`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1350000", ",", "\"\<06/22/01\>\"", ",", "47", ",", "29718", 
       ",", "35", ",", "5.76`", ",", "0.0854`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "750000", ",", "\"\<06/22/01\>\"", ",", "10", ",", "12168", 
       ",", "14", ",", "6.96`", ",", "0.0891`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "2275000", ",", "\"\<06/22/01\>\"", ",", "50", ",", "23455", 
       ",", "31", ",", "9.81`", ",", "0.0678`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "290000", ",", "\"\<06/25/01\>\"", ",", "45", ",", "4625", 
       ",", "6", ",", "6.9`", ",", "0.0913`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "535000", ",", "\"\<06/26/01\>\"", ",", "49", ",", "3946", 
       ",", "6", ",", "9.02`", ",", "0.0744`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "256000", ",", "\"\<06/27/01\>\"", ",", "52", ",", "3225", 
       ",", "8", ",", "7", ",", "0.1059`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1150000", ",", "\"\<06/27/01\>\"", ",", "14", ",", "10004", 
       ",", "12", ",", "10.31`", ",", "0.0681`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1275000", ",", "\"\<06/27/01\>\"", ",", "11", ",", "9194", 
       ",", "8", ",", "9.35`", ",", "0.0885`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "275000", ",", "\"\<06/27/01\>\"", ",", "43", ",", "8965", 
       ",", "12", ",", "4.93`", ",", "0.1055`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "725000", ",", "\"\<06/27/01\>\"", ",", "55", ",", "5747", 
       ",", "10", ",", "10", ",", "0.063`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "765000", ",", "\"\<06/28/01\>\"", ",", "44", ",", "15282", 
       ",", "26", ",", "5.43`", ",", "0.1049`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "450000", ",", "\"\<06/28/01\>\"", ",", "38", ",", "5212", 
       ",", "6", ",", "8.96`", ",", "0.0759`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "610000", ",", "\"\<06/28/01\>\"", ",", "14", ",", "6466", 
       ",", "5", ",", "9.68`", ",", "0.0648`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "525000", ",", "\"\<06/28/01\>\"", ",", "41", ",", "6575", 
       ",", "8", ",", "7.95`", ",", "0.0779`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "280000", ",", "\"\<06/28/01\>\"", ",", "21", ",", "4471", 
       ",", "5", ",", "7.58`", ",", "0.0849`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1145000", ",", "\"\<06/28/01\>\"", ",", "36", ",", "13586", 
       ",", "16", ",", "7.45`", ",", "0.0954`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1485000", ",", "\"\<06/29/01\>\"", ",", "25", ",", "8807", 
       ",", "7", ",", "10.78`", ",", "0.0716`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "398000", ",", "\"\<06/29/01\>\"", ",", "48", ",", "5578", 
       ",", "8", ",", "7.21`", ",", "0.0937`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "3000000", ",", "\"\<06/29/01\>\"", ",", "33", ",", "40486", 
       ",", "41", ",", "7.99`", ",", "0.0779`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "865000", ",", "\"\<06/29/01\>\"", ",", "36", ",", "14936", 
       ",", "16", ",", "7", ",", "0.0814`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "335000", ",", "\"\<06/29/01\>\"", ",", "38", ",", "6402", 
       ",", "7", ",", "6.45`", ",", "0.0951`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "6800000", ",", "\"\<06/29/01\>\"", ",", "37", ",", "65800", 
       ",", "78", ",", "8.18`", ",", "0.077`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1280000", ",", "\"\<06/29/01\>\"", ",", "14", ",", "7796", 
       ",", "8", ",", "9.99`", ",", "0.0671`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "386100", ",", "\"\<06/29/01\>\"", ",", "36", ",", "5200", 
       ",", "6", ",", "6.9`", ",", "0.0883`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "895000", ",", "\"\<06/29/01\>\"", ",", "38", ",", "8763", 
       ",", "10", ",", "9.55`", ",", "0.0835`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2050000", ",", "\"\<06/29/01\>\"", ",", "34", ",", "34420", 
       ",", "39", ",", "6.22`", ",", "0.0942`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "550000", ",", "\"\<06/29/01\>\"", ",", "47", ",", "5340", 
       ",", "11", ",", "7.43`", ",", "0.0851`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "8350000", ",", "\"\<06/29/01\>\"", ",", "39", ",", "109333", 
       ",", "120", ",", "7.45`", ",", "0.0765`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "842000", ",", "\"\<06/29/01\>\"", ",", "45", ",", "15990", 
       ",", "16", ",", "6.11`", ",", "0.0916`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "3860000", ",", "\"\<06/29/01\>\"", ",", "15", ",", "33078", 
       ",", "36", ",", "10.31`", ",", "0.0624`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1200000", ",", "\"\<06/29/01\>\"", ",", "52", ",", "22000", 
       ",", "33", ",", "5.74`", ",", "0.0991`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "830000", ",", "\"\<06/29/01\>\"", ",", "12", ",", "8400", 
       ",", "8", ",", "9.1`", ",", "0.0732`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "680000", ",", "\"\<06/29/01\>\"", ",", "47", ",", "11760", 
       ",", "10", ",", "7.68`", ",", "0.0894`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "508000", ",", "\"\<06/29/01\>\"", ",", "40", ",", "4604", 
       ",", "7", ",", "11.01`", ",", "0.0587`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "385000", ",", "\"\<06/29/01\>\"", ",", "40", ",", "6062", 
       ",", "6", ",", "8.14`", ",", "0.0853`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "675000", ",", "\"\<06/29/01\>\"", ",", "45", ",", "12548", 
       ",", "18", ",", "5.61`", ",", "0.1041`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "370000", ",", "\"\<06/29/01\>\"", ",", "61", ",", "6624", 
       ",", "12", ",", "5.09`", ",", "0.1095`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "795000", ",", "\"\<06/29/01\>\"", ",", "43", ",", "10200", 
       ",", "16", ",", "7.04`", ",", "0.0878`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "3800000", ",", "\"\<06/29/01\>\"", ",", "38", ",", "51370", 
       ",", "80", ",", "6.49`", ",", "0.0875`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "850000", ",", "\"\<06/29/01\>\"", ",", "36", ",", "6917", 
       ",", "11", ",", "8.27`", ",", "0.0894`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "775000", ",", "\"\<06/29/01\>\"", ",", "40", ",", "7512", 
       ",", "14", ",", "7.39`", ",", "0.0813`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "725000", ",", "\"\<06/29/01\>\"", ",", "24", ",", "8613", 
       ",", "9", ",", "8.49`", ",", "0.0832`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "345000", ",", "\"\<06/29/01\>\"", ",", "44", ",", "7186", 
       ",", "10", ",", "5.35`", ",", "0.1066`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "727500", ",", "\"\<06/29/01\>\"", ",", "16", ",", "4898", 
       ",", "6", ",", "10.32`", ",", "0.0705`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1050000", ",", "\"\<06/29/01\>\"", ",", "41", ",", "11589", 
       ",", "16", ",", "7.05`", ",", "0.0876`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "385125", ",", "\"\<06/29/01\>\"", ",", "37", ",", "7655", 
       ",", "8", ",", "5.66`", ",", "0.1104`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "6000000", ",", "\"\<06/29/01\>\"", ",", "37", ",", "77399", 
       ",", "87", ",", "7.37`", ",", "0.0773`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "625000", ",", "\"\<06/29/01\>\"", ",", "67", ",", "5456", 
       ",", "5", ",", "11.2`", ",", "0.0672`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "640000", ",", "\"\<06/29/01\>\"", ",", "48", ",", "7178", 
       ",", "6", ",", "9.88`", ",", "0.0758`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1110000", ",", "\"\<06/29/01\>\"", ",", "50", ",", "11752", 
       ",", "24", ",", "7.19`", ",", "0.0877`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "300000", ",", "\"\<06/29/01\>\"", ",", "75", ",", "4798", 
       ",", "10", ",", "6.35`", ",", "0.0828`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "935000", ",", "\"\<06/29/01\>\"", ",", "39", ",", "12098", 
       ",", "18", ",", "8.25`", ",", "0.0763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "685000", ",", "\"\<07/02/01\>\"", ",", "39", ",", "9200", 
       ",", "21", ",", "6.23`", ",", "0.1007`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "400000", ",", "\"\<07/02/01\>\"", ",", "40", ",", "5360", 
       ",", "6", ",", "7.75`", ",", "0.0774`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "670000", ",", "\"\<07/03/01\>\"", ",", "50", ",", "8294", 
       ",", "9", ",", "7.96`", ",", "0.0792`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1690000", ",", "\"\<07/03/01\>\"", ",", "42", ",", "11754", 
       ",", "10", ",", "11.98`", ",", "0.0686`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "810000", ",", "\"\<07/03/01\>\"", ",", "14", ",", "14440", 
       ",", "12", ",", "6.82`", ",", "0.1052`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "595000", ",", "\"\<07/05/01\>\"", ",", "42", ",", "7602", 
       ",", "10", ",", "7.29`", ",", "0.09`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "5250000", ",", "\"\<07/05/01\>\"", ",", "39", ",", "47950", 
       ",", "64", ",", "9.4`", ",", "0.0596`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "395000", ",", "\"\<07/06/01\>\"", ",", "36", ",", "7180", 
       ",", "12", ",", "5.95`", ",", "0.1117`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1275000", ",", "\"\<07/06/01\>\"", ",", "46", ",", "7120", 
       ",", "8", ",", "10.72`", ",", "0.0669`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "385000", ",", "\"\<07/06/01\>\"", ",", "71", ",", "11919", 
       ",", "20", ",", "4.94`", ",", "0.1251`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "458000", ",", "\"\<07/06/01\>\"", ",", "74", ",", "4042", 
       ",", "7", ",", "8.52`", ",", "0.0831`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "320000", ",", "\"\<07/06/01\>\"", ",", "16", ",", "5122", 
       ",", "6", ",", "6.84`", ",", "0.0921`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "335000", ",", "\"\<07/06/01\>\"", ",", "18", ",", "9007", 
       ",", "8", ",", "5.21`", ",", "0.1094`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "275000", ",", "\"\<07/06/01\>\"", ",", "78", ",", "3882", 
       ",", "8", ",", "7.48`", ",", "0.0908`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "599000", ",", "\"\<07/06/01\>\"", ",", "80", ",", "2978", 
       ",", "5", ",", "11.75`", ",", "0.0659`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "485000", ",", "\"\<07/06/01\>\"", ",", "43", ",", "8328", 
       ",", "12", ",", "6.14`", ",", "0.0929`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "560000", ",", "\"\<07/06/01\>\"", ",", "44", ",", "6258", 
       ",", "8", ",", "8.65`", ",", "0.0867`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "3315000", ",", "\"\<07/06/01\>\"", ",", "14", ",", "30052", 
       ",", "32", ",", "9.75`", ",", "0.0668`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "550000", ",", "\"\<07/06/01\>\"", ",", "71", ",", "11919", 
       ",", "20", ",", "7.05`", ",", "0.0876`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1145000", ",", "\"\<07/06/01\>\"", ",", "38", ",", "19320", 
       ",", "23", ",", "7.07`", ",", "0.0807`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1390000", ",", "\"\<07/09/01\>\"", ",", "12", ",", "24083", 
       ",", "27", ",", "6.95`", ",", "0.0888`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "375000", ",", "\"\<07/10/01\>\"", ",", "39", ",", "6780", 
       ",", "9", ",", "9.21`", ",", "0.0602`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "2900000", ",", "\"\<07/10/01\>\"", ",", "38", ",", "53964", 
       ",", "68", ",", "5.97`", ",", "0.0975`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "550000", ",", "\"\<07/10/01\>\"", ",", "22", ",", "9822", 
       ",", "12", ",", "6.16`", ",", "0.0997`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "399000", ",", "\"\<07/10/01\>\"", ",", "47", ",", "6380", 
       ",", "6", ",", "9.64`", ",", "0.0755`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "500000", ",", "\"\<07/10/01\>\"", ",", "45", ",", "8229", 
       ",", "13", ",", "6.9`", ",", "0.0853`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "549000", ",", "\"\<07/10/01\>\"", ",", "15", ",", "5884", 
       ",", "9", ",", "7.88`", ",", "0.0781`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "512500", ",", "\"\<07/10/01\>\"", ",", "12", ",", "8677", 
       ",", "9", ",", "7.66`", ",", "0.0723`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "600000", ",", "\"\<07/11/01\>\"", ",", "43", ",", "6009", 
       ",", "6", ",", "9.76`", ",", "0.0643`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "960000", ",", "\"\<07/11/01\>\"", ",", "15", ",", "18056", 
       ",", "24", ",", "6.35`", ",", "0.0919`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2305000", ",", "\"\<07/11/01\>\"", ",", "5", ",", "24797", 
       ",", "37", ",", "7.44`", ",", "0.0784`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "850000", ",", "\"\<07/11/01\>\"", ",", "16", ",", "11232", 
       ",", "24", ",", "6.66`", ",", "0.0827`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "375000", ",", "\"\<07/11/01\>\"", ",", "41", ",", "5515", 
       ",", "7", ",", "7.21`", ",", "0.0678`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1095000", ",", "\"\<07/11/01\>\"", ",", "30", ",", "18760", 
       ",", "23", ",", "6.53`", ",", "0.0857`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2800000", ",", "\"\<07/12/01\>\"", ",", "27", ",", "49480", 
       ",", "60", ",", "6.69`", ",", "0.0845`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "540000", ",", "\"\<07/12/01\>\"", ",", "14", ",", "8328", 
       ",", "11", ",", "7", ",", "0.0953`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "640000", ",", "\"\<07/12/01\>\"", ",", "65", ",", "8892", 
       ",", "8", ",", "8.74`", ",", "0.0743`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "410000", ",", "\"\<07/12/01\>\"", ",", "51", ",", "4150", 
       ",", "8", ",", "6.57`", ",", "0.1077`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "280000", ",", "\"\<07/12/01\>\"", ",", "38", ",", "6795", 
       ",", "10", ",", "4.53`", ",", "0.1393`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "380000", ",", "\"\<07/12/01\>\"", ",", "41", ",", "5053", 
       ",", "6", ",", "7.54`", ",", "0.0901`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "2025000", ",", "\"\<07/12/01\>\"", ",", "39", ",", "26840", 
       ",", "31", ",", "8.23`", ",", "0.075`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "905000", ",", "\"\<07/12/01\>\"", ",", "68", ",", "3823", 
       ",", "5", ",", "12.01`", ",", "0.0577`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "330000", ",", "\"\<07/13/01\>\"", ",", "44", ",", "7872", 
       ",", "8", ",", "5.41`", ",", "0.1152`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "625000", ",", "\"\<07/13/01\>\"", ",", "37", ",", "10123", 
       ",", "14", ",", "5.95`", ",", "0.0943`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "465000", ",", "\"\<07/13/01\>\"", ",", "37", ",", "7395", 
       ",", "7", ",", "6.9`", ",", "0.091`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1845000", ",", "\"\<07/13/01\>\"", ",", "77", ",", "49156", 
       ",", "90", ",", "4.64`", ",", "0.1073`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2580000", ",", "\"\<07/13/01\>\"", ",", "35", ",", "19544", 
       ",", "14", ",", "11.07`", ",", "0.0587`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "732000", ",", "\"\<07/13/01\>\"", ",", "44", ",", "7236", 
       ",", "12", ",", "8.36`", ",", "0.0833`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1540000", ",", "\"\<07/13/01\>\"", ",", "38", ",", "26118", 
       ",", "30", ",", "6.91`", ",", "0.0756`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "715000", ",", "\"\<07/13/01\>\"", ",", "61", ",", "12432", 
       ",", "16", ",", "7.75`", ",", "0.0821`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1300000", ",", "\"\<07/13/01\>\"", ",", "32", ",", "11822", 
       ",", "14", ",", "8", ",", "0.08`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "649000", ",", "\"\<07/13/01\>\"", ",", "82", ",", "6770", 
       ",", "6", ",", "9", ",", "0.0685`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "780000", ",", "\"\<07/13/01\>\"", ",", "41", ",", "9637", 
       ",", "18", ",", "6.37`", ",", "0.0788`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "565000", ",", "\"\<07/16/01\>\"", ",", "37", ",", "4915", 
       ",", "5", ",", "11", ",", "0.067`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "350000", ",", "\"\<07/16/01\>\"", ",", "38", ",", "4357", 
       ",", "7", ",", "6.63`", ",", "0.1024`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "750000", ",", "\"\<07/16/01\>\"", ",", "16", ",", "11835", 
       ",", "11", ",", "7.29`", ",", "0.0899`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2300000", ",", "\"\<07/17/01\>\"", ",", "14", ",", "26694", 
       ",", "26", ",", "7.55`", ",", "0.089`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1135000", ",", "\"\<07/17/01\>\"", ",", "32", ",", "7791", 
       ",", "9", ",", "9.66`", ",", "0.069`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1630000", ",", "\"\<07/17/01\>\"", ",", "44", ",", "15292", 
       ",", "21", ",", "8.05`", ",", "0.0835`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "3800000", ",", "\"\<07/17/01\>\"", ",", "37", ",", "31550", 
       ",", "40", ",", "9", ",", "0.0741`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "685000", ",", "\"\<07/17/01\>\"", ",", "45", ",", "6828", 
       ",", "6", ",", "9.32`", ",", "0.0758`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "350000", ",", "\"\<07/17/01\>\"", ",", "56", ",", "4788", 
       ",", "8", ",", "6.63`", ",", "0.0877`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "382000", ",", "\"\<07/17/01\>\"", ",", "72", ",", "4720", 
       ",", "8", ",", "7.23`", ",", "0.0908`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "585000", ",", "\"\<07/17/01\>\"", ",", "22", ",", "5522", 
       ",", "5", ",", "12.34`", ",", "0.0615`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1800000", ",", "\"\<07/18/01\>\"", ",", "24", ",", "27077", 
       ",", "33", ",", "6.28`", ",", "0.1054`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "475000", ",", "\"\<07/18/01\>\"", ",", "45", ",", "9610", 
       ",", "9", ",", "6.8`", ",", "0.0941`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "425000", ",", "\"\<07/19/01\>\"", ",", "35", ",", "4354", 
       ",", "8", ",", "7.78`", ",", "0.0763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1225000", ",", "\"\<07/19/01\>\"", ",", "10", ",", "11400", 
       ",", "8", ",", "9.61`", ",", "0.0852`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "765000", ",", "\"\<07/19/01\>\"", ",", "14", ",", "7000", 
       ",", "8", ",", "10.11`", ",", "0.0658`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "3800000", ",", "\"\<07/19/01\>\"", ",", "44", ",", "58072", 
       ",", "102", ",", "6", ",", "0.1059`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "837500", ",", "\"\<07/19/01\>\"", ",", "42", ",", "6674", 
       ",", "9", ",", "8.81`", ",", "0.0833`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1063000", ",", "\"\<07/20/01\>\"", ",", "45", ",", "24452", 
       ",", "25", ",", "6.23`", ",", "0.094`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "412000", ",", "\"\<07/20/01\>\"", ",", "44", ",", "8292", 
       ",", "11", ",", "6.15`", ",", "0.1013`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "395000", ",", "\"\<07/20/01\>\"", ",", "38", ",", "7220", 
       ",", "10", ",", "6.05`", ",", "0.1184`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2308500", ",", "\"\<07/20/01\>\"", ",", "45", ",", "47651", 
       ",", "59", ",", "6.31`", ",", "0.0846`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "300000", ",", "\"\<07/20/01\>\"", ",", "52", ",", "3302", 
       ",", "6", ",", "8.93`", ",", "0.0784`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2090000", ",", "\"\<07/20/01\>\"", ",", "43", ",", "16504", 
       ",", "20", ",", "8.83`", ",", "0.0823`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "900500", ",", "\"\<07/20/01\>\"", ",", "45", ",", "20115", 
       ",", "20", ",", "5.96`", ",", "0.1073`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "675000", ",", "\"\<07/20/01\>\"", ",", "41", ",", "9608", 
       ",", "17", ",", "5.98`", ",", "0.0976`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "450000", ",", "\"\<07/20/01\>\"", ",", "48", ",", "5018", 
       ",", "8", ",", "8.27`", ",", "0.0701`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "319000", ",", "\"\<07/20/01\>\"", ",", "47", ",", "7236", 
       ",", "8", ",", "6.09`", ",", "0.1099`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1670500", ",", "\"\<07/20/01\>\"", ",", "41", ",", "38581", 
       ",", "38", ",", "6.36`", ",", "0.0852`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "364000", ",", "\"\<07/20/01\>\"", ",", "6", ",", "4920", ",",
        "6", ",", "6.54`", ",", "0.1112`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "611000", ",", "\"\<07/20/01\>\"", ",", "43", ",", "14013", 
       ",", "17", ",", "6.04`", ",", "0.0838`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1304500", ",", "\"\<07/20/01\>\"", ",", "45", ",", "27396", 
       ",", "35", ",", "6.22`", ",", "0.0816`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "347000", ",", "\"\<07/20/01\>\"", ",", "47", ",", "7236", 
       ",", "8", ",", "6.58`", ",", "0.0943`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1392500", ",", "\"\<07/20/01\>\"", ",", "39", ",", "29758", 
       ",", "34", ",", "6.33`", ",", "0.0796`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "766000", ",", "\"\<07/20/01\>\"", ",", "39", ",", "16864", 
       ",", "18", ",", "5.94`", ",", "0.085`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "662500", ",", "\"\<07/20/01\>\"", ",", "43", ",", "12150", 
       ",", "17", ",", "6.24`", ",", "0.0848`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1550000", ",", "\"\<07/20/01\>\"", ",", "48", ",", "9050", 
       ",", "12", ",", "11.01`", ",", "0.0609`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "769000", ",", "\"\<07/20/01\>\"", ",", "45", ",", "17930", 
       ",", "20", ",", "5.89`", ",", "0.086`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1542500", ",", "\"\<07/20/01\>\"", ",", "45", ",", "36145", 
       ",", "39", ",", "6.25`", ",", "0.0854`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1975000", ",", "\"\<07/20/01\>\"", ",", "38", ",", "23841", 
       ",", "22", ",", "8.06`", ",", "0.0663`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "864500", ",", "\"\<07/20/01\>\"", ",", "43", ",", "17179", 
       ",", "26", ",", "5.87`", ",", "0.0946`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1102500", ",", "\"\<07/20/01\>\"", ",", "53", ",", "23612", 
       ",", "24", ",", "6.34`", ",", "0.0825`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "875000", ",", "\"\<07/23/01\>\"", ",", "16", ",", "11360", 
       ",", "12", ",", "8.74`", ",", "0.0749`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "636000", ",", "\"\<07/23/01\>\"", ",", "14", ",", "4646", 
       ",", "5", ",", "8.15`", ",", "0.0993`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "330000", ",", "\"\<07/24/01\>\"", ",", "81", ",", "7500", 
       ",", "11", ",", "6.11`", ",", "0.0889`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "415000", ",", "\"\<07/24/01\>\"", ",", "12", ",", "5740", 
       ",", "6", ",", "8.23`", ",", "0.0808`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "765000", ",", "\"\<07/24/01\>\"", ",", "45", ",", "6240", 
       ",", "6", ",", "8.97`", ",", "0.0805`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "540000", ",", "\"\<07/24/01\>\"", ",", "37", ",", "8686", 
       ",", "12", ",", "6.88`", ",", "0.09`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "435000", ",", "\"\<07/24/01\>\"", ",", "44", ",", "4905", 
       ",", "6", ",", "8.46`", ",", "0.097`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1072000", ",", "\"\<07/24/01\>\"", ",", "40", ",", "22762", 
       ",", "26", ",", "5.97`", ",", "0.0961`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "445000", ",", "\"\<07/24/01\>\"", ",", "79", ",", "4872", 
       ",", "7", ",", "8.1`", ",", "0.0838`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "459000", ",", "\"\<07/25/01\>\"", ",", "47", ",", "5576", 
       ",", "6", ",", "8", ",", "0.0865`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "445000", ",", "\"\<07/25/01\>\"", ",", "36", ",", "5949", 
       ",", "8", ",", "8.09`", ",", "0.0779`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "749000", ",", "\"\<07/25/01\>\"", ",", "39", ",", "6820", 
       ",", "7", ",", "7.17`", ",", "0.1014`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "569000", ",", "\"\<07/26/01\>\"", ",", "29", ",", "5143", 
       ",", "5", ",", "10.31`", ",", "0.0731`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "486000", ",", "\"\<07/26/01\>\"", ",", "15", ",", "6474", 
       ",", "8", ",", "7", ",", "0.0868`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "640000", ",", "\"\<07/26/01\>\"", ",", "44", ",", "7008", 
       ",", "8", ",", "11.13`", ",", "0.0507`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "325000", ",", "\"\<07/26/01\>\"", ",", "43", ",", "4275", 
       ",", "6", ",", "6.94`", ",", "0.0921`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "900000", ",", "\"\<07/26/01\>\"", ",", "71", ",", "4925", 
       ",", "8", ",", "8.8`", ",", "0.0876`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "575000", ",", "\"\<07/26/01\>\"", ",", "14", ",", "15970", 
       ",", "18", ",", "5.5`", ",", "0.0984`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "345000", ",", "\"\<07/26/01\>\"", ",", "39", ",", "6650", 
       ",", "6", ",", "6.71`", ",", "0.1012`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "378000", ",", "\"\<07/26/01\>\"", ",", "49", ",", "7352", 
       ",", "8", ",", "6.06`", ",", "0.1019`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1695000", ",", "\"\<07/26/01\>\"", ",", "32", ",", "15532", 
       ",", "16", ",", "9.99`", ",", "0.0618`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2170000", ",", "\"\<07/27/01\>\"", ",", "17", ",", "28500", 
       ",", "26", ",", "7.75`", ",", "0.091`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "650000", ",", "\"\<07/27/01\>\"", ",", "14", ",", "6481", 
       ",", "6", ",", "9.54`", ",", "0.0763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "265000", ",", "\"\<07/27/01\>\"", ",", "93", ",", "7196", 
       ",", "8", ",", "4.97`", ",", "0.1279`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1500000", ",", "\"\<07/27/01\>\"", ",", "40", ",", "28631", 
       ",", "39", ",", "6.12`", ",", "0.0922`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "610000", ",", "\"\<07/27/01\>\"", ",", "40", ",", "10884", 
       ",", "11", ",", "7.8`", ",", "0.0808`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "520000", ",", "\"\<07/27/01\>\"", ",", "46", ",", "5602", 
       ",", "6", ",", "7.43`", ",", "0.0831`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "318000", ",", "\"\<07/27/01\>\"", ",", "40", ",", "5539", 
       ",", "6", ",", "5.77`", ",", "0.1177`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1110000", ",", "\"\<07/27/01\>\"", ",", "14", ",", "10824", 
       ",", "10", ",", "8.73`", ",", "0.085`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1000000", ",", "\"\<07/27/01\>\"", ",", "16", ",", "12356", 
       ",", "13", ",", "8.63`", ",", "0.0724`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "275000", ",", "\"\<07/27/01\>\"", ",", "76", ",", "4042", 
       ",", "8", ",", "6.66`", ",", "0.1014`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "550000", ",", "\"\<07/27/01\>\"", ",", "38", ",", "6858", 
       ",", "9", ",", "7.82`", ",", "0.0762`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "1463000", ",", "\"\<07/31/01\>\"", ",", "17", ",", "20593", 
       ",", "30", ",", "6.52`", ",", "0.1041`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1061480", ",", "\"\<07/31/01\>\"", ",", "37", ",", "16846", 
       ",", "18", ",", "6.61`", ",", "0.0919`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "810000", ",", "\"\<07/31/01\>\"", ",", "22", ",", "13978", 
       ",", "15", ",", "6.58`", ",", "0.1053`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "2325000", ",", "\"\<07/31/01\>\"", ",", "44", ",", "25815", 
       ",", "52", ",", "6.96`", ",", "0.0956`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1062000", ",", "\"\<07/31/01\>\"", ",", "43", ",", "8805", 
       ",", "13", ",", "8.85`", ",", "0.084`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "635000", ",", "\"\<07/31/01\>\"", ",", "15", ",", "8540", 
       ",", "10", ",", "7.51`", ",", "0.0848`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1200000", ",", "\"\<07/31/01\>\"", ",", "45", ",", "7668", 
       ",", "12", ",", "11", ",", "0.0661`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "2835000", ",", "\"\<07/31/01\>\"", ",", "16", ",", "37006", 
       ",", "43", ",", "8.04`", ",", "0.0743`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "375000", ",", "\"\<07/31/01\>\"", ",", "73", ",", "6786", 
       ",", "8", ",", "6.51`", ",", "0.1021`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2700000", ",", "\"\<07/31/01\>\"", ",", "15", ",", "30866", 
       ",", "40", ",", "9.55`", ",", "0.0624`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "540000", ",", "\"\<07/31/01\>\"", ",", "37", ",", "12005", 
       ",", "16", ",", "5.15`", ",", "0.0997`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "6800000", ",", "\"\<07/31/01\>\"", ",", "16", ",", "81043", 
       ",", "103", ",", "7.88`", ",", "0.0661`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "625000", ",", "\"\<07/31/01\>\"", ",", "23", ",", "3663", 
       ",", "7", ",", "9.83`", ",", "0.0642`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1250000", ",", "\"\<07/31/01\>\"", ",", "22", ",", "16452", 
       ",", "22", ",", "7.79`", ",", "0.0744`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "950000", ",", "\"\<07/31/01\>\"", ",", "29", ",", "11160", 
       ",", "12", ",", "9", ",", "0.0781`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "900000", ",", "\"\<07/31/01\>\"", ",", "38", ",", "9474", 
       ",", "12", ",", "9.09`", ",", "0.0718`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "376500", ",", "\"\<07/31/01\>\"", ",", "61", ",", "4931", 
       ",", "7", ",", "6", ",", "0.1081`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "669000", ",", "\"\<07/31/01\>\"", ",", "37", ",", "10530", 
       ",", "12", ",", "6.43`", ",", "0.092`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "2080000", ",", "\"\<08/01/01\>\"", ",", "16", ",", "36900", 
       ",", "41", ",", "6.58`", ",", "0.0952`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "475000", ",", "\"\<08/01/01\>\"", ",", "38", ",", "5761", 
       ",", "9", ",", "7.24`", ",", "0.0911`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1000000", ",", "\"\<08/01/01\>\"", ",", "12", ",", "16230", 
       ",", "15", ",", "7.69`", ",", "0.0674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1340000", ",", "\"\<08/01/01\>\"", ",", "41", ",", "16000", 
       ",", "16", ",", "7.49`", ",", "0.0841`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "365000", ",", "\"\<08/01/01\>\"", ",", "35", ",", "6912", 
       ",", "7", ",", "5.5`", ",", "0.1146`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "310000", ",", "\"\<08/01/01\>\"", ",", "63", ",", "6800", 
       ",", "10", ",", "5.14`", ",", "0.1044`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "530000", ",", "\"\<08/01/01\>\"", ",", "76", ",", "9240", 
       ",", "16", ",", "5.22`", ",", "0.1011`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1040000", ",", "\"\<08/01/01\>\"", ",", "10", ",", "12286", 
       ",", "10", ",", "8.5`", ",", "0.0901`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "611000", ",", "\"\<08/01/01\>\"", ",", "43", ",", "4958", 
       ",", "5", ",", "12.38`", ",", "0.0522`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "565000", ",", "\"\<08/01/01\>\"", ",", "42", ",", "10469", 
       ",", "13", ",", "7.31`", ",", "0.0871`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1665000", ",", "\"\<08/01/01\>\"", ",", "30", ",", "22784", 
       ",", "43", ",", "5.98`", ",", "0.0845`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "890000", ",", "\"\<08/01/01\>\"", ",", "48", ",", "3084", 
       ",", "5", ",", "12.36`", ",", "0.0644`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1590000", ",", "\"\<08/01/01\>\"", ",", "43", ",", "10794", 
       ",", "21", ",", "8.95`", ",", "0.0699`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "360000", ",", "\"\<08/01/01\>\"", ",", "80", ",", "7673", 
       ",", "8", ",", "5", ",", "0.1278`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1340000", ",", "\"\<08/01/01\>\"", ",", "32", ",", "7914", 
       ",", "9", ",", "10.22`", ",", "0.074`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "540000", ",", "\"\<08/02/01\>\"", ",", "45", ",", "7216", 
       ",", "12", ",", "6.92`", ",", "0.0821`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "685000", ",", "\"\<08/02/01\>\"", ",", "37", ",", "6608", 
       ",", "8", ",", "8.77`", ",", "0.0743`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1240000", ",", "\"\<08/02/01\>\"", ",", "14", ",", "14883", 
       ",", "16", ",", "8.61`", ",", "0.0718`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "425000", ",", "\"\<08/03/01\>\"", ",", "50", ",", "3906", 
       ",", "5", ",", "8.79`", ",", "0.0749`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "1775000", ",", "\"\<08/03/01\>\"", ",", "39", ",", "19678", 
       ",", "22", ",", "8.38`", ",", "0.0868`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "492500", ",", "\"\<08/03/01\>\"", ",", "56", ",", "7164", 
       ",", "6", ",", "9.77`", ",", "0.0576`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1915000", ",", "\"\<08/03/01\>\"", ",", "14", ",", "15252", 
       ",", "14", ",", "10.1`", ",", "0.0633`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "840000", ",", "\"\<08/03/01\>\"", ",", "36", ",", "7248", 
       ",", "7", ",", "8.9`", ",", "0.0775`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "830000", ",", "\"\<08/03/01\>\"", ",", "49", ",", "5206", 
       ",", "5", ",", "11.07`", ",", "0.0596`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "525000", ",", "\"\<08/03/01\>\"", ",", "87", ",", "12504", 
       ",", "26", ",", "4.22`", ",", "0.1321`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "556000", ",", "\"\<08/03/01\>\"", ",", "47", ",", "8398", 
       ",", "12", ",", "6.18`", ",", "0.0998`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "455000", ",", "\"\<08/06/01\>\"", ",", "75", ",", "4543", 
       ",", "7", ",", "8", ",", "0.0847`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "725000", ",", "\"\<08/06/01\>\"", ",", "39", ",", "8059", 
       ",", "8", ",", "9.99`", ",", "0.0619`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "4350000", ",", "\"\<08/07/01\>\"", ",", "53", ",", "75960", 
       ",", "88", ",", "6.76`", ",", "0.0744`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "608500", ",", "\"\<08/07/01\>\"", ",", "45", ",", "2156", 
       ",", "5", ",", "9.72`", ",", "0.0684`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1850000", ",", "\"\<08/07/01\>\"", ",", "27", ",", "12868", 
       ",", "20", ",", "9.2`", ",", "0.0674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "380000", ",", "\"\<08/07/01\>\"", ",", "42", ",", "4811", 
       ",", "8", ",", "7.33`", ",", "0.0902`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "229000", ",", "\"\<08/07/01\>\"", ",", "76", ",", "4684", 
       ",", "8", ",", "5.7`", ",", "0.1102`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "421000", ",", "\"\<08/08/01\>\"", ",", "39", ",", "7512", 
       ",", "10", ",", "6.21`", ",", "0.0932`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1270000", ",", "\"\<08/08/01\>\"", ",", "48", ",", "6574", 
       ",", "6", ",", "12.9`", ",", "0.0527`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "609000", ",", "\"\<08/08/01\>\"", ",", "17", ",", "5001", 
       ",", "5", ",", "10.68`", ",", "0.0744`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1300000", ",", "\"\<08/08/01\>\"", ",", "16", ",", "13165", 
       ",", "14", ",", "9.76`", ",", "0.0677`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1575000", ",", "\"\<08/09/01\>\"", ",", "53", ",", "39666", 
       ",", "40", ",", "10.43`", ",", "0.0511`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "460000", ",", "\"\<08/09/01\>\"", ",", "16", ",", "7237", 
       ",", "8", ",", "7", ",", "0.0957`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "445000", ",", "\"\<08/09/01\>\"", ",", "73", ",", "8694", 
       ",", "12", ",", "6.34`", ",", "0.0842`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "440000", ",", "\"\<08/09/01\>\"", ",", "38", ",", "7336", 
       ",", "6", ",", "7.49`", ",", "0.1056`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "800000", ",", "\"\<08/09/01\>\"", ",", "44", ",", "4860", 
       ",", "8", ",", "10.85`", ",", "0.0603`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "385000", ",", "\"\<08/09/01\>\"", ",", "44", ",", "5978", 
       ",", "8", ",", "7.46`", ",", "0.0781`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "440000", ",", "\"\<08/09/01\>\"", ",", "15", ",", "4830", 
       ",", "5", ",", "8.29`", ",", "0.0862`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1835000", ",", "\"\<08/10/01\>\"", ",", "31", ",", "28218", 
       ",", "42", ",", "6.09`", ",", "0.0913`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1442000", ",", "\"\<08/10/01\>\"", ",", "44", ",", "9400", 
       ",", "10", ",", "9.91`", ",", "0.0711`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "535000", ",", "\"\<08/10/01\>\"", ",", "48", ",", "5448", 
       ",", "6", ",", "9.08`", ",", "0.0779`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "980000", ",", "\"\<08/10/01\>\"", ",", "40", ",", "11766", 
       ",", "12", ",", "8.57`", ",", "0.0645`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "1400000", ",", "\"\<08/10/01\>\"", ",", "16", ",", "15360", 
       ",", "20", ",", "7.11`", ",", "0.0833`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "675000", ",", "\"\<08/10/01\>\"", ",", "77", ",", "16995", 
       ",", "30", ",", "5.31`", ",", "0.0983`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "425000", ",", "\"\<08/10/01\>\"", ",", "16", ",", "4930", 
       ",", "5", ",", "7.87`", ",", "0.0967`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "520000", ",", "\"\<08/13/01\>\"", ",", "79", ",", "8224", 
       ",", "20", ",", "5.34`", ",", "0.1075`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "780000", ",", "\"\<08/13/01\>\"", ",", "73", ",", "15807", 
       ",", "30", ",", "5.41`", ",", "0.1136`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "775000", ",", "\"\<08/14/01\>\"", ",", "38", ",", "5674", 
       ",", "9", ",", "8.99`", ",", "0.0809`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1030000", ",", "\"\<08/14/01\>\"", ",", "38", ",", "10552", 
       ",", "10", ",", "9.88`", ",", "0.0627`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "625000", ",", "\"\<08/14/01\>\"", ",", "73", ",", "10544", 
       ",", "16", ",", "5.74`", ",", "0.117`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "370000", ",", "\"\<08/14/01\>\"", ",", "51", ",", "3909", 
       ",", "6", ",", "8.76`", ",", "0.072`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "1700000", ",", "\"\<08/15/01\>\"", ",", "16", ",", "20012", 
       ",", "22", ",", "9.3`", ",", "0.0655`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "265000", ",", "\"\<08/15/01\>\"", ",", "53", ",", "3111", 
       ",", "5", ",", "8", ",", "0.0788`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "580000", ",", "\"\<08/15/01\>\"", ",", "21", ",", "5928", 
       ",", "9", ",", "7.74`", ",", "0.0768`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1090000", ",", "\"\<08/16/01\>\"", ",", "44", ",", "9262", 
       ",", "10", ",", "10.03`", ",", "0.0651`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1475000", ",", "\"\<08/16/01\>\"", ",", "37", ",", "23712", 
       ",", "24", ",", "6.67`", ",", "0.0864`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "370000", ",", "\"\<08/16/01\>\"", ",", "38", ",", "6767", 
       ",", "6", ",", "8.76`", ",", "0.0794`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "293000", ",", "\"\<08/16/01\>\"", ",", "43", ",", "4800", 
       ",", "6", ",", "6.88`", ",", "0.0898`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1120000", ",", "\"\<08/16/01\>\"", ",", "36", ",", "18751", 
       ",", "24", ",", "7.45`", ",", "0.0881`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1075000", ",", "\"\<08/17/01\>\"", ",", "49", ",", "6740", 
       ",", "6", ",", "10.32`", ",", "0.0675`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "640000", ",", "\"\<08/17/01\>\"", ",", "31", ",", "10500", 
       ",", "14", ",", "5.6`", ",", "0.115`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "950000", ",", "\"\<08/17/01\>\"", ",", "11", ",", "8454", 
       ",", "8", ",", "9", ",", "0.083`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "325000", ",", "\"\<08/17/01\>\"", ",", "43", ",", "3922", 
       ",", "6", ",", "6.94`", ",", "0.0903`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "830000", ",", "\"\<08/17/01\>\"", ",", "28", ",", "6751", 
       ",", "6", ",", "9.12`", ",", "0.0702`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "750000", ",", "\"\<08/17/01\>\"", ",", "51", ",", "7200", 
       ",", "9", ",", "10.22`", ",", "0.0654`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "255000", ",", "\"\<08/17/01\>\"", ",", "78", ",", "4522", 
       ",", "10", ",", "4.83`", ",", "0.1305`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "399000", ",", "\"\<08/17/01\>\"", ",", "49", ",", "4663", 
       ",", "5", ",", "8.24`", ",", "0.0878`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "330000", ",", "\"\<08/17/01\>\"", ",", "47", ",", "3520", 
       ",", "6", ",", "7.8`", ",", "0.088`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "706450", ",", "\"\<08/17/01\>\"", ",", "24", ",", "9280", 
       ",", "11", ",", "8.87`", ",", "0.0722`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "330000", ",", "\"\<08/20/01\>\"", ",", "37", ",", "5490", 
       ",", "8", ",", "6.88`", ",", "0.0912`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "785000", ",", "\"\<08/20/01\>\"", ",", "37", ",", "13223", 
       ",", "17", ",", "7.11`", ",", "0.0853`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "2075000", ",", "\"\<08/20/01\>\"", ",", "38", ",", "15786", 
       ",", "20", ",", "10.49`", ",", "0.0605`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "330000", ",", "\"\<08/21/01\>\"", ",", "40", ",", "5314", 
       ",", "6", ",", "6.79`", ",", "0.0949`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1115000", ",", "\"\<08/21/01\>\"", ",", "13", ",", "13668", 
       ",", "14", ",", "7.42`", ",", "0.0929`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "648000", ",", "\"\<08/21/01\>\"", ",", "22", ",", "7474", 
       ",", "10", ",", "7.77`", ",", "0.0816`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "975000", ",", "\"\<08/21/01\>\"", ",", "47", ",", "17268", 
       ",", "32", ",", "5.62`", ",", "0.0963`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "625000", ",", "\"\<08/21/01\>\"", ",", "78", ",", "15075", 
       ",", "30", ",", "4.34`", ",", "0.1229`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "300000", ",", "\"\<08/21/01\>\"", ",", "14", ",", "3033", 
       ",", "7", ",", "7.25`", ",", "0.0872`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1525000", ",", "\"\<08/21/01\>\"", ",", "40", ",", "14904", 
       ",", "25", ",", "7.63`", ",", "0.0885`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1138000", ",", "\"\<08/22/01\>\"", ",", "54", ",", "14364", 
       ",", "18", ",", "8.11`", ",", "0.0814`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1200000", ",", "\"\<08/22/01\>\"", ",", "79", ",", "23271", 
       ",", "44", ",", "5.84`", ",", "0.0979`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1800000", ",", "\"\<08/22/01\>\"", ",", "45", ",", "13386", 
       ",", "26", ",", "9.1`", ",", "0.0679`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "750000", ",", "\"\<08/22/01\>\"", ",", "52", ",", "9362", 
       ",", "19", ",", "4.85`", ",", "0.0978`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "36000000", ",", "\"\<08/23/01\>\"", ",", "15", ",", "216094",
        ",", "298", ",", "10", ",", "0.068`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "875000", ",", "\"\<08/23/01\>\"", ",", "43", ",", "9504", 
       ",", "16", ",", "9", ",", "0.0674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "805000", ",", "\"\<08/24/01\>\"", ",", "70", ",", "4893", 
       ",", "6", ",", "9.17`", ",", "0.072`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "402500", ",", "\"\<08/24/01\>\"", ",", "45", ",", "6550", 
       ",", "11", ",", "6.71`", ",", "0.094`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "425000", ",", "\"\<08/24/01\>\"", ",", "44", ",", "3264", 
       ",", "5", ",", "10.31`", ",", "0.0674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "947000", ",", "\"\<08/24/01\>\"", ",", "38", ",", "12387", 
       ",", "15", ",", "7.05`", ",", "0.097`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "2400000", ",", "\"\<08/24/01\>\"", ",", "28", ",", "28412", 
       ",", "38", ",", "7", ",", "0.0886`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1000000", ",", "\"\<08/24/01\>\"", ",", "15", ",", "11292", 
       ",", "14", ",", "8.5`", ",", "0.0808`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2850000", ",", "\"\<08/27/01\>\"", ",", "35", ",", "42048", 
       ",", "48", ",", "7.53`", ",", "0.0814`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "490000", ",", "\"\<08/28/01\>\"", ",", "15", ",", "4840", 
       ",", "5", ",", "11.34`", ",", "0.0622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "387000", ",", "\"\<08/28/01\>\"", ",", "38", ",", "6107", 
       ",", "9", ",", "6.44`", ",", "0.0924`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "602500", ",", "\"\<08/28/01\>\"", ",", "45", ",", "5529", 
       ",", "6", ",", "9.65`", ",", "0.0767`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1295000", ",", "\"\<08/29/01\>\"", ",", "37", ",", "17280", 
       ",", "24", ",", "7.4`", ",", "0.0802`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2325000", ",", "\"\<08/29/01\>\"", ",", "39", ",", "27530", 
       ",", "24", ",", "8.44`", ",", "0.0731`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1250000", ",", "\"\<08/29/01\>\"", ",", "54", ",", "5296", 
       ",", "6", ",", "10.87`", ",", "0.0695`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "640000", ",", "\"\<08/29/01\>\"", ",", "43", ",", "11933", 
       ",", "17", ",", "5.94`", ",", "0.1044`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1450000", ",", "\"\<08/29/01\>\"", ",", "12", ",", "27837", 
       ",", "28", ",", "6.48`", ",", "0.1026`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1375000", ",", "\"\<08/29/01\>\"", ",", "77", ",", "14203", 
       ",", "23", ",", "7.5`", ",", "0.0964`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2285000", ",", "\"\<08/29/01\>\"", ",", "31", ",", "28225", 
       ",", "45", ",", "6.76`", ",", "0.0838`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "330000", ",", "\"\<08/29/01\>\"", ",", "18", ",", "4432", 
       ",", "5", ",", "8.46`", ",", "0.0855`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1450000", ",", "\"\<08/30/01\>\"", ",", "15", ",", "19712", 
       ",", "25", ",", "7.78`", ",", "0.0764`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "390000", ",", "\"\<08/30/01\>\"", ",", "51", ",", "4200", 
       ",", "8", ",", "7.45`", ",", "0.0844`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1450000", ",", "\"\<08/30/01\>\"", ",", "22", ",", "12565", 
       ",", "12", ",", "9.48`", ",", "0.0601`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "2785000", ",", "\"\<08/30/01\>\"", ",", "30", ",", "15061", 
       ",", "16", ",", "12.21`", ",", "0.0631`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "535000", ",", "\"\<08/30/01\>\"", ",", "15", ",", "4062", 
       ",", "5", ",", "11.22`", ",", "0.0571`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1490000", ",", "\"\<08/30/01\>\"", ",", "39", ",", "16958", 
       ",", "25", ",", "8.79`", ",", "0.0718`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2750000", ",", "\"\<08/30/01\>\"", ",", "11", ",", "18400", 
       ",", "20", ",", "8.99`", ",", "0.0806`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "975000", ",", "\"\<08/30/01\>\"", ",", "40", ",", "16764", 
       ",", "20", ",", "6.26`", ",", "0.0931`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "672000", ",", "\"\<08/30/01\>\"", ",", "15", ",", "5772", 
       ",", "7", ",", "10.77`", ",", "0.0687`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1695000", ",", "\"\<08/30/01\>\"", ",", "14", ",", "17403", 
       ",", "21", ",", "8.3`", ",", "0.0822`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "430000", ",", "\"\<08/30/01\>\"", ",", "77", ",", "4624", 
       ",", "8", ",", "6.97`", ",", "0.0974`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1338000", ",", "\"\<08/30/01\>\"", ",", "19", ",", "17816", 
       ",", "17", ",", "7.31`", ",", "0.0862`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "385000", ",", "\"\<08/30/01\>\"", ",", "55", ",", "5030", 
       ",", "8", ",", "7", ",", "0.0974`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "2000000", ",", "\"\<08/30/01\>\"", ",", "32", ",", "9435", 
       ",", "10", ",", "10.55`", ",", "0.0735`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1235000", ",", "\"\<08/31/01\>\"", ",", "12", ",", "19772", 
       ",", "24", ",", "7.14`", ",", "0.0872`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "3225000", ",", "\"\<08/31/01\>\"", ",", "45", ",", "15332", 
       ",", "25", ",", "7.53`", ",", "0.0963`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "900000", ",", "\"\<08/31/01\>\"", ",", "43", ",", "7204", 
       ",", "18", ",", "7.5`", ",", "0.0905`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "385000", ",", "\"\<08/31/01\>\"", ",", "41", ",", "5501", 
       ",", "8", ",", "7.2`", ",", "0.0913`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "490000", ",", "\"\<08/31/01\>\"", ",", "48", ",", "9344", 
       ",", "14", ",", "5", ",", "0.1235`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "425000", ",", "\"\<08/31/01\>\"", ",", "40", ",", "6082", 
       ",", "6", ",", "8.85`", ",", "0.0813`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "897500", ",", "\"\<08/31/01\>\"", ",", "44", ",", "10048", 
       ",", "14", ",", "8.13`", ",", "0.0776`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "320000", ",", "\"\<08/31/01\>\"", ",", "43", ",", "3520", 
       ",", "5", ",", "7", ",", "0.0966`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "865000", ",", "\"\<09/05/01\>\"", ",", "47", ",", "3576", 
       ",", "5", ",", "11.01`", ",", "0.0643`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "735000", ",", "\"\<09/05/01\>\"", ",", "22", ",", "11348", 
       ",", "13", ",", "8.45`", ",", "0.0668`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "315000", ",", "\"\<09/05/01\>\"", ",", "44", ",", "4650", 
       ",", "6", ",", "7.16`", ",", "0.1017`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "460000", ",", "\"\<09/06/01\>\"", ",", "42", ",", "6944", 
       ",", "10", ",", "7.26`", ",", "0.0789`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "750000", ",", "\"\<09/06/01\>\"", ",", "42", ",", "3793", 
       ",", "5", ",", "10.31`", ",", "0.0726`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "431000", ",", "\"\<09/07/01\>\"", ",", "45", ",", "7763", 
       ",", "9", ",", "6.47`", ",", "0.0974`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "250000", ",", "\"\<09/07/01\>\"", ",", "77", ",", "4402", 
       ",", "6", ",", "6.72`", ",", "0.101`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "345000", ",", "\"\<09/07/01\>\"", ",", "36", ",", "6650", 
       ",", "7", ",", "6.55`", ",", "0.0928`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1530000", ",", "\"\<09/07/01\>\"", ",", "40", ",", "24722", 
       ",", "40", ",", "6.26`", ",", "0.0867`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "480000", ",", "\"\<09/07/01\>\"", ",", "37", ",", "5076", 
       ",", "6", ",", "9.04`", ",", "0.0759`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "865000", ",", "\"\<09/07/01\>\"", ",", "40", ",", "7805", 
       ",", "10", ",", "11.56`", ",", "0.0586`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "436000", ",", "\"\<09/10/01\>\"", ",", "39", ",", "5486", 
       ",", "8", ",", "7.3`", ",", "0.082`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "239000", ",", "\"\<09/12/01\>\"", ",", "49", ",", "5418", 
       ",", "6", ",", "5.81`", ",", "0.1068`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "761000", ",", "\"\<09/13/01\>\"", ",", "43", ",", "6496", 
       ",", "9", ",", "6.41`", ",", "0.1059`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "4150000", ",", "\"\<09/14/01\>\"", ",", "29", ",", "62913", 
       ",", "69", ",", "7.37`", ",", "0.0752`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "250000", ",", "\"\<09/17/01\>\"", ",", "44", ",", "4400", 
       ",", "6", ",", "7.17`", ",", "0.0879`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1190000", ",", "\"\<09/18/01\>\"", ",", "14", ",", "8240", 
       ",", "8", ",", "9.52`", ",", "0.0685`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "930000", ",", "\"\<09/18/01\>\"", ",", "38", ",", "5916", 
       ",", "8", ",", "9.85`", ",", "0.0754`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "319000", ",", "\"\<09/18/01\>\"", ",", "48", ",", "5332", 
       ",", "8", ",", "6.9`", ",", "0.084`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "450000", ",", "\"\<09/18/01\>\"", ",", "51", ",", "4858", 
       ",", "6", ",", "7.61`", ",", "0.0867`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1750000", ",", "\"\<09/19/01\>\"", ",", "39", ",", "14307", 
       ",", "20", ",", "9.39`", ",", "0.0724`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "300000", ",", "\"\<09/21/01\>\"", ",", "61", ",", "4165", 
       ",", "6", ",", "6.29`", ",", "0.1059`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1685000", ",", "\"\<09/21/01\>\"", ",", "37", ",", "34900", 
       ",", "36", ",", "6.13`", ",", "0.0912`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1500000", ",", "\"\<09/21/01\>\"", ",", "48", ",", "8452", 
       ",", "6", ",", "12.48`", ",", "0.0512`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "696000", ",", "\"\<09/21/01\>\"", ",", "13", ",", "12818", 
       ",", "13", ",", "6.11`", ",", "0.0894`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2100000", ",", "\"\<09/21/01\>\"", ",", "46", ",", "14777", 
       ",", "21", ",", "10.06`", ",", "0.0632`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "2166000", ",", "\"\<09/25/01\>\"", ",", "38", ",", "20976", 
       ",", "27", ",", "7.41`", ",", "0.0833`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "7462500", ",", "\"\<09/25/01\>\"", ",", "14", ",", "64785", 
       ",", "78", ",", "8.94`", ",", "0.0736`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "850000", ",", "\"\<09/25/01\>\"", ",", "65", ",", "10106", 
       ",", "9", ",", "10.09`", ",", "0.0644`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1025000", ",", "\"\<09/25/01\>\"", ",", "38", ",", "9878", 
       ",", "13", ",", "8.13`", ",", "0.0763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "350000", ",", "\"\<09/26/01\>\"", ",", "95", ",", "8506", 
       ",", "12", ",", "4.96`", ",", "0.115`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "700000", ",", "\"\<09/26/01\>\"", ",", "25", ",", "10458", 
       ",", "12", ",", "6.3`", ",", "0.0937`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "747350", ",", "\"\<09/27/01\>\"", ",", "14", ",", "10970", 
       ",", "14", ",", "7.14`", ",", "0.0873`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "547500", ",", "\"\<09/27/01\>\"", ",", "51", ",", "5838", 
       ",", "8", ",", "7.52`", ",", "0.0909`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1095000", ",", "\"\<09/28/01\>\"", ",", "47", ",", "9928", 
       ",", "10", ",", "9.07`", ",", "0.0764`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "841600", ",", "\"\<09/28/01\>\"", ",", "29", ",", "8556", 
       ",", "7", ",", "10.83`", ",", "0.0624`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "570000", ",", "\"\<09/28/01\>\"", ",", "37", ",", "7396", 
       ",", "12", ",", "6.86`", ",", "0.0842`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "850000", ",", "\"\<09/28/01\>\"", ",", "42", ",", "12516", 
       ",", "16", ",", "7.47`", ",", "0.0813`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "1056000", ",", "\"\<09/28/01\>\"", ",", "13", ",", "13194", 
       ",", "12", ",", "7.97`", ",", "0.0829`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "850000", ",", "\"\<10/01/01\>\"", ",", "38", ",", "18611", 
       ",", "24", ",", "5.6`", ",", "0.1102`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1515000", ",", "\"\<10/01/01\>\"", ",", "25", ",", "11906", 
       ",", "14", ",", "9.5`", ",", "0.0713`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "311000", ",", "\"\<10/01/01\>\"", ",", "36", ",", "5367", 
       ",", "8", ",", "6.17`", ",", "0.1005`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "409500", ",", "\"\<10/01/01\>\"", ",", "43", ",", "5560", 
       ",", "8", ",", "7.75`", ",", "0.0666`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "655000", ",", "\"\<10/03/01\>\"", ",", "43", ",", "5955", 
       ",", "9", ",", "9.69`", ",", "0.0608`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "672000", ",", "\"\<10/03/01\>\"", ",", "42", ",", "5955", 
       ",", "9", ",", "9.71`", ",", "0.0609`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1375000", ",", "\"\<10/05/01\>\"", ",", "46", ",", "20052", 
       ",", "26", ",", "7.64`", ",", "0.0765`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1375000", ",", "\"\<10/05/01\>\"", ",", "13", ",", "12150", 
       ",", "11", ",", "9.87`", ",", "0.0709`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "400000", ",", "\"\<10/10/01\>\"", ",", "78", ",", "5040", 
       ",", "10", ",", "6.41`", ",", "0.0907`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "899000", ",", "\"\<10/12/01\>\"", ",", "14", ",", "7720", 
       ",", "8", ",", "10.09`", ",", "0.0716`"}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5204503794906197`*^9, 3.520450419170889*^9}, {
   3.5204504637404385`*^9, 3.5204504658695602`*^9}, 3.52045055975093*^9, 
   3.528308934931511*^9},
 CellLabel->"In[2]:=",ExpressionUUID->"bf314b71-d5e7-4184-b2d3-ba267cca0276"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{"Take", "[", 
     RowBox[{"grmLA", ",", "6"}], "]"}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.528551861485712*^9, 3.528551911580577*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"69245805-5c06-4732-be57-f29e1635b50a"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"Area\"\>", "\<\"Price\"\>", "\<\"Date\"\>", "\<\"Age\"\>", "\<\"SF\
\"\>", "\<\"Units\"\>", "\<\"GRM\"\>", "\<\"CR\"\>"},
     {"4", "825000", "\<\"04/02/01\"\>", "30", "13780", "16", "7.12`", 
      "0.0982`"},
     {"4", "2450000", "\<\"04/03/01\"\>", "36", "28846", "32", "7.98`", 
      "0.0851`"},
     {"2", "1250000", "\<\"04/03/01\"\>", "36", "7094", "10", "11.61`", 
      "0.0582`"},
     {"1", "337500", "\<\"04/03/01\"\>", "61", "4452", "8", "5.58`", 
      "0.1129`"},
     {"3", "2200000", "\<\"04/03/01\"\>", "30", "28284", "40", "6.67`", 
      "0.0975`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[BoxForm`e$]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{{3.528551873990427*^9, 3.5285519128666506`*^9}, 
   3.53305252465993*^9, 3.5330579316191907`*^9, 3.5330580586624575`*^9, 
   3.533681112828125*^9, 3.5337330723891134`*^9, 3.53375303009375*^9, 
   3.5400759364023204`*^9, 3.5401248410596113`*^9, 3.5409066563805256`*^9, 
   3.54092215017272*^9, 3.5410021525748286`*^9, 3.541598877954341*^9, 
   3.5432379184511304`*^9, 3.696063299156557*^9, 3.6960634437051516`*^9, 
   3.696063744034151*^9, 3.6960754916007137`*^9, 3.731420731049968*^9},
 TextAlignment->Center,
 CellLabel->"Out[3]=",ExpressionUUID->"85a2322c-9a14-4c2c-965f-9bdb5a2e36f2"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "Los Angeles Apartment Data"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{84, 0}, {1, 7}},
 CellChangeTimes->{3.528551723082796*^9},
 TextAlignment->Center,ExpressionUUID->"084b22b5-62bb-4826-915f-41b317dbaf4f"],

Cell[CellGroupData[{

Cell["\<\
Beneath this cell are some file manipulation steps necessary to put the data \
in a form that is ready to be used later in this chapter.\
\>", "Text",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.528309094553641*^9},ExpressionUUID->"22a311c9-829a-4e39-a5a0-\
12406bee6784"],

Cell["\<\
\"Length\" tells us the number of observations. Using Drop, we eliminate the \
title line in the database.\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.528309094553641*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"Drop", "[", 
   RowBox[{"grmLA", ",", "1"}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.528309094553641*^9},
 CellLabel->"In[4]:=",ExpressionUUID->"81a5a4a7-894c-4c1d-980a-0f56002a9bec"],

Cell[BoxData["700"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5283090831359878`*^9, 3.528309094553641*^9}, 
   3.528487841297967*^9, 3.528488239892765*^9, 3.528488873398*^9, 
   3.5284890358252897`*^9, 3.5284892646363773`*^9, 3.5284894300188365`*^9, 
   3.528550824540402*^9, 3.5330525247279344`*^9, 3.5330579316621933`*^9, 
   3.533058058734462*^9, 3.533681112921875*^9, 3.5337330727981367`*^9, 
   3.53375303021875*^9, 3.540075936956352*^9, 3.5401248415686407`*^9, 
   3.540906656920557*^9, 3.540922150666748*^9, 3.5410021532208652`*^9, 
   3.541598878402366*^9, 3.5432379189961615`*^9, 3.696063299207693*^9, 
   3.6960634437402177`*^9, 3.6960637440612135`*^9, 3.696075491650848*^9, 
   3.73142073106704*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"a2d267dd-9e75-4d63-8a7d-834c3b86481e"]
}, Open  ]],

Cell["We can look at any specific column, Here is price", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.528309094553641*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Take", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Drop", "[", 
      RowBox[{"grmLA", ",", "1"}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", "5"}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.528309094553641*^9},
 CellLabel->"In[5]:=",ExpressionUUID->"bfde2d87-4c6d-45cc-b1fc-f945225c9677"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"825000"},
     {"2450000"},
     {"1250000"},
     {"337500"},
     {"2200000"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5283090831609893`*^9, 3.528309094553641*^9}, 
   3.5284878413059673`*^9, 3.5284882399007654`*^9, 3.528488873408*^9, 
   3.5284890358372903`*^9, 3.5284892646513777`*^9, 3.5284894300318375`*^9, 
   3.528550824798417*^9, 3.533052524774937*^9, 3.533057931705196*^9, 
   3.5330580587864647`*^9, 3.533681113015625*^9, 3.533733073185159*^9, 
   3.5337530303125*^9, 3.5400759374153786`*^9, 3.540124842051668*^9, 
   3.5409066574175854`*^9, 3.5409221512807837`*^9, 3.541002153733895*^9, 
   3.5415988790894055`*^9, 3.5432379194521875`*^9, 3.696063299258829*^9, 
   3.69606344375626*^9, 3.696063744075251*^9, 3.6960754916919565`*^9, 
   3.7314207310770707`*^9},
 CellLabel->
  "Out[5]//TableForm=",ExpressionUUID->"6d3f81d7-419a-4c41-b604-0f8e8c720dde"]
}, Open  ]],

Cell["\<\
It is useful to separate the columns, remove the titles and  name each field \
as a separate list so that we can work with them individually.\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.528309094554641*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"locLA", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"grmLA", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"prLA", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"grmLA", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dtLA", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"grmLA", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "3"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ageLA", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"grmLA", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "4"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sfLA", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"grmLA", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "5"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unLA", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"grmLA", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "6"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"grLA", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"grmLA", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "7"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"crLA", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"grmLA", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "8"}], "]"}], "]"}]}], ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.528309094554641*^9},
 CellLabel->"In[6]:=",ExpressionUUID->"902551c7-7d1f-44d8-9ebf-525c81e06d26"]
}, Closed]],

Cell["\<\
These data gives us our first opportunity to inquire into how a particular \
real estate market works. One definition of market rent is the rent at which \
a building is fully occupied or as close to that as is considered healthy. \
\"Healthy\" means that vacancy is neither zero or excessively high. \
\"Normal\" vacancy of 4-5% due to market frictions (job change, births, \
deaths, etc.) that cause turnover is to be expected at market rent.  Owners \
are interested in market rents to determine whether the actual (contract) \
rents for the building under consideration are at market.\
\>", "Text",
 CellChangeTimes->{{3.52848785988303*^9, 3.5284878631152143`*^9}, {
  3.539473549892953*^9, 
  3.5394735508180056`*^9}},ExpressionUUID->"f28c26b4-f2dc-49ea-af13-\
5d682b12a139"],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". What not to do"
}], "Subsection",
 CellChangeTimes->{
  3.531446548899658*^9},ExpressionUUID->"aaa003f0-b4bd-400e-8df8-\
1a9731e110e2"],

Cell[CellGroupData[{

Cell[TextData[{
 "Tempting though it is to let the data tell us the market ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 ", we must resist that urge.  It is true that  ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " can provide, in Table 3.2, several measures of central tendency..."
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.528309188179996*^9, {3.5285519544690304`*^9, 
   3.5285519549990606`*^9}},ExpressionUUID->"3b0118db-6a57-4911-a219-\
68f5a7350dfd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"descrip", "[", "x_List", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "statFuncs", "}"}], ",", " ", 
     RowBox[{
      RowBox[{"statFuncs", " ", "=", " ", 
       RowBox[{"{", 
        RowBox[{
        "Mean", ",", " ", "HarmonicMean", ",", "Median", ",", " ", "Max", ",",
          " ", "Min", ",", " ", "Variance", ",", " ", "StandardDeviation"}], 
        "}"}]}], ";", "\n", " ", 
      RowBox[{"TableForm", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Through", "[", 
          RowBox[{
           RowBox[{"statFuncs", "[", " ", "x", "]"}], "//", "N"}], "]"}], 
         "}"}], ",", " ", 
        RowBox[{"TableHeadings", " ", "->", " ", 
         RowBox[{"{", 
          RowBox[{"None", ",", " ", 
           RowBox[{
            RowBox[{"ToString", " ", "/@", " ", "statFuncs"}], "/.", 
            RowBox[{
            "\"\<StandardDeviation\>\"", "\[Rule]", "\"\<StdDev\>\""}]}]}], 
          "}"}]}]}], "]"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"descrip", "[", 
  RowBox[{"Drop", "[", 
   RowBox[{
    RowBox[{"grmLA", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "7"}], "]"}], "]"}], ",", "1"}], "]"}], 
  "]"}]}], "Input",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.520451851817832*^9, 3.5204518573561487`*^9}, {
   3.520451902327721*^9, 3.52045193955085*^9}, {3.520452106969426*^9, 
   3.5204521328569064`*^9}, {3.5204522313605404`*^9, 
   3.5204522372368765`*^9}, {3.5204525561581182`*^9, 3.520452559224293*^9}, 
   3.528309188179996*^9, {3.5330525689224625`*^9, 3.5330525740337543`*^9}, 
   3.533052633700167*^9, {3.533052677369665*^9, 3.5330526986768837`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"aef87e80-a06c-4bc2-b3be-39513c773616"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Mean\"\>",
       HoldForm], 
      TagBox["\<\"HarmonicMean\"\>",
       HoldForm], 
      TagBox["\<\"Median\"\>",
       HoldForm], 
      TagBox["\<\"Max\"\>",
       HoldForm], 
      TagBox["\<\"Min\"\>",
       HoldForm], 
      TagBox["\<\"Variance\"\>",
       HoldForm], 
      TagBox["\<\"StdDev\"\>",
       HoldForm]},
     {"7.8569142857142875`", "7.477718210507038`", "7.53`", "13.43`", "4.01`",
       "3.1445844561618648`", "1.773297621991826`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"Mean", "HarmonicMean", "Median", "Max", "Min", "Variance", 
       "StdDev"}}]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5283091694969273`*^9, 3.528309188180996*^9}, 
   3.528487904857602*^9, 3.528488239920767*^9, 3.5284888734280014`*^9, 
   3.528489035856292*^9, 3.528489264678379*^9, 3.5284894300558386`*^9, 
   3.5285508252864447`*^9, {3.5330525055838394`*^9, 3.533052524881943*^9}, 
   3.5330526150841026`*^9, 3.533052699766946*^9, 3.5330579317731996`*^9, 
   3.5330580588644686`*^9, 3.53368111375*^9, 3.5337330739352016`*^9, 
   3.533753030625*^9, 3.5400759384144354`*^9, 3.5401248429687204`*^9, 
   3.540906658624654*^9, 3.540922152378846*^9, 3.54100215469495*^9, 
   3.541598880376479*^9, 3.5432379206202545`*^9, 3.6960632993551097`*^9, 
   3.696063443813414*^9, 3.6960637441394215`*^9, 3.696075491754131*^9, 
   3.731420731135228*^9},
 CellLabel->
  "Out[15]//TableForm=",ExpressionUUID->"708fc1c5-e1ad-4741-88ce-\
733d5ec58910"]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "Measures of Central Tendency for Los Angeles Apartment GRM Data"
}], "TableTitle",
 CellMargins->{{91.33333333333333, 10.}, {1., 7.}},
 CellChangeTimes->{3.528551985636813*^9},
 TextAlignment->Center,ExpressionUUID->"740241c5-5ad8-4ec6-bfab-0ccbedd198be"],

Cell[TextData[{
 "...and we could, without ever leaving the comfort of our office, conclude \
that we know the market ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " from one of these measures. But which do we choose?  In fact, there are \
very good reasons not to rely on any of them. The use of data should not \
replace but rather supplement field work, in this case a good market survey \
in the property's immediate neighborhood. The best way to determine market ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " is by knowing the market, its participants, the time in which the data \
were collected and whether at that time it was a buyer's or seller's market."
}], "Text",
 CellChangeTimes->{{3.5394735720342193`*^9, 
  3.539473572958272*^9}},ExpressionUUID->"f28377b5-0c74-4c04-91b8-\
22fb00f0f3bc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". What should be done"
}], "Subsection",
 CellChangeTimes->{{3.531446548899658*^9, 
  3.5314465722599945`*^9}},ExpressionUUID->"99caf4b5-4138-4812-b1fa-\
46439fb7998d"],

Cell["\<\
We can generate some additional information based on the data we have. \
Combining price, GRM and SF provides monthly rental price per square foot.  \
Since\
\>", "Text",ExpressionUUID->"31c69821-d201-47ba-a5bf-bb72647e3ad8"],

Cell[TextData[{
 StyleBox["GRM",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["price", 
    StyleBox["gpi",
     FontSlant->"Italic"]], TraditionalForm]],ExpressionUUID->
  "5f1e9ad4-8138-4f54-b87b-5b3e2de74eec"],
 "\[DoubleLongRightArrow] ",
 StyleBox["gpi",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["price", 
    StyleBox["GRM",
     FontSlant->"Italic"]], TraditionalForm]],ExpressionUUID->
  "3e75b454-e9d6-42eb-8913-03713b37fb79"]
}], "Text",
 TextAlignment->Center,
 TextJustification->0.,ExpressionUUID->"d959e0fc-ed37-4653-b328-05d37bd5f43b"],

Cell["and", "Text",ExpressionUUID->"306227f2-7029-4e0f-903d-66dbae25949f"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   FractionBox[
    StyleBox["gpi",
     FontSlant->"Italic"], 
    StyleBox["sf",
     FontSlant->"Italic"]], TraditionalForm]],ExpressionUUID->
  "37765757-fff7-471c-827c-a055861dca47"],
 "= annual rent per square foot of building."
}], "Text",
 CellChangeTimes->{3.528309421739355*^9, 3.5330530493759427`*^9, 
  3.540923130605798*^9},
 TextAlignment->Center,
 TextJustification->0.,ExpressionUUID->"cfa0f437-44a1-47e1-a9a9-33649dad1c4f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"rentpsf", "=", 
   RowBox[{
    FractionBox["1", "12"], " ", 
    FractionBox[
     RowBox[{"(", 
      FractionBox["prLA", "grLA"], ")"}], "sfLA"]}]}], ";"}], "\n", 
 RowBox[{"CellPrint", "[", 
  RowBox[{"TextCell", "[", 
   RowBox[{
    RowBox[{
    "\"\<Therefore, the average monthly rent per square foot for all \
buildings is $\>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"NumberForm", "[", 
       RowBox[{
        RowBox[{"Mean", "[", "rentpsf", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "2"}], "}"}]}], "]"}], "]"}]}], ",", 
    "\"\<Text\>\""}], "]"}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.5283094217403545`*^9, {3.5330530493759427`*^9, 3.5330530744023743`*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"b573c093-a216-4d38-a6a8-ebe5dc418e0e"],

Cell["\<\
Therefore, the average monthly rent per square foot for all buildings is $0.91\
\>", "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.7314207311592574`*^9},ExpressionUUID->"8124a30b-82fe-4030-ad20-\
f0bef0351123"]
}, Open  ]],

Cell["\<\
Having average rent per square foot is somewhat helpful. But Los Angeles is a \
big area. We still should conduct a rent survey close to our subject \
property.  We then know if rents in our neighborhood are above or below the \
general Los Angeles area and can inquire as to why this is so.  We then \
compare neighborhood rents to our subject property to determine what sort of \
rent change is desirable or feasible.\
\>", "Text",ExpressionUUID->"08b053db-3be3-44b0-8350-385529812363"],

Cell[TextData[{
 "We are interested in an equilibrium ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 ". That is, we want to know ",
 StyleBox["the equilibrium of the ratio",
  FontSlant->"Italic"],
 " of value to gross income.  We will assume that a thorough rent survey has \
been performed at various points in time in the past and compared to sale \
prices at those times.  Characteristics of buyers' and sellers' markets were \
matched with those different times and the experience and judgment of the \
analyst tells him that 7 is the equilibrium ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " for the area.  One way of expressing equilibrium is to say that when the \
market is ",
 StyleBox["neither",
  FontSlant->"Italic"],
 " a buyers' nor a sellers' market the ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " is 7.  There must be such a time because markets transition from being \
buyers' markets to sellers' markets over time and at some time there must be \
a point when the tide changes. It is at that point the market can be said to \
be in equilibrium. At those times buyers and sellers, ",
 StyleBox["as a group",
  FontSlant->"Italic"],
 ", may be viewed as indifferent between owning the property or the cash the \
property value represents.  The qualifier \"as a group\" is important. At any \
given time in all markets we observe transactions and each of these mean that \
an individual buyer valued property more than cash and the corresponding \
seller valued the cash more than the property. Market equilibrium is a \
somewhat cerebral concept. Appreciating it requires blocking out what one may \
know about specific transactions and considering the overall market as a \
functioning entity.  One must make the transition from deal maker to market \
analyst to maximize the value of real estate data."
}], "Text",
 CellChangeTimes->{
  3.5394716056107464`*^9},ExpressionUUID->"3b9457da-62d6-42c0-9eea-\
ec4eb7aae54d"],

Cell[TextData[{
 "Returning to our scenario, we have a market with an average ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " (recall the mean calculated above) in excess of what we believe to be the \
equilibrium ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 ". This suggests a seller's market because despite the fact that the income \
may not represent a good return (another definition of equilibrium is when \
prices offer a good return) for the price, buyers still buy.  Many a buyer \
has told his broker that he will buy \"whatever makes sense\" or \"whatever \
pencils out\".  This is buyer's vernacular for the idea of equilibrium. In a \
seller's market deals don't \"make sense\" or \"pencil out\" from the buyer's \
perspective.  But if transactions take place anyway that often means sellers \
are telling buyers \"rents can be raised\" and buyers believe them."
}], "Text",
 CellChangeTimes->{
  3.539472163306645*^9, {3.5409231481908035`*^9, 
   3.5409231625836267`*^9}},ExpressionUUID->"8e910795-aed2-4efc-b021-\
e6dcc51b561c"],

Cell["\<\
Discounting future rent increases is not new. Nor is it entirely an artifact \
of seller's markets. Even when prices do not \"lead\" the income, buyers \
imagine increasing their income as soon as possible. Our interest is in \
getting a feel for the risk involved in accepting the seller's assertion that \
rents can be raised.  One way to do this is to derive a measure that places \
the rent raise requirement in some perspective.\
\>", "Text",ExpressionUUID->"7adcaf15-61c3-42c6-9650-0096198c0ff1"],

Cell[TextData[{
 "There are two ways to own, at an equilibrium ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 ", a property offered by the seller at a price above equilibrium ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 ". One is to buy it at a lower price, a price that represents an equilibrium \
",
 StyleBox["GRM",
  FontSlant->"Italic"],
 ".  This ALWAYS works. But we have concluded that this is a seller's market \
so we assume that is not an option.  The other way is to raise rent \
immediately after purchase.  It turns out that there is a simple formula \
based solely on actual and equilibrium ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " that tells us the increase in rent that will drive the ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " down to equilibrium.  We define the required rent raise, ",
 StyleBox["rrr", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ", as a percent of present rent:"
}], "Text",ExpressionUUID->"71eb2e8f-3432-4389-bcd5-f57555b547dd"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"rrr", "=", 
    RowBox[{
     FractionBox[
      SubscriptBox["GRM", "A"], 
      SubscriptBox["GRM", "E"]], "-", "1"}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5283095876268435`*^9, 
  3.528309605885887*^9}},ExpressionUUID->"c81a1af6-0b4e-4632-b7c8-\
178d6b7d9056"],

Cell[BoxData[{
 RowBox[{"rrr", ":=", 
  RowBox[{
   FractionBox["GRM", "equilibriumGRM"], "-", "1"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"overequilib", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"grLA", ",", 
     RowBox[{
      RowBox[{"#", ">", "7"}], "&"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rentraiseprop", "=", 
   RowBox[{"rrr", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"GRM", "\[Rule]", "overequilib"}], ",", 
      RowBox[{"equilibriumGRM", "\[Rule]", "7"}]}], "}"}]}]}], 
  ";"}]}], "Input",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.5283096058868876`*^9, {3.5330578259521475`*^9, 3.533057826966205*^9}, 
   3.5330579057567115`*^9, {3.53305804332158*^9, 3.533058044159628*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"98152c45-ff29-4480-b561-7cbede2cc929"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Where ",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["GRM",
  FontSlant->"Italic",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["A",
  FontSlant->"Italic",
  FontVariations->{"CompatibilityType"->"Subscript"},
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[" is the actual ",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["GRM",
  FontSlant->"Italic",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[" and ",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["GRM",
  FontSlant->"Italic",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["E",
  FontSlant->"Italic",
  FontVariations->{"CompatibilityType"->"Subscript"},
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[" is the equilibrium or normal market ",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["GRM",
  FontSlant->"Italic",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[".",
  CharacterEncoding -> "WindowsANSI"]
}], "Text",ExpressionUUID->"292ab834-68be-44dc-b03d-a12d68f66e32"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"Cell", "[", 
   RowBox[{
    RowBox[{"TextData", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "\"\<We can separate those properties priced over equilibrium from the \
entire list to find out how many there are. Not surprisingly, they constitute \
more than half. The number of properties over equilibrium is \>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"Length", "[", "overequilib", "]"}], "]"}], "<>", 
        "\"\<, and average \>\""}], ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<GRM\>\"", ",", "Italic"}], "]"}], ",", 
       RowBox[{"\"\< of properties over equilibrium is \>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"NumberForm", "[", 
          RowBox[{
           RowBox[{"Mean", "[", "overequilib", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"10", ",", "5"}], "}"}]}], "]"}], "]"}], "<>", 
        "\"\<.\>\""}]}], "}"}], "]"}], ",", "\"\<Text\>\""}], "]"}], 
  "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.53305312538229*^9, 3.533053346511938*^9}, {
  3.5409232989804277`*^9, 3.5409233131322374`*^9}, {3.5409233453890824`*^9, 
  3.540923355192643*^9}, {3.541002231870364*^9, 3.5410023590206366`*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"a000b25f-c54e-4370-9845-cdba48a1034f"],

Cell[TextData[{
 "We can separate those properties priced over equilibrium from the entire \
list to find out how many there are. Not surprisingly, they constitute more \
than half. The number of properties over equilibrium is 434, and average ",
 StyleBox["GRM",
  FontSlant->Italic],
 " of properties over equilibrium is 8.89802."
}], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.7314207311993637`*^9},ExpressionUUID->"56a158fc-1a89-4b1f-a005-\
b52f9c8813eb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"Cell", "[", 
   RowBox[{
    RowBox[{"TextData", "[", 
     RowBox[{"{", 
      RowBox[{
      "\"\<We can also determine the average rent raise needed to bring this \
property to our equilibrium \>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<GRM\>\"", ",", "Italic"}], "]"}], ",", 
       RowBox[{
       "\"\< of 7. Throughout the Los Angeles area prices indicate that on \
average rents for this building must be raised \>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"NumberForm", "[", 
          RowBox[{
           RowBox[{"100", " ", 
            RowBox[{"Mean", "[", 
             RowBox[{
              FractionBox["overequilib", "7"], " ", "-", "1"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"12", ",", "2"}], "}"}]}], "]"}], "]"}], "<>", 
        "\"\<% to bring it into equilibrium.\>\""}]}], "}"}], "]"}], ",", 
    "\"\<Text\>\""}], "]"}], "]"}]], "Input",
 Evaluatable->False,
 CellOpen->False,
 CellChangeTimes->{{3.5330542812444015`*^9, 3.533054387220463*^9}, {
   3.5330544351872063`*^9, 3.5330544489109917`*^9}, 3.5330570633655295`*^9, {
   3.5330571756389513`*^9, 3.5330572020904646`*^9}, {3.533057249868197*^9, 
   3.5330572792638783`*^9}, {3.5409232627433558`*^9, 3.540923267216611*^9}, {
   3.5410023949316907`*^9, 3.5410024137477665`*^9}, {3.5410024597824*^9, 
   3.5410025158156047`*^9}},ExpressionUUID->"9d1784f5-5cff-43df-a533-\
ada7b07eec24"],

Cell[TextData[{
 "We can also determine the average rent raise needed to bring this property \
to our equilibrium ",
 StyleBox["GRM",
  FontSlant->Italic],
 " of 7. Throughout the Los Angeles area prices indicate that on average \
rents for this building must be raised 27.11% to bring it into equilibrium.",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", 
    ButtonBox["2",
     BaseStyle->"Hyperlink",
     ButtonData->"endnote2"]], TraditionalForm]],ExpressionUUID->
  "92f95e9c-e5ae-442e-a03b-ba39a07ebb35"]
}], "Text",
 CellChangeTimes->{
  3.5410025163436346`*^9, {3.54100255856205*^9, 
   3.5410026128391542`*^9}},ExpressionUUID->"a1fc04fe-03f0-4dbe-8833-\
22a11a00ba57"]
}, Open  ]],

Cell[TextData[{
 "Suppose we found three properties located near one another that happen to \
be #200, #210 and #220 on our list. Table 3.3 shows that one only requires a \
6.4% rent raise and one requires a 30% increase to bring it to equilibrium. \
All else being equal we would first investigate property #210. If a broker \
brought us #220 we would want to know what is so superior about it that we \
should consider it, given the fact that rent must be raised more to justify \
its price.  Of course ",
 StyleBox["rrr", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " is sensitive to how much below the market a property's rent actually is. \
It might just be that property #220 ",
 StyleBox["is",
  FontSlant->"Italic"],
 " the best deal. We must always be mindful of the fact that it is necessary \
to investigate each individual property.  It's real estate: There is no \
substitute for a site inspection."
}], "Text",
 CellChangeTimes->{{3.5285520335825553`*^9, 3.5285520341295867`*^9}, 
   3.5394746815536804`*^9, {3.540923575701256*^9, 
   3.540923576615308*^9}},ExpressionUUID->"e2b60383-430b-454d-b5be-\
d55ade5993d6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"200", ",", "210", ",", "220"}], "}"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"NumberForm", "[", 
           RowBox[{
            RowBox[{"rentraiseprop", "[", 
             RowBox[{"[", "#", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"4", ",", "3"}], "}"}]}], "]"}], "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{"200", ",", "210", ",", "220"}], "}"}]}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Property #\>\"", ",", "\"\<  rrr\>\""}], "}"}]}], 
       "}"}]}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5204590612091856`*^9, 3.5204590863846254`*^9}, {
  3.5204591274869766`*^9, 3.5204592367372255`*^9}, {3.528552087303628*^9, 
  3.5285520900397844`*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"dcfe8667-f0a9-4284-b9c4-cef94062f30a"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"Property #\"\>",
        HoldForm], 
       TagBox["\<\"  rrr\"\>",
        HoldForm]},
      {"200", 
       TagBox[
        InterpretationBox["\<\"0.249\"\>",
         0.24857142857142844`,
         AutoDelete->True],
        NumberForm[#, {4, 3}]& ]},
      {"210", 
       TagBox[
        InterpretationBox["\<\"0.064\"\>",
         0.06428571428571428,
         AutoDelete->True],
        NumberForm[#, {4, 3}]& ]},
      {"220", 
       TagBox[
        InterpretationBox["\<\"0.300\"\>",
         0.2999999999999998,
         AutoDelete->True],
        NumberForm[#, {4, 3}]& ]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {None, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[BoxForm`e$, TableHeadings -> {None, {"Property #", "  rrr"}}]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{3.5283097537513447`*^9, 3.5284879054546366`*^9, 
  3.52848795307236*^9, 3.52848823998277*^9, 3.528488873513006*^9, 
  3.5284890359202952`*^9, 3.528489264789386*^9, 3.528489430125842*^9, 
  3.528550827592577*^9, 3.528552090679821*^9, 3.5330525267160482`*^9, 
  3.5330579320022125`*^9, 3.5330580591344843`*^9, 3.533681114328125*^9, 
  3.5337330755822964`*^9, 3.533753031359375*^9, 3.540075941010584*^9, 
  3.5401248456778755`*^9, 3.540906661276806*^9, 3.5409221552270093`*^9, 
  3.5410021577561245`*^9, 3.5415988830446315`*^9, 3.5432379230863953`*^9, 
  3.696063299605751*^9, 3.696063443984868*^9, 3.696063744335944*^9, 
  3.6960754919606714`*^9, 3.731420731229457*^9},
 TextAlignment->Center,
 CellLabel->"Out[22]=",ExpressionUUID->"52164af8-723c-4218-874d-c1f1a06549f7"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "Three individual properties from the Los Angeles data"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{145.33333333333331`, 10.}, {1., 7.}},
 CellChangeTimes->{3.528552069770625*^9},
 TextAlignment->Center,ExpressionUUID->"f1dc0a95-170f-4ad5-a57d-67469941d3bc"],

Cell[TextData[{
 "Plotting the required rent raises for all properties priced over \
equilibrium, we see that ",
 StyleBox["rrr", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " ranges up to nearly 100% meaning that rents must double on some properties \
to justify their price, given our assumption about equilibrium."
}], "Text",
 CellChangeTimes->{{3.533057506125854*^9, 3.533057526461017*^9}, 
   3.5394746865789676`*^9},ExpressionUUID->"7f1cee01-f821-44e4-8d7d-\
32f3cb7248b7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig3", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Sort", "[", "rentraiseprop", "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Frame", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", "\"\<% Rent Increase\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellOpen->False,
 CellLabel->"In[23]:=",ExpressionUUID->"8036f670-7cd5-43e4-9b01-6d7acf7a4e1b"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd2H+MVNUVB/CLoSmxthmjphtR81RiiVozKOW38uWH/Cro8EN+CewTll12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      "]]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox["\"% Rent Increase\"", TraditionalForm], None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 434.}, {0, 0.9185714285714284}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5283097743155212`*^9, 3.5284879611458216`*^9, 
  3.5284882400047717`*^9, 3.528488873543008*^9, 3.5284890359412966`*^9, 
  3.5284892648173876`*^9, 3.5284894301478434`*^9, 3.5285508278495913`*^9, 
  3.533052527171074*^9, 3.533057932114219*^9, 3.533058059276492*^9, 
  3.533681114828125*^9, 3.533733076084325*^9, 3.5337530315625*^9, 
  3.5400759416636214`*^9, 3.5401248463209124`*^9, 3.540906662133855*^9, 
  3.5409221562090654`*^9, 3.5410021586051736`*^9, 3.541598883870679*^9, 
  3.5432379238564396`*^9, 3.69606329973613*^9, 3.6960634441182227`*^9, 
  3.696063744499379*^9, 3.6960754921682243`*^9, 3.7314207313157024`*^9},
 TextAlignment->Center,
 CellLabel->"Out[23]=",ExpressionUUID->"33329266-b6f9-4275-bea4-b92065289b9c"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Plot of ",
 StyleBox["rrr",
  FontSlant->"Italic"],
 " necessary for properties above equilibrium GRM"
}], "FigureCaption",
 CellChangeTimes->{3.528551009634989*^9, 3.5409230360513897`*^9},
 TextAlignment->Center,ExpressionUUID->"2e68e3b1-f7cb-4ff7-9bcc-d70652e0197f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"Cell", "[", 
   RowBox[{
    RowBox[{"TextData", "[", 
     RowBox[{"{", 
      RowBox[{"\"\<The slope of the curve in Figure 3.3 above 60% \>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<rrr\>\"", ",", "Italic"}], "]"}], ",", 
       RowBox[{"\"\< indicates that there are \>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"Length", "[", 
          RowBox[{"Select", "[", 
           RowBox[{"rentraiseprop", ",", 
            RowBox[{
             RowBox[{"#", ">", ".60"}], "&"}]}], "]"}], "]"}], "]"}], "<>", 
        "\"\< sellers, or \>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"NumberForm", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"100", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Length", "[", 
                RowBox[{"Select", "[", 
                 RowBox[{"rentraiseprop", ",", 
                  RowBox[{
                   RowBox[{"#", ">", ".60"}], "&"}]}], "]"}], "]"}], "/", 
               RowBox[{"Length", "[", "overequilib", "]"}]}], ")"}]}], "//", 
            "N"}], ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "2"}], "}"}]}], "]"}], "]"}], "<>", 
        "\"\<% of the total, on fishing expeditions that will likely return \
to the dock empty handed.\>\""}]}], "}"}], "]"}], ",", "\"\<Text\>\""}], 
   "]"}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5330581328206987`*^9, 3.5330582972231026`*^9}, {
  3.5330583301299844`*^9, 3.5330585949501314`*^9}, {3.533058646628087*^9, 
  3.5330587867251005`*^9}, {3.541002654466535*^9, 3.5410026722775536`*^9}, {
  3.541002711633805*^9, 3.5410027313649335`*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"7c824d7e-8981-4c20-b0fc-0d569dee52cb"],

Cell[TextData[{
 "The slope of the curve in Figure 3.3 above 60% ",
 StyleBox["rrr",
  FontSlant->Italic],
 " indicates that there are 29 sellers, or 6.68% of the total, on fishing \
expeditions that will likely return to the dock empty handed."
}], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.731420731333723*^9},ExpressionUUID->"7108e1db-1f52-4453-8806-\
f2deb49323a1"]
}, Open  ]],

Cell[TextData[{
 "Combining data (Figure 3.4 uses data for San Diego, CA) with mapping \
software we can place each property on a map, color coding the properties in \
a way that presents grades of required rent raise as shown in the legend to \
the right. A major benefit to this is that we can quickly select which \
property to visit first. It is the one that doesn't fit in with the others ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", "circled", ")"}], 
    SuperscriptBox[".", 
     ButtonBox[
      ButtonBox["3",
       BaseStyle->"Hyperlink",
       ButtonData->"endnote"],
      BaseStyle->"Hyperlink",
      ButtonData->"endnote3"]]}], TraditionalForm]],ExpressionUUID->
  "33b6d418-5954-43ff-b3f6-1211d9df7789"]
}], "Text",
 CellChangeTimes->{{3.5283134536949697`*^9, 3.5283134536949697`*^9}, {
  3.5285510255558996`*^9, 
  3.5285510261339326`*^9}},ExpressionUUID->"5e4ec521-eac0-42c1-8ada-\
ed6241956b69"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvQdgFFXXPk7vJaQQQJHeBEFQukgXVAREpPdeBKSJVEF67713BOm9kwTS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    "], {{0, 411}, {497, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{497, 411},
  PlotRange->{{0, 497}, {0, 411}}]], "Text",
 CellChangeTimes->{3.528309857262265*^9},
 TextAlignment->Center,
 TextJustification->0.,ExpressionUUID->"e8d20979-3ed2-44a2-8312-3d13e2ac1432"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Properties requiring rent raises to achieve equilibrium"
}], "FigureCaption",
 CellChangeTimes->{3.528551050811344*^9, 3.5409230380825057`*^9},
 TextAlignment->Center,ExpressionUUID->"ff4f9458-33d2-4c8a-823e-6d14e36f3fbd"],

Cell[TextData[{
 "Among the smallest properties the use of ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " dominates as a rule of thumb. But as property size increases the favored \
threshold measure is capitalization rate, to which we now turn."
}], "Text",
 CellChangeTimes->{{3.5415991956315107`*^9, 
  3.541599195634511*^9}},ExpressionUUID->"a6c22637-a710-4e0e-985e-\
b666370b6871"]
}, Open  ]]
}, Open  ]],

Cell["", "Text",
 CellChangeTimes->{{3.541599195778519*^9, 
  3.541599195779519*^9}},ExpressionUUID->"ee800009-4403-40e3-b75c-\
462efdd8e0c8"],

Cell["", "Text",ExpressionUUID->"fd51a722-ca4a-4a14-b62c-7a8baab9b07d"],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". Capitalization rate (CR)"
}], "Section",
 CellChangeTimes->{3.5314466102821693`*^9, 
  3.5337332436719103`*^9},ExpressionUUID->"fdd2be00-08cb-4c99-adab-\
4c89d45bc14f"],

Cell[TextData[{
 "The second question most commercial investment brokers ask about a property \
is \"What is the cap rate?\"  This rule of thumb improves on the ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " because the income used for its calculation is the net income after \
vacancy and expenses. In the market for large properties where tax exempt \
institutions purchase property for all cash, this measure is quite useful. \
Imagining the property as a parking place for cash, the capitalization rate \
constitutes the interest rate the property earns debt free as if it were a \
bank account.  Naturally, the bank account analogy is limited. Investment \
property capitalization rates are typically much higher than interest rates \
paid by banks for reasons that should be apparent."
}], "Text",ExpressionUUID->"0858947a-4cfe-46c4-a112-a156277155b6"],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". The three bad assumptions"
}], "Subsection",
 CellChangeTimes->{
  3.5314466259340644`*^9},ExpressionUUID->"6c87d345-b015-45e1-80df-\
783c88ab5dc4"],

Cell["\<\
Capitalization rate history is intertwined with the income approach to \
appraisal which indulges in the fiction that all properties are acquired in a \
tax free environment without the use of debt.  Capitalization rate ignores \
financing and tax effects (something we will do as well later in this \
chapter). This is far less true for individuals than it is for institutions.  \
However, there is something more troublesome at work here. Capitalization \
rate also requires one to accept three assumptions\
\>", "Text",ExpressionUUID->"cc105f12-f839-4d6b-b34c-1ff526702217"],

Cell[CellGroupData[{

Cell["Income is perpetual", "Item1",
 CellChangeTimes->{{3.528309955687895*^9, 
  3.5283099583010445`*^9}},ExpressionUUID->"1b724292-2ce4-4e1e-84e5-\
b9d98627024b"],

Cell["Income is unchanging", "Item1",
 CellChangeTimes->{{3.5283099639993706`*^9, 
  3.5283099653004446`*^9}},ExpressionUUID->"3543484f-07b3-4395-8c5c-\
8c3500af8eb3"],

Cell["Risk is unchanging", "Item1",
 CellChangeTimes->{
  3.528309970554745*^9},ExpressionUUID->"5f6c4055-98f6-4e2a-8053-\
ea0d0f1d9960"]
}, Open  ]],

Cell[TextData[{
 "All of these assumptions are virtually ",
 StyleBox["guaranteed",
  FontSlant->"Italic"],
 " to be wrong. Little exists in perpetuity and change is inevitable."
}], "Text",ExpressionUUID->"19299d7b-9683-4e2c-9f5c-b7ef001c0c98"],

Cell[TextData[{
 "The mathematical derivation of the capitalization rate is as follows:  \
Start with the simple notion that value, ",
 StyleBox["v",
  FontSlant->"Italic"],
 ", is a function of this period's income, ",
 StyleBox["Inc",
  FontSlant->"Italic"],
 ", and a discount rate, ",
 StyleBox["r",
  FontSlant->"Italic"],
 " \[Subset] [0,1], operating to reduce the present value of this period's \
income - assumed to be unchanging over time - with each successive \
replication in future years.  Therefore:"
}], "Text",ExpressionUUID->"0728b738-fc5e-40f2-97e5-9bf3c1a0d07d"],

Cell[BoxData[
 FormBox[
  RowBox[{"v", "=", 
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{"Inc", "+", 
       FractionBox["Inc", 
        RowBox[{"(", 
         RowBox[{"1", "+", "r"}], ")"}]], "+", 
       FractionBox["Inc", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "r"}], ")"}], "2"]], "+", 
       FractionBox["Inc", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "r"}], ")"}], "3"]], "+"}], "..."}], "+", 
     FractionBox["Inc", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "r"}], ")"}], "n"]]}],
    FontSlant->"Italic"]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5283100065188026`*^9},ExpressionUUID->"9d8cd5bc-6a8e-497a-beea-\
d37afae77550"],

Cell[TextData[{
 "Multiply both sides by (1+",
 StyleBox["r",
  FontSlant->"Italic"],
 ") to get"
}], "Text",ExpressionUUID->"33160e79-48bb-450f-b0d6-26fb9b3568c7"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"v", "(", 
    RowBox[{"1", "+", "r"}], ")"}], "=", 
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{"Inc", "+", 
       FractionBox["Inc", 
        RowBox[{"(", 
         RowBox[{"1", "+", "r"}], ")"}]], "+", 
       FractionBox["Inc", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "r"}], ")"}], "2"]], "+", 
       FractionBox["Inc", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "r"}], ")"}], "3"]], "+"}], "..."}], "+", 
     FractionBox["Inc", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "r"}], ")"}], 
       RowBox[{"n", "-", "1"}]]]}],
    FontSlant->"Italic"]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.528310031178213*^9},ExpressionUUID->"84654818-b50b-4098-b16a-\
c5f1188ec1ae"],

Cell["Factor out the Income on the right to get", "Text",ExpressionUUID->"af70424e-eb53-4ae2-bac3-1c7935416c5c"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"v", "(", 
     RowBox[{"1", "+", "r"}], ")"}], "=", 
    RowBox[{"Inc", "(", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "+", 
        FractionBox["1", 
         RowBox[{"(", 
          RowBox[{"1", "+", "r"}], ")"}]], "+", 
        FractionBox["1", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "r"}], ")"}], "2"]], "+", 
        FractionBox["1", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "r"}], ")"}], "3"]], "+"}], "..."}], "+", 
      FractionBox["1", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "r"}], ")"}], 
        RowBox[{"n", "-", "1"}]]]}], ")"}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5283100547455606`*^9},ExpressionUUID->"e44fdfed-92de-49f2-9b62-\
27f4e8fcb552"],

Cell[TextData[{
 "The term in the brackets on the right in (3.4) is known as a geometric \
series (recall that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "r"}], ")"}], "0"],
     FontSlant->"Italic"], "=", 
    RowBox[{"1", "=", 
     FractionBox["1", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "r"}], ")"}], "0"]]}]}], TraditionalForm]],
  ExpressionUUID->"54e9e66c-5e99-435b-8b5f-23b035e01017"],
 ").  Applying assumption #1 above takes ",
 StyleBox["n",
  FontSlant->"Italic"],
 " to infinity.  The term in brackets in (3.4) may be expressed as"
}], "Text",
 CellChangeTimes->{
  3.528488072973218*^9},ExpressionUUID->"2c1790ea-d3bd-4f6a-ab91-\
629e754d0aca"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"n", "=", "0"}], "\[Infinity]"], 
   RowBox[{"(", 
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "r"}], ")"}], "n"]], ")"}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5283100813870845`*^9},ExpressionUUID->"c3825cc5-d838-4bc4-b857-\
c2f5fb8a8185"],

Cell[TextData[{
 "Such a geometric series converges as ",
 StyleBox["n",
  FontSlant->"Italic"],
 " grows without bounds to"
}], "Text",ExpressionUUID->"76e05a9d-b34c-4510-85cf-982519704924"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"1", "+", "r"}], "r"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5283101030363226`*^9},ExpressionUUID->"e029fa9a-f9aa-464c-804b-\
4bc4f4220659"],

Cell[TextData[{
 "Thus, if we substitute (3.5) for the term in brackets on the right side of \
(3.3) and shorten \"",
 StyleBox["Inc",
  FontSlant->"Italic"],
 "\" to \"",
 StyleBox["i",
  FontSlant->"Italic"],
 "\" we get"
}], "Text",
 CellChangeTimes->{{3.5283101260356383`*^9, 
  3.5283101289768066`*^9}},ExpressionUUID->"7e02608b-97c3-45fd-91f0-\
4ad8cdc5d79e"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"v", 
     StyleBox["(",
      FontSlant->"Italic"], 
     StyleBox[
      RowBox[{"1", "+", "r"}],
      FontSlant->"Italic"], 
     StyleBox[")",
      FontSlant->"Italic"]}], "=", " ", 
    RowBox[{
     StyleBox["i",
      FontSlant->"Italic"], 
     StyleBox[
      FractionBox[
       RowBox[{"1", "+", "r"}], "r"],
      FontSlant->"Plain"]}]}],
   FontFamily->"Times New Roman"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5283101494749784`*^9},ExpressionUUID->"39672dbc-8292-435d-93cd-\
e15054919ab3"],

Cell[TextData[{
 "at which point one may divide both sides by (1+",
 StyleBox["r",
  FontSlant->"Italic"],
 ") to cancel them and arrive at"
}], "Text",ExpressionUUID->"08451707-6c11-4eed-9372-c0e2c45b8534"],

Cell[BoxData[
 FormBox[
  RowBox[{"v", "=", 
   StyleBox[" ",
    FontFamily->"Courier",
    FontSize->14], 
   FractionBox["i", "r"]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5283101727163086`*^9},ExpressionUUID->"24f70a95-464c-4e2f-8639-\
6d5661a9bec6"],

Cell["Which is simple capitalization rate.  ", "Text",ExpressionUUID->"f52c077e-018c-40ef-8dc5-da338273b335"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". Capitalization rate and discounted cash flow (DCF) analysis"
}], "Section",
 CellChangeTimes->{
  3.5314466495414143`*^9, {3.533733297006961*^9, 
   3.5337333107237453`*^9}},ExpressionUUID->"dfd244da-426a-4a1e-808a-\
05b42e3dc411"],

Cell[TextData[{
 "Discounted Cash Flow (",
 StyleBox["DCF",
  FontSlant->"Italic"],
 ") analysis is not a rule of thumb method and its correct use is taken up at \
length in the next chapter. However, many practitioners in the field impose \
assumptions that effectively reduce ",
 StyleBox["DCF",
  FontSlant->"Italic"],
 " to cap rate. Since ",
 StyleBox["DCF",
  FontSlant->"Italic"],
 " is often misused in a way that makes it indistinguishable from \
capitalization rate we shall consider it briefly here."
}], "Text",
 CellChangeTimes->{{3.539475006169247*^9, 
  3.53947500745232*^9}},ExpressionUUID->"42d53022-5937-4cbf-99be-\
d5ed93e6b706"],

Cell[TextData[{
 "To begin, we ask: How is Discounted Cash Flow different from capitalization \
rate? Of course ",
 StyleBox["DCF",
  FontSlant->"Italic"],
 " explicitly considers ",
 "after-tax",
 " cash flows, taking into account financing and income tax effects. But it \
is still an income stream. The use of capitalization rate as an appraisal \
tool in the income approach assumes that all investors and properties have \
access to identical financing and make decisions in a common tax environment. \
Under those conditions, the after-debt, after-tax distinction loses its \
importance."
}], "Text",
 CellChangeTimes->{{3.5394750014939795`*^9, 3.539475002692048*^9}, 
   3.540923702896531*^9},ExpressionUUID->"b038b0d9-e5aa-4aed-bb9d-\
690de3465659"],

Cell["The usual representation of present value is:", "Text",ExpressionUUID->"7b28724b-c65f-440b-8a01-7212ec91fdeb"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"pv", 
    StyleBox[" ",
     FontSize->18], 
    StyleBox["=",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], 
    FormBox[
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "1"}], "t"], 
       FractionBox[
        SubscriptBox["atcf", "n"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "d"}], ")"}], "n"]]}], "+", 
      FractionBox[
       SubscriptBox["ater", "t"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "d"}], ")"}], "t"]]}],
     TraditionalForm]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5283102545249877`*^9},ExpressionUUID->"4dab2768-548a-4a3a-949e-\
5f6fc3775c26"],

Cell[TextData[{
 "Where:\t\t",
 StyleBox["atcf",
  FontSlant->"Italic"],
 " = after-tax cash flow\n\t\t",
 StyleBox["ater",
  FontSlant->"Italic"],
 " = after-tax equity reversion (",
 "after-tax",
 " sales proceeds)\n\t\t",
 StyleBox["d",
  FontSlant->"Italic"],
 " = discount rate"
}], "Text",
 CellChangeTimes->{{3.5409237050746555`*^9, 
  3.540923707791811*^9}},ExpressionUUID->"60c3424b-24e1-4adc-ab67-\
35cb8c4eae46"],

Cell[TextData[{
 "It is important to recognize that the existence of an ",
 StyleBox["ater",
  FontSlant->"Italic"],
 " at any specific time ",
 StyleBox["t",
  FontSlant->"Italic"],
 " is critically dependent upon a future buyer willing to buy the property.  \
Such buyer must have an expectation of future cash flows beyond time ",
 StyleBox["t",
  FontSlant->"Italic"],
 ". He must also have an expectation of his own ",
 StyleBox["ater",
  FontSlant->"Italic"],
 ", which requires yet another buyer, who then expects still more future cash \
flows and still another buyer at the end of his time horizon, and so on until \
the perpetuity assumption is restored. Collapsing all the expectations of \
this sequence of buyers into one results in the following equation. Note the \
similarity of (3.10) to (3.5)."
}], "Text",ExpressionUUID->"5817e986-1bcf-477d-b857-920b45ef67b6"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    SubscriptBox["ater", "t"], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", 
       RowBox[{"t", "+", "1"}]}], "\[Infinity]"], 
     FractionBox[
      SubscriptBox["atcf", "n"], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "d"}], ")"}], "n"]]}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.528310291270089*^9},ExpressionUUID->"7c2e21b5-3be9-4432-a79c-\
6c760ee0168b"],

Cell["\<\
Therefore one may, under the assumptions above, ignore a sale for the present \
investor (and all future investors) and, in the interest of generality, \
conclude that \
\>", "Text",ExpressionUUID->"865fa8fb-be43-402b-8454-ab3905ec2bed"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"pv", "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "1"}], "\[Infinity]"], 
     FractionBox[
      SubscriptBox["atcf", "n"], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "d"}], ")"}], "n"]]}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5283103130753365`*^9},ExpressionUUID->"fafca4f3-b521-4347-9cb7-\
60291282ab02"],

Cell[TextData[{
 "If ",
 StyleBox["atcf",
  FontSlant->"Italic"],
 " is ",
 StyleBox["Inc",
  FontSlant->"Italic"],
 " and ",
 StyleBox["d",
  FontSlant->"Italic"],
 " is ",
 StyleBox["r",
  FontSlant->"Italic"],
 " (3.11) expresses the same concept as (3.2)."
}], "Text",ExpressionUUID->"6f17c35b-d14d-43dc-b37d-7317148e5616"],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". Monotonic growth"
}], "Subsection",
 CellChangeTimes->{{3.531446664268257*^9, 3.5314466768789787`*^9}, {
  3.5337333510020494`*^9, 
  3.533733351208061*^9}},ExpressionUUID->"81035812-be7b-4d2f-bb3f-\
6e56c793e2ed"],

Cell["BUT, you say, income grows over time.", "Text",ExpressionUUID->"e024b0ab-9b85-49b3-ae45-13577e2c9e0e"],

Cell[TextData[{
 "It is true that income ",
 StyleBox["changes",
  FontSlant->"Italic"],
 " over time. Wishful thinking compels us to hope that the change is always \
positive.  Such hopefulness is at the core of subjective valuation.  However, \
even if long term growth is positive, there is no more justification for \
believing in monotonic (constantly) increasing income than there is to \
believe in unchanging income.  In a way, income reflecting constant, \
unchanging growth is just a special case of unchanging income."
}], "Text",ExpressionUUID->"0219b9e8-cdc0-4422-86f2-8888405acca3"],

Cell["\<\
An example of monotonic growth is the compound interest function (Figure \
3.5). A plot of this function is smooth, orderly, certain and deterministic. \
Despite the claims of many a real estate broker, it is unlikely to be \
realized from most real estate investments. \
\>", "Text",
 CellChangeTimes->{{3.5285510619569817`*^9, 
  3.528551062468011*^9}},ExpressionUUID->"0218a809-7e13-4c03-a2cc-\
265511537a58"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Labeled", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"1000", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "r"}], ")"}], "n"]}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", "100"}], "}"}], ",", 
       RowBox[{"GridLines", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "n", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1000", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "r"}], ")"}], "n"]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
       ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Time", ",", "\"\<Amount Accumulated\>\""}], "}"}]}]}], 
      "]"}], ",", 
     RowBox[{"StringJoin", "[", 
      RowBox[{"\"\<Future Value $\>\"", ",", 
       RowBox[{"ToString", "[", 
        RowBox[{"AccountingForm", "[", 
         RowBox[{
          RowBox[{"1000", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "r"}], ")"}], "n"]}], ",", 
          RowBox[{"{", 
           RowBox[{"10", ",", "0"}], "}"}], ",", 
          RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], "]"}]}], "]"}], 
     ",", "Top"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r", ",", ".05", ",", "\"\<Interest Rate\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      ".05", ",", ".06", ",", ".07", ",", ".08", ",", ".09", ",", ".1"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ControlType", "\[Rule]", "SetterBar"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "\"\<Total Term\>\""}], "}"}], ",", "0", 
     ",", "100", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.5205066815779147`*^9, {3.5207092530833426`*^9, 3.5207093789535418`*^9}, {
   3.5207094150066037`*^9, 3.520709564333145*^9}, {3.520709594390864*^9, 
   3.520709611872864*^9}, {3.5207096500320463`*^9, 3.5207099254618*^9}, {
   3.5207099579076557`*^9, 3.5207100045963264`*^9}, {3.5207102468371816`*^9, 
   3.520710302891388*^9}, 3.5207103333951325`*^9, {3.520710373407421*^9, 
   3.5207104940213203`*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"9eb5069e-aafd-432d-bdf1-afee4aa77e3a"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 0, $CellContext`r$$ = 0.05, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`r$$], 0.05, "Interest Rate"}, {0.05, 0.06, 0.07, 
      0.08, 0.09, 0.1}}, {{
       Hold[$CellContext`n$$], 0, "Total Term"}, 0, 100}}, Typeset`size$$ = {
    540., {164., 194.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`r$5864$$ = 
    0, $CellContext`n$5865$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n$$ = 0, $CellContext`r$$ = 0.05}, 
      "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$5864$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$5865$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Labeled[
        Plot[
        1000 (1 + $CellContext`r$$)^$CellContext`n$$, {$CellContext`n$$, 0, 
          100}, GridLines -> {{$CellContext`n$$}, {
           1000 (1 + $CellContext`r$$)^$CellContext`n$$}}, 
         Frame -> {True, True, False, False}, 
         FrameLabel -> {$CellContext`Time, "Amount Accumulated"}], 
        StringJoin["Future Value $", 
         ToString[
          AccountingForm[
          1000 (1 + $CellContext`r$$)^$CellContext`n$$, {10, 0}, DigitBlock -> 
           3]]], Top], 
      "Specifications" :> {{{$CellContext`r$$, 0.05, "Interest Rate"}, {0.05, 
         0.06, 0.07, 0.08, 0.09, 0.1}, ControlType -> 
         SetterBar}, {{$CellContext`n$$, 0, "Total Term"}, 0, 100, Appearance -> 
         "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{610., {258., 266.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5283103864745345`*^9, 3.528488102092883*^9, 
  3.5284882400387735`*^9, 3.5284888735770097`*^9, 3.5284890359752984`*^9, 
  3.528489264875391*^9, 3.5284894301958466`*^9, 3.5285508286196356`*^9, 
  3.5330525285771546`*^9, 3.533057932290229*^9, 3.533058059508506*^9, 
  3.533681115375*^9, 3.5337330772583923`*^9, 3.53375303178125*^9, 
  3.540075943664736*^9, 3.5401248487660522`*^9, 3.5409066653210373`*^9, 
  3.5409221856597495`*^9, 3.5410021656005735`*^9, 3.541598885100749*^9, 
  3.543237926222575*^9, 3.69606329986444*^9, 3.696063444215482*^9, 
  3.696063744596639*^9, 3.696075492317649*^9, 3.73142073139391*^9},
 TextAlignment->Center,
 CellLabel->"Out[25]=",ExpressionUUID->"2af5a8af-395d-416b-afa8-e671c1824e0d"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "The compound interest function"
}], "FigureCaption",
 CellChangeTimes->{3.528551083351205*^9, 3.5409230432548018`*^9},
 TextAlignment->Center,ExpressionUUID->"89ee696e-1f53-4e00-b6ef-c91c55489a83"]
}, Open  ]],

Cell[TextData[{
 "Suppose we assume a \"growth factor\", ",
 StyleBox["g",
  FontSlant->"Italic"],
 ", that is to be applied to each year's income to produce the subsequent \
year's ",
 Cell[BoxData[
  FormBox[
   RowBox[{"income", 
    SuperscriptBox[".", 
     ButtonBox[
      ButtonBox["4",
       BaseStyle->"Hyperlink",
       ButtonData->"endnote"],
      BaseStyle->"Hyperlink",
      ButtonData->"endnote4"]]}], TraditionalForm]],ExpressionUUID->
  "f0abf0a0-5d6c-4199-9486-0ea08175503b"],
 "   We then reach a value, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["V", "s"], TraditionalForm]],ExpressionUUID->
  "e2689056-1094-40b0-afbe-c75eb40d3b12"],
 ", subscripted with an ",
 StyleBox["s",
  FontSlant->"Italic"],
 " for \"subjective\", that appears thus:"
}], "Text",
 CellChangeTimes->{{3.528313534381584*^9, 3.528313534381584*^9}, {
  3.5409237998050737`*^9, 
  3.5409238006121197`*^9}},ExpressionUUID->"9f32a5aa-cf9c-4fb4-adaa-\
ed5f441f806c"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["V", "s"], "=", 
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["cf", 
        RowBox[{"(", 
         RowBox[{"1", "+", "d"}], ")"}]], "+", 
       FractionBox[
        RowBox[{"cf", 
         RowBox[{"(", 
          RowBox[{"1", "+", "g"}], ")"}]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "d"}], ")"}], "2"]], "+", 
       FractionBox[
        RowBox[{"cf", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "g"}], ")"}], "2"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "d"}], ")"}], "3"]], "+", 
       FractionBox[
        RowBox[{"cf", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "g"}], ")"}], "3"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "d"}], ")"}], "4"]], "+"}], "..."}], "+", 
     FractionBox[
      RowBox[{"cf", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "g"}], ")"}], 
        RowBox[{"n", "-", "1"}]]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "d"}], ")"}], "n"]]}],
    FontSlant->"Italic"]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.528310496960854*^9},ExpressionUUID->"454f5edb-f393-45b9-be4a-\
1030e262baf3"],

Cell[TextData[{
 "As we will shortly see, this merely changes the result in the denominator \
to be the difference between ",
 StyleBox["d",
  FontSlant->"Italic"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", 
    SuperscriptBox[".", 
     ButtonBox[
      ButtonBox["5",
       BaseStyle->"Hyperlink",
       ButtonData->"endnote"],
      BaseStyle->"Hyperlink",
      ButtonData->"endnote5"]]}], TraditionalForm]],ExpressionUUID->
  "1a4719c1-d7b9-479e-b044-dae860e66db8"],
 " "
}], "Text",
 CellChangeTimes->{{3.5283135708486705`*^9, 
  3.5283135708486705`*^9}},ExpressionUUID->"1d52159e-1c20-4ddf-9780-\
e7d00f5bf2e5"],

Cell[TextData[{
 "Notice that the infinite series  above converges below to a simple solution \
that appears much like equation (3.8) taking ",
 StyleBox["cf",
  FontSlant->"Italic"],
 " = ",
 StyleBox["i",
  FontSlant->"Italic"],
 " and ",
 StyleBox["d",
  FontSlant->"Italic"],
 "-",
 StyleBox["g",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"r", 
    SuperscriptBox[".", 
     ButtonBox[
      ButtonBox[
       ButtonBox["6",
        BaseStyle->"Hyperlink",
        ButtonData->"endnote6"],
       BaseStyle->"Hyperlink",
       ButtonData->"endnote"],
      BaseStyle->"Hyperlink",
      ButtonData->"endnote6"]]}], TraditionalForm]],ExpressionUUID->
  "04c22369-74a2-48d1-9180-7c3dba0badb8"]
}], "Text",
 CellChangeTimes->{{3.528313609529883*^9, 3.528313609529883*^9}, {
   3.5283136468540173`*^9, 3.5283136468540173`*^9}, 3.5284881538528438`*^9, 
   3.5409238162170124`*^9},ExpressionUUID->"6c6a421c-238b-42b5-be81-\
74eb579db143"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    SubscriptBox["v", "s"], ":=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"t", "=", "0"}], "\[Infinity]"], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"cf", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "g"}], ")"}], "t"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "d"}], ")"}], 
         RowBox[{"t", "+", "1"}]]], ")"}]}], " ", "=", 
     FractionBox[
      StyleBox["cf",
       FontSlant->"Italic"], 
      RowBox[{"d", "-", "g"}]]}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5283105306407804`*^9, 3.528310559953457*^9}, 
   3.528489352502403*^9, {3.5321317780388536`*^9, 
   3.5321318074085336`*^9}},ExpressionUUID->"eafe7770-a0b4-4a2a-9744-\
7d9fb950abf7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TagBox[
    SubscriptBox["v", "s"],
    "NotationTemplateTag",
    BaseStyle->"NotationTemplateStyle"], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["v", "s"], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"t", "=", "0"}], "\[Infinity]"], 
   RowBox[{"(", 
    FractionBox[
     RowBox[{"cf", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "g"}], ")"}], "t"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "d"}], ")"}], 
      RowBox[{"t", "+", "1"}]]], ")"}], " "}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.520507344760847*^9, 3.5205074239913783`*^9, {3.5205076637400913`*^9, 
   3.520507695560911*^9}, {3.5205080171583056`*^9, 3.5205080186553917`*^9}, {
   3.5205081269165835`*^9, 3.5205081397863197`*^9}, {3.520508256501995*^9, 
   3.5205082570160246`*^9}, 3.528310559953457*^9, 3.528488427720508*^9, {
   3.528488548854437*^9, 3.5284885759339857`*^9}, 3.5284890806518536`*^9, 
   3.528489352502403*^9},
 CellLabel->"In[26]:=",ExpressionUUID->"a5687d16-8aca-4396-8484-796fbef53b9d"],

Cell[CellGroupData[{

Cell[TextData[{
 "If we set the equation for ",
 StyleBox["v",
  FontSlant->"Italic"],
 " in (3.8) equal to the equation for ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "s"], TraditionalForm]],ExpressionUUID->
  "e5ac7cc6-078e-47a9-ade7-6f5af1ddec6f"],
 " in (3.13), use ",
 StyleBox["cf",
  FontSlant->"Italic"],
 " = ",
 StyleBox["i",
  FontSlant->"Italic"],
 " and solve for each of ",
 StyleBox["g",
  FontSlant->"Italic"],
 ", ",
 StyleBox["d",
  FontSlant->"Italic"],
 " and ",
 StyleBox["r",
  FontSlant->"Italic"],
 " we find they have simple arithmetic relationships:\n\tv == ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "s"], TraditionalForm]],ExpressionUUID->
  "96011ca6-6b35-4eb5-9fee-c4cdf02eaf13"],
 " becomes ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     FractionBox["i", "r"],
     TraditionalForm], "=", 
    FractionBox[
     StyleBox["cf",
      FontSlant->"Italic"], 
     RowBox[{"d", "-", "g"}]]}], TraditionalForm]],ExpressionUUID->
  "a89459e1-7141-4a46-b771-f1b63ba7ecb1"],
 ", \ttherefore if ",
 StyleBox["i",
  FontSlant->"Italic"],
 " = ",
 StyleBox["cf",
  FontSlant->"Italic"],
 ", \n",
 StyleBox["\tg = d-r\n\td = g+r \n\tr = d-g",
  FontSlant->"Italic"]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.528310593309365*^9, 3.5283106971373034`*^9, {3.5284888454334*^9, 
   3.528488853104839*^9}, 3.5284893525034027`*^9, 3.5284894004441447`*^9, 
   3.5285508728381643`*^9},ExpressionUUID->"a21eabd8-ab13-4ff7-9c8e-\
2f18021c5751"],

Cell[BoxData[
 RowBox[{"v", ":=", 
  FractionBox["i", "r"]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.528488786876051*^9, 3.5284887966856117`*^9}, 
   3.528488853105839*^9, 3.5284893525034027`*^9, 3.5284894004441447`*^9},
 CellLabel->"In[28]:=",ExpressionUUID->"3851a8f9-3765-4128-a8d4-b76a04c2d0b7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"v", "\[Equal]", 
      SubscriptBox["v", "s"]}], "/.", 
     RowBox[{"cf", "\[Rule]", "i"}]}], ",", "g"}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1"}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.393975491890625*^9, 3.393975564265625*^9, 3.39397559925*^9, 
   3.393976017078125*^9, 3.39397607646875*^9, {3.393976775859375*^9, 
   3.39397678784375*^9}, {3.5205077812418118`*^9, 3.5205077894132795`*^9}, 
   3.5283106971373034`*^9, 3.5284884567681694`*^9, {3.528488490571103*^9, 
   3.5284884959634113`*^9}, 3.528488677380788*^9, {3.5284888454334*^9, 
   3.528488853104839*^9}, {3.5284893525034027`*^9, 3.5284894004441447`*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"6f46b1a9-8289-4f4a-b268-6fea6131a27d"],

Cell[BoxData[
 RowBox[{"g", "\[Rule]", 
  RowBox[{"d", "-", "r"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5283106161426706`*^9, 3.528310660572212*^9}, 
   3.5283106971383038`*^9, 3.528488186466709*^9, 3.5284882205316577`*^9, {
   3.528488283760274*^9, 3.528488312761933*^9}, {3.5284883501840734`*^9, 
   3.528488411440577*^9}, {3.5284884441284466`*^9, 3.5284884966314497`*^9}, 
   3.528488567767518*^9, 3.5284886224086437`*^9, {3.52848865521452*^9, 
   3.5284886789318767`*^9}, 3.5284887590134573`*^9, {3.5284888454334*^9, 
   3.5284888739080286`*^9}, 3.5284890363113174`*^9, 3.528489098568878*^9, 
   3.5284892855965757`*^9, 3.5284893525034027`*^9, 3.5284894004441447`*^9, 
   3.528489430555867*^9, 3.5285508296706953`*^9, 3.5330525299612336`*^9, 
   3.5330579329472666`*^9, 3.5330580599565315`*^9, 3.533681119984375*^9, 
   3.5337330788194814`*^9, 3.533753033984375*^9, 3.540075945545843*^9, 
   3.5401248547823963`*^9, 3.5409066684122143`*^9, 3.5409221862837853`*^9, 
   3.5410021766472054`*^9, 3.5415988874528837`*^9, 3.543237928193688*^9, 
   3.6960633003798113`*^9, 3.6960634446305866`*^9, 3.6960637449857006`*^9, 
   3.6960754928690886`*^9, 3.7314207319544015`*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"43be50e3-036c-4c4f-a69e-5cc7bfdbe3ea"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"v", "\[Equal]", 
      SubscriptBox["v", "s"]}], "/.", 
     RowBox[{"cf", "\[Rule]", "i"}]}], ",", "d"}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1"}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.5283106971383038`*^9, {3.5284887018491874`*^9, 3.528488708933593*^9}, {
   3.5284888454334*^9, 3.528488853104839*^9}, {3.5284893525034027`*^9, 
   3.5284894004441447`*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"7ab481a3-4a61-4a84-a1da-25df3a1e6141"],

Cell[BoxData[
 RowBox[{"d", "\[Rule]", 
  RowBox[{"g", "+", "r"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.528310616159672*^9, 3.528310662794339*^9}, 
   3.5283106971383038`*^9, 3.5284881864867105`*^9, 3.528488310593809*^9, 
   3.528488504000871*^9, {3.528488694445764*^9, 3.528488703094259*^9}, 
   3.5284887629576826`*^9, {3.5284888454334*^9, 3.528488873919029*^9}, 
   3.528489036320318*^9, 3.528489101133025*^9, 3.528489288132721*^9, 
   3.5284893525034027`*^9, 3.5284894004441447`*^9, 3.528489430566868*^9, 
   3.528550829907709*^9, 3.53305253023625*^9, 3.53305793299527*^9, 
   3.5330580600105343`*^9, 3.533681120140625*^9, 3.5337330791024976`*^9, 
   3.533753034125*^9, 3.540075945944866*^9, 3.5401248551954203`*^9, 
   3.5409066688252373`*^9, 3.5409221863277884`*^9, 3.5410021770692296`*^9, 
   3.541598887896909*^9, 3.543237928563709*^9, 3.6960633004209213`*^9, 
   3.696063444788006*^9, 3.6960637451250443`*^9, 3.6960754928861337`*^9, 
   3.731420732026565*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"7419cb02-809b-46fe-b47b-bbf6aa2a122e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"v", "\[Equal]", 
      SubscriptBox["v", "s"]}], "/.", 
     RowBox[{"cf", "\[Rule]", "i"}]}], ",", "r"}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1"}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.5283106971383038`*^9, {3.5284887207822704`*^9, 3.528488725417536*^9}, {
   3.5284888454334*^9, 3.528488853104839*^9}, {3.5284893525034027`*^9, 
   3.5284894004441447`*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"ba3136f4-43a7-4de3-b3d3-7a57d620a4b4"],

Cell[BoxData[
 RowBox[{"r", "\[Rule]", 
  RowBox[{"d", "-", "g"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.528310616247677*^9, 3.5283106652854815`*^9}, 
   3.5283106971383038`*^9, 3.528488186523712*^9, 3.528488314535034*^9, 
   3.528488505973984*^9, {3.528488740132377*^9, 3.5284887662818727`*^9}, {
   3.5284888454334*^9, 3.5284888739290295`*^9}, 3.5284890363303185`*^9, 
   3.528489103653169*^9, 3.52848929038585*^9, 3.5284893525034027`*^9, 
   3.5284894004441447`*^9, 3.5284894305788684`*^9, 3.5285508301437225`*^9, 
   3.533052530438261*^9, 3.533057933038272*^9, 3.5330580600615377`*^9, 
   3.533681120265625*^9, 3.5337330793495116`*^9, 3.533753034203125*^9, 
   3.5400759462618847`*^9, 3.540124855664447*^9, 3.5409066691382556`*^9, 
   3.5409221863717904`*^9, 3.54100217743025*^9, 3.541598888270931*^9, 
   3.543237928869726*^9, 3.696063300449998*^9, 3.696063444835131*^9, 
   3.696063745150111*^9, 3.6960754929242353`*^9, 3.731420732039628*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"4b2f32e5-d3bc-4fe2-b9b0-9be2c02401d4"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Alternatively, if we make ",
 StyleBox["i",
  FontSlant->"Italic"],
 " and ",
 StyleBox["cf",
  FontSlant->"Italic"],
 " unitary (because they are scalar) and provide arbitrary but reasonable \
values for ",
 StyleBox["d",
  FontSlant->"Italic"],
 " and ",
 StyleBox["r",
  FontSlant->"Italic"],
 " we can set ",
 StyleBox["v",
  FontSlant->"Italic"],
 " equal to ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "s"], TraditionalForm]],ExpressionUUID->
  "a1c18bc8-9de3-4650-8e8d-eee980d6aea8"],
 " and solve for ",
 StyleBox["g",
  FontSlant->"Italic"],
 ", demonstrating that each ",
 StyleBox["r",
  FontSlant->"Italic"],
 " used in capitalization rate methodology has an implicit ",
 StyleBox["g",
  FontSlant->"Italic"],
 ". For instance, using a discount rate of .13 and a capitalization rate of \
.09 produces an implicit growth rate of .04."
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{
  3.5283107339844112`*^9},ExpressionUUID->"6757629e-5ac0-4b31-ad26-\
61484bb91a7c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"v", "\[Equal]", 
       SubscriptBox["v", "s"]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"cf", "\[Rule]", "1"}], ",", 
        RowBox[{"i", "\[Rule]", "1"}], ",", 
        RowBox[{"d", "\[Rule]", ".13"}], ",", 
        RowBox[{"r", "\[Rule]", ".09"}]}], "}"}]}], ",", "g"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.5283107339844112`*^9},
 CellLabel->"In[32]:=",ExpressionUUID->"99a51485-d80f-4fe2-bd67-aec525640d44"],

Cell[BoxData[
 TemplateBox[{
  "Solve","ratnz",
   "\"Solve was unable to solve the system with inexact coefficients. The \
answer was obtained by solving a corresponding exact system and numericizing \
the result.\"",2,32,1,22143453258497007736,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.6960633004921103`*^9, 3.696063444854215*^9, 
  3.696063745207263*^9, 3.6960754930385704`*^9, 3.731420732078704*^9},
 CellLabel->
  "During evaluation of \
In[32]:=",ExpressionUUID->"34edf617-fd4b-4e63-bee8-ad0092765ebe"],

Cell[BoxData["0.04`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.52831072050064*^9, 3.5283107339844112`*^9}, {
   3.528488902046638*^9, 3.528488906541895*^9}, {3.52848900960279*^9, 
   3.5284890545693617`*^9}, 3.5284891482847223`*^9, 3.5284893106750107`*^9, 
   3.528489430590869*^9, 3.5285508305617466`*^9, 3.5330525308452845`*^9, 
   3.5330579330822744`*^9, 3.5330580601125402`*^9, 3.533681120421875*^9, 
   3.53373307967253*^9, 3.53375303428125*^9, 3.5400759467149105`*^9, 
   3.5401248564204903`*^9, 3.5409066695962815`*^9, 3.540922186415793*^9, 
   3.541002177934279*^9, 3.54159888879296*^9, 3.543237929353754*^9, 
   3.6960633004931126`*^9, 3.6960634448551846`*^9, 3.6960637452082925`*^9, 
   3.69607549304255*^9, 3.731420732081724*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"0c92540b-5ba8-4e3b-90a4-fe05078176bc"]
}, Open  ]]
}, Closed]],

Cell[TextData[{
 "The point of the exercise above is that little new is learned by ",
 StyleBox["DCF",
  FontSlant->"Italic"],
 " modeling when monotonic growth is assumed. So it appears that early \
critics of ",
 StyleBox["DCF",
  FontSlant->"Italic"],
 " were right when they complained that no project recommended by cap rate \
methodology would be rejected after ",
 StyleBox["DCF",
  FontSlant->"Italic"],
 " analysis provided that the growth rate applied to ",
 StyleBox["DCF",
  FontSlant->"Italic"],
 " cash flow was appropriate (meaning that it was the same as that implied in \
the cap rate).  So the question becomes: Under what conditions is ",
 StyleBox["DCF",
  FontSlant->"Italic"],
 " a useful, if not superior, analytical tool? This is the subject of the \
next chapter."
}], "Text",ExpressionUUID->"96c29f85-e993-4316-8e9a-20e3fed04061"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". The expense ratio and the \[OpenCurlyDoubleQuote]honest\
\[CloseCurlyDoubleQuote] capitalization rate"
}], "Section",
 CellChangeTimes->{
  3.53144671170697*^9, {3.533733406135203*^9, 
   3.5337334196899776`*^9}},ExpressionUUID->"3d5a9678-1ea4-471b-a5e8-\
34f54e2fcd66"],

Cell["\<\
We will now provide a look at the use of data to analyze capitalization rates \
from the perspective of expense ratios with an eye to determining when a \
capitalization rate may be relied on.\
\>", "Text",ExpressionUUID->"af42586d-90bf-4c6e-990b-9f3f4df599ae"],

Cell[TextData[{
 "We opened the ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " discussion saying that there is little manipulation of the input \
variables.  While true for ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 ", this is not so for capitalization rate. Bragging rights about selling a \
building at a high price are often denominated in capitalization rate terms. \
But capitalization rate is a function of the property's net income. Net \
income is further dependent on the accurate reporting of expenses.  This is \
problematic in datasets for a number of reasons:"
}], "Text",
 CellChangeTimes->{
  3.539473641914216*^9},ExpressionUUID->"611b858c-64fe-40d2-b4d9-\
56870a88476f"],

Cell[CellGroupData[{

Cell["\<\
Sales of property in some jurisdictions result in reassessment for property \
taxes so the seller\[CloseCurlyQuote]s property tax expense can vary widely \
from the buyer\[CloseCurlyQuote]s.\
\>", "Item1",
 CellChangeTimes->{{3.5283108069355836`*^9, 
  3.528310808473672*^9}},ExpressionUUID->"a6c2c938-267a-49f7-9168-\
b3b48f84388d"],

Cell["\<\
It is in the seller\[CloseCurlyQuote]s interest to minimize expenses so to \
show net income in the best light. While the buyer may have recast the \
property\[CloseCurlyQuote]s income for his own  purposes, his analysis and \
the capitalization rate it produced usually are not reported.\
\>", "Item1",
 CellChangeTimes->{{3.5283108150940504`*^9, 
  3.528310816800148*^9}},ExpressionUUID->"7558da42-46f6-4261-8d5f-\
1e6d11f7fd96"],

Cell["\<\
Some brokers merely report last year\[CloseCurlyQuote]s expenses which may or \
may not be representative of a stabilized year of operation.\
\>", "Item1",
 CellChangeTimes->{{3.52831082417857*^9, 
  3.528310825423641*^9}},ExpressionUUID->"9b02c897-ddb9-40d2-9a44-\
05b7184997e7"],

Cell["\<\
Reserves are often not included, as they should be, in the expenses shown on \
property listed for sale.\
\>", "Item1",
 CellChangeTimes->{{3.5283108302989197`*^9, 
  3.528310831293977*^9}},ExpressionUUID->"b96f4f2b-835c-41c5-8c09-\
f76810f0477c"],

Cell["\<\
Management style, self-management and agency issues all play a part in the \
construction of an expense schedule.\
\>", "Item1",
 CellChangeTimes->{
  3.52831083711931*^9},ExpressionUUID->"de23ae98-92d2-4dee-afed-e23eedc3d566"]
}, Open  ]],

Cell["\<\
One might argue that such a list precludes reaching what is sometimes called \
\"an honest net income\", thus an honest capitalization rate.  This argument, \
while at times persuasive, must not be considered fatal.  Indeed, there is \
enough uncertainty in all phases of real estate investment to make this \
argument at every turn. The question becomes: If we have large numbers of \
reported expenses, can we learn anything about the accuracy of expense \
information impounded in capitalization rates from those large numbers?\
\>", "Text",
 CellChangeTimes->{
  3.5283108606186543`*^9},ExpressionUUID->"ce624739-08fa-4ee8-8c62-\
cbbf66df89ca"],

Cell["\<\
Recognizing that cap rate makes value a function of net income...\
\>", "Text",
 CellChangeTimes->{{3.5283108606186543`*^9, 
  3.5283108622527475`*^9}},ExpressionUUID->"1d4d8e1e-6550-43c9-9403-\
adb9c38e97d4"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"Value", " ", "=", " ", Cell[BoxData[
     FormBox[
      FractionBox[
       RowBox[{"Net", " ", "Operating", " ", 
        FormBox["Income",
         TraditionalForm]}], 
       RowBox[{"Capitalization", " ", "Rate"}]], TraditionalForm]], 
     "NumberedEquation",ExpressionUUID->
     "127395ff-0e37-4da4-8e08-2922e108e36e"]}], "NumberedEquation",
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.528310877364612*^9},ExpressionUUID->"b656200d-c9ce-428b-9645-\
2e8961d9b3e9"],

Cell["\<\
...and net income in turn is a function of vacancy and expenses...\
\>", "Text",ExpressionUUID->"d896570c-4644-470e-bb7f-26890e4e2755"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"Net", " ", "Operating", " ", "Income"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"Gross", " ", "Potential", " ", "Income"}], " ", "-", " ", 
     "Vacancy", " ", "-", " ", "Expenses"}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.528310897054738*^9},ExpressionUUID->"49687a23-6bfd-421a-995e-\
31ac5c78e400"],

Cell["\<\
...leads us to simplify the difference between gross and net income as...\
\>", "Text",ExpressionUUID->"434c1af7-1fc0-47a2-96cf-1bbb498b7cf4"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"Net", " ", "Operating", " ", "Income"}], " ", "=", " ", 
    RowBox[{"Gross", " ", "Potential", " ", "Income", " ", 
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", 
       StyleBox["evr",
        FontSlant->"Italic"]}], ")"}]}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.528310922897216*^9, 3.528310936306983*^9}, 
   3.533061828297068*^9},ExpressionUUID->"9440be5d-7330-448e-81f9-\
65e700f0d618"],

Cell[TextData[{
 "Where ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " = expense and vacancy rate (0 < ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " < 1). Rearranging the value equation, recalling that ",
 StyleBox["GPI",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    StyleBox["Val",
     FontSlant->"Italic"], 
    StyleBox["GRM",
     FontSlant->"Italic"]], TraditionalForm]],ExpressionUUID->
  "b1bd54c2-4f95-4c70-acc0-609391353875"],
 ", and substituting our simplifying assumption produces:"
}], "Text",
 CellChangeTimes->{
  3.533061838972679*^9},ExpressionUUID->"ac681090-d625-44c3-8856-\
780640270338"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"Capitalization", " ", "Rate"}], " ", "=", " ", 
    FormBox[
     FractionBox[
      RowBox[{
       FractionBox["Val", "GRM"], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         StyleBox["evr", "Text",
          FontSlant->"Italic"]}], ")"}]}], "Value"],
     TraditionalForm]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.52831095723518*^9},ExpressionUUID->"3581805c-168a-4786-a7a1-f1fddd5fbec8"],

Cell["\<\
Given that value and gross income are accurately reported, this makes the \
\"honest\" cap rate we yearn for a function of the expense and vacancy rate \
chosen.\
\>", "Text",ExpressionUUID->"b68a3031-3f91-4988-8fd8-41763996536f"],

Cell[CellGroupData[{

Cell[TextData[{
 "Further rearrangement, gives us an equation for ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " that is dependent on only two variables, both commonly found in reported \
sales of investment property: The ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " and the capitalization rate of which one, ",
 StyleBox["GRM,",
  FontSlant->"Italic"],
 " is more reliable than the other. In reconciling these two rules of thumb \
we can gain some additional insight."
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.528311017757642*^9, {3.5394751792571473`*^9, 3.539475189471731*^9}, 
   3.5409238432595587`*^9},ExpressionUUID->"82265ca5-5aae-4608-bb82-\
9db2edf13212"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"gpi", ",", "caprate", ",", "grm", ",", "evr"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Roots", "[", 
   RowBox[{
    RowBox[{"caprate", "\[Equal]", 
     FractionBox[
      RowBox[{"gpi", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", "evr"}], ")"}]}], "val"]}], ",", "evr"}], "]"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"Roots", "[", 
   RowBox[{
    RowBox[{"caprate", "\[Equal]", 
     FractionBox[
      RowBox[{
       FractionBox["val", "grm"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", "evr"}], ")"}]}], "val"]}], ",", "evr"}], "]"}], 
  ";"}]}], "Input",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.528311017757642*^9, {3.539475211282979*^9, 3.539475234916331*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"bc627512-bd91-4d3b-be10-a2576fcb3009"]
}, Open  ]],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"evr", "=", 
    RowBox[{"1", "-", 
     RowBox[{"caprate", " ", "grm"}]}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5283110327695007`*^9},ExpressionUUID->"618f2653-79b8-4f16-8584-\
41fe6e9ae27c"],

Cell[TextData[{
 "One should be cautioned that, mathematically, it is possible for ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " to be negative.  However, in real estate it can never be less than zero. \
Should a negative ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " be calculated by (3.18) from observations in a dataset it",
 StyleBox[" virtually must",
  FontSlant->"Italic"],
 " result from misreporting of either or both the Capitalization Rate or ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 ".  A moment's thought about what it would mean for an apartment building to \
sell for ten times its gross income ",
 StyleBox["AND",
  FontSlant->"Italic"],
 " at a 13% cap rate will convince you that such things do not occur in \
nature.  In Equation 3.19 we solve for ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " in terms of the other variables. "
}], "Text",
 CellChangeTimes->{{3.5284894968006563`*^9, 3.52848950054287*^9}, 
   3.5394736501366863`*^9, 
   3.540923872086208*^9},ExpressionUUID->"993a6e4e-238f-4f1d-bb66-\
f77aed15f19c"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"grm", "==", 
    FractionBox[
     RowBox[{"1", "-", "evr"}], "caprate"]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5283110589199963`*^9},ExpressionUUID->"e74943b5-2cda-4e70-aa44-\
b55cbef300eb"],

Cell[TextData[{
 StyleBox["GRM",
  FontSlant->"Italic"],
 " is always greater than 1 (all buildings in first world countries sell for \
more than their annual gross income) and capitalization rate, the reciprocal \
of a positive real number, must always be greater than zero and less than 1.  \
Thus, the only way for both sides of the above equation to be greater than 1 \
is for the numerator of the ratio on the right to be greater than its \
denominator. Since ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " is a rate that, by definition is a positive number between 0 and 1, 1-",
 StyleBox["evr",
  FontSlant->"Italic"],
 " must be a number between 0 and 1. For the whole right side of (3.19) to be \
greater than one, 1-",
 StyleBox["evr",
  FontSlant->"Italic"],
 " must be larger than the capitalization rate."
}], "Text",
 CellChangeTimes->{{3.5394752789148474`*^9, 
  3.5394752983139567`*^9}},ExpressionUUID->"fe236b34-cb0c-48b9-b479-\
7231dcd16b32"],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". The normal approach to data"
}], "Subsection",
 CellChangeTimes->{3.531446664268257*^9, 
  3.531446734693285*^9},ExpressionUUID->"5ca6719a-143c-4cff-848b-\
88851f7a2548"],

Cell[CellGroupData[{

Cell["\<\
Let's look at a dataset of 1000 actual apartment sales that took place in the \
San Francisco area between October, 1996 and September of 2001. Each \
observation shows the area, price, date sold, age, building size in square \
feet, number of units, Gross Rent Multiplier, and Capitalization Rate.  The \
dataset is named \"expdata\" and the first five observations are displayed \
below\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.5283111434748325`*^9},ExpressionUUID->"eb0611ae-9ea2-403a-bf99-\
8ab1d7f15a0a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"expdata", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<Area\>\"", ",", "\"\<Price\>\"", ",", "\"\<Date\>\"", ",", 
       "\"\<Age\>\"", ",", "\"\<SF\>\"", ",", "\"\<Units\>\"", ",", 
       "\"\<GRM\>\"", ",", "\"\<CR\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "880000", ",", "\"\<09/21/01\>\"", ",", "94", ",", "2100", 
       ",", "6", ",", "11.24`", ",", "0.0697`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1075000", ",", "\"\<09/21/01\>\"", ",", "48", ",", "5302", 
       ",", "9", ",", "8.07`", ",", "0.0918`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "920000", ",", "\"\<09/19/01\>\"", ",", "0", ",", "5502", ",",
        "6", ",", "10.6`", ",", "0.0603`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1000000", ",", "\"\<09/14/01\>\"", ",", "42", ",", "5368", 
       ",", "8", ",", "14.56`", ",", "0.0546`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1150000", ",", "\"\<09/07/01\>\"", ",", "50", ",", "5200", 
       ",", "8", ",", "8.87`", ",", "0.0835`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1075000", ",", "\"\<09/07/01\>\"", ",", "37", ",", "6094", 
       ",", "5", ",", "13.15`", ",", "0.0552`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1075000", ",", "\"\<08/29/01\>\"", ",", "77", ",", "3500", 
       ",", "5", ",", "11.55`", ",", "0.0645`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2400000", ",", "\"\<08/22/01\>\"", ",", "99", ",", "9338", 
       ",", "11", ",", "11.12`", ",", "0.0698`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "775000", ",", "\"\<08/22/01\>\"", ",", "99", ",", "4810", 
       ",", "6", ",", "7.55`", ",", "0.0917`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "3650000", ",", "\"\<08/17/01\>\"", ",", "34", ",", "17779", 
       ",", "24", ",", "10.8`", ",", "0.0683`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "630000", ",", "\"\<08/15/01\>\"", ",", "42", ",", "3566", 
       ",", "5", ",", "11.41`", ",", "0.0604`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1650000", ",", "\"\<08/10/01\>\"", ",", "45", ",", "5652", 
       ",", "6", ",", "13.44`", ",", "0.0542`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "920000", ",", "\"\<08/02/01\>\"", ",", "27", ",", "4020", 
       ",", "6", ",", "12.49`", ",", "0.0543`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "550000", ",", "\"\<08/01/01\>\"", ",", "90", ",", "3550", 
       ",", "6", ",", "9.26`", ",", "0.0768`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "700000", ",", "\"\<07/31/01\>\"", ",", "0", ",", "3480", ",",
        "6", ",", "10.3`", ",", "0.0652`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "2600000", ",", "\"\<07/31/01\>\"", ",", "0", ",", "14501", 
       ",", "13", ",", "11.69`", ",", "0.0548`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1310000", ",", "\"\<07/25/01\>\"", ",", "40", ",", "8187", 
       ",", "9", ",", "13.15`", ",", "0.0531`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1700000", ",", "\"\<07/20/01\>\"", ",", "39", ",", "5718", 
       ",", "10", ",", "9.58`", ",", "0.0729`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1535000", ",", "\"\<07/17/01\>\"", ",", "93", ",", "7875", 
       ",", "5", ",", "9.92`", ",", "0.0753`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1450000", ",", "\"\<07/13/01\>\"", ",", "15", ",", "5232", 
       ",", "5", ",", "9.78`", ",", "0.0794`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1200000", ",", "\"\<07/13/01\>\"", ",", "44", ",", "6850", 
       ",", "6", ",", "11.11`", ",", "0.0587`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "802500", ",", "\"\<07/11/01\>\"", ",", "75", ",", "5260", 
       ",", "7", ",", "11.26`", ",", "0.0619`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1195000", ",", "\"\<06/29/01\>\"", ",", "88", ",", "5850", 
       ",", "6", ",", "11.99`", ",", "0.0596`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1580000", ",", "\"\<06/29/01\>\"", ",", "74", ",", "9090", 
       ",", "12", ",", "10.92`", ",", "0.0635`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1240000", ",", "\"\<06/29/01\>\"", ",", "79", ",", "7860", 
       ",", "8", ",", "10.97`", ",", "0.06`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1505000", ",", "\"\<06/25/01\>\"", ",", "28", ",", "8903", 
       ",", "9", ",", "13.68`", ",", "0.0501`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "7250000", ",", "\"\<06/22/01\>\"", ",", "32", ",", "48640", 
       ",", "64", ",", "9.09`", ",", "0.0672`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1865000", ",", "\"\<06/21/01\>\"", ",", "92", ",", "8585", 
       ",", "6", ",", "12.84`", ",", "0.0591`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "3232500", ",", "\"\<06/14/01\>\"", ",", "25", ",", "14701", 
       ",", "15", ",", "11.54`", ",", "0.0648`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2000000", ",", "\"\<06/14/01\>\"", ",", "37", ",", "9378", 
       ",", "12", ",", "12.32`", ",", "0.0526`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1975000", ",", "\"\<06/14/01\>\"", ",", "82", ",", "14280", 
       ",", "16", ",", "10.39`", ",", "0.0608`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "862500", ",", "\"\<06/13/01\>\"", ",", "99", ",", "3187", 
       ",", "6", ",", "11.64`", ",", "0.0606`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "880000", ",", "\"\<06/13/01\>\"", ",", "39", ",", "5400", 
       ",", "9", ",", "10.13`", ",", "0.0644`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1150000", ",", "\"\<06/08/01\>\"", ",", "74", ",", "5292", 
       ",", "5", ",", "12.17`", ",", "0.0619`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "8600000", ",", "\"\<06/08/01\>\"", ",", "38", ",", "79565", 
       ",", "120", ",", "6.49`", ",", "0.07`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "940000", ",", "\"\<05/31/01\>\"", ",", "0", ",", "4740", ",",
        "6", ",", "11.46`", ",", "0.061`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1700000", ",", "\"\<05/31/01\>\"", ",", "37", ",", "9804", 
       ",", "8", ",", "12.73`", ",", "0.0516`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1500000", ",", "\"\<05/30/01\>\"", ",", "89", ",", "9635", 
       ",", "13", ",", "10", ",", "0.075`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "3775000", ",", "\"\<05/30/01\>\"", ",", "74", ",", "16587", 
       ",", "20", ",", "12.47`", ",", "0.0523`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "11125000", ",", "\"\<05/25/01\>\"", ",", "81", ",", "66886", 
       ",", "138", ",", "8.89`", ",", "0.0625`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "4350000", ",", "\"\<05/11/01\>\"", ",", "74", ",", "15494", 
       ",", "22", ",", "12.5`", ",", "0.0583`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "940000", ",", "\"\<05/04/01\>\"", ",", "0", ",", "3240", ",",
        "6", ",", "10.94`", ",", "0.0675`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1360000", ",", "\"\<05/01/01\>\"", ",", "89", ",", "8100", 
       ",", "11", ",", "11.64`", ",", "0.062`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "17750000", ",", "\"\<05/01/01\>\"", ",", "28", ",", "96626", 
       ",", "98", ",", "8.99`", ",", "0.0725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2000000", ",", "\"\<04/30/01\>\"", ",", "41", ",", "8100", 
       ",", "11", ",", "11.74`", ",", "0.0634`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "7000000", ",", "\"\<04/26/01\>\"", ",", "62", ",", "16100", 
       ",", "13", ",", "13.33`", ",", "0.0557`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1955000", ",", "\"\<04/19/01\>\"", ",", "95", ",", "7476", 
       ",", "9", ",", "10.92`", ",", "0.0719`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2550000", ",", "\"\<04/12/01\>\"", ",", "41", ",", "10658", 
       ",", "28", ",", "8.28`", ",", "0.0787`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "745000", ",", "\"\<04/09/01\>\"", ",", "0", ",", "3390", ",",
        "5", ",", "13.55`", ",", "0.0522`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1500000", ",", "\"\<04/05/01\>\"", ",", "16", ",", "7800", 
       ",", "6", ",", "13.02`", ",", "0.0578`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "800000", ",", "\"\<04/05/01\>\"", ",", "39", ",", "3600", 
       ",", "6", ",", "10.1`", ",", "0.0668`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1385000", ",", "\"\<04/03/01\>\"", ",", "74", ",", "8430", 
       ",", "12", ",", "11.31`", ",", "0.0639`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1663000", ",", "\"\<04/02/01\>\"", ",", "40", ",", "6416", 
       ",", "8", ",", "9.12`", ",", "0.0763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1425000", ",", "\"\<03/30/01\>\"", ",", "34", ",", "5515", 
       ",", "6", ",", "14.61`", ",", "0.0517`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2950000", ",", "\"\<03/30/01\>\"", ",", "42", ",", "9554", 
       ",", "13", ",", "12.56`", ",", "0.0569`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "750000", ",", "\"\<03/30/01\>\"", ",", "36", ",", "5177", 
       ",", "7", ",", "10.91`", ",", "0.0564`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "3480000", ",", "\"\<03/27/01\>\"", ",", "0", ",", "6840", 
       ",", "11", ",", "11.01`", ",", "0.066`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1125000", ",", "\"\<03/22/01\>\"", ",", "30", ",", "5267", 
       ",", "6", ",", "13.49`", ",", "0.0581`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "750000", ",", "\"\<03/21/01\>\"", ",", "97", ",", "5760", 
       ",", "8", ",", "11.48`", ",", "0.062`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2972500", ",", "\"\<03/16/01\>\"", ",", "73", ",", "30220", 
       ",", "41", ",", "7.74`", ",", "0.077`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1350000", ",", "\"\<03/15/01\>\"", ",", "39", ",", "6000", 
       ",", "8", ",", "7.71`", ",", "0.0941`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2835500", ",", "\"\<03/07/01\>\"", ",", "73", ",", "11220", 
       ",", "18", ",", "10.1`", ",", "0.0738`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "875000", ",", "\"\<02/15/01\>\"", ",", "41", ",", "3292", 
       ",", "5", ",", "11.7`", ",", "0.0669`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "880000", ",", "\"\<02/07/01\>\"", ",", "40", ",", "4555", 
       ",", "6", ",", "13.65`", ",", "0.0547`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1230000", ",", "\"\<02/02/01\>\"", ",", "81", ",", "7563", 
       ",", "20", ",", "8.49`", ",", "0.075`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "4200000", ",", "\"\<02/01/01\>\"", ",", "79", ",", "28260", 
       ",", "36", ",", "11", ",", "0.0555`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "9000000", ",", "\"\<01/31/01\>\"", ",", "73", ",", "55350", 
       ",", "82", ",", "7.25`", ",", "0.0896`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "5315000", ",", "\"\<01/31/01\>\"", ",", "37", ",", "22833", 
       ",", "24", ",", "12.37`", ",", "0.051`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "4950000", ",", "\"\<01/31/01\>\"", ",", "73", ",", "27000", 
       ",", "35", ",", "10.92`", ",", "0.0577`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1175000", ",", "\"\<01/25/01\>\"", ",", "0", ",", "4905", 
       ",", "8", ",", "13.06`", ",", "0.0538`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1050000", ",", "\"\<01/24/01\>\"", ",", "97", ",", "6500", 
       ",", "6", ",", "9.64`", ",", "0.0824`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2100000", ",", "\"\<01/24/01\>\"", ",", "76", ",", "10512", 
       ",", "15", ",", "12.68`", ",", "0.0536`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1125000", ",", "\"\<01/19/01\>\"", ",", "50", ",", "5200", 
       ",", "8", ",", "9.38`", ",", "0.0768`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1700000", ",", "\"\<01/09/01\>\"", ",", "77", ",", "8463", 
       ",", "10", ",", "13", ",", "0.0639`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "965000", ",", "\"\<01/03/01\>\"", ",", "40", ",", "4783", 
       ",", "8", ",", "10.58`", ",", "0.0718`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2800000", ",", "\"\<12/08/00\>\"", ",", "35", ",", "13741", 
       ",", "22", ",", "9.5`", ",", "0.067`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2998000", ",", "\"\<12/07/00\>\"", ",", "9", ",", "14265", 
       ",", "9", ",", "9", ",", "0.0873`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2000000", ",", "\"\<12/05/00\>\"", ",", "38", ",", "15410", 
       ",", "14", ",", "12", ",", "0.0572`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2500000", ",", "\"\<11/30/00\>\"", ",", "36", ",", "16458", 
       ",", "20", ",", "11.52`", ",", "0.0749`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1125000", ",", "\"\<11/30/00\>\"", ",", "36", ",", "6660", 
       ",", "7", ",", "12", ",", "0.063`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1100000", ",", "\"\<11/30/00\>\"", ",", "32", ",", "5850", 
       ",", "6", ",", "13", ",", "0.0541`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "735000", ",", "\"\<11/28/00\>\"", ",", "35", ",", "6570", 
       ",", "5", ",", "7.34`", ",", "0.0907`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "710000", ",", "\"\<11/27/00\>\"", ",", "53", ",", "5344", 
       ",", "5", ",", "13", ",", "0.0689`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1100000", ",", "\"\<11/22/00\>\"", ",", "36", ",", "6968", 
       ",", "12", ",", "8.79`", ",", "0.0935`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "3095000", ",", "\"\<11/21/00\>\"", ",", "78", ",", "19875", 
       ",", "27", ",", "10.95`", ",", "0.056`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "965000", ",", "\"\<11/20/00\>\"", ",", "93", ",", "6075", 
       ",", "6", ",", "8.94`", ",", "0.0811`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2600000", ",", "\"\<11/17/00\>\"", ",", "42", ",", "6118", 
       ",", "9", ",", "14.43`", ",", "0.0517`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2585000", ",", "\"\<11/17/00\>\"", ",", "94", ",", "13950", 
       ",", "24", ",", "10.61`", ",", "0.0624`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "782000", ",", "\"\<11/15/00\>\"", ",", "39", ",", "3469", 
       ",", "5", ",", "6.72`", ",", "0.1253`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2226000", ",", "\"\<11/14/00\>\"", ",", "77", ",", "11286", 
       ",", "22", ",", "10.9`", ",", "0.0612`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1160000", ",", "\"\<11/13/00\>\"", ",", "34", ",", "4021", 
       ",", "6", ",", "12.18`", ",", "0.0633`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "705000", ",", "\"\<11/01/00\>\"", ",", "92", ",", "7209", 
       ",", "6", ",", "13.11`", ",", "0.0503`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2140000", ",", "\"\<10/31/00\>\"", ",", "93", ",", "5832", 
       ",", "6", ",", "10.43`", ",", "0.0733`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "3000000", ",", "\"\<10/31/00\>\"", ",", "28", ",", "16336", 
       ",", "23", ",", "9.66`", ",", "0.0673`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "3600000", ",", "\"\<10/27/00\>\"", ",", "74", ",", "13761", 
       ",", "15", ",", "14.1`", ",", "0.0502`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1665000", ",", "\"\<10/26/00\>\"", ",", "77", ",", "9575", 
       ",", "20", ",", "10.28`", ",", "0.0557`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "695000", ",", "\"\<10/20/00\>\"", ",", "40", ",", "3645", 
       ",", "5", ",", "11.25`", ",", "0.0558`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1400000", ",", "\"\<10/17/00\>\"", ",", "89", ",", "7471", 
       ",", "14", ",", "10.41`", ",", "0.0706`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "860000", ",", "\"\<10/13/00\>\"", ",", "96", ",", "4905", 
       ",", "6", ",", "10.24`", ",", "0.0648`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1600000", ",", "\"\<10/06/00\>\"", ",", "0", ",", "6055", 
       ",", "10", ",", "12.53`", ",", "0.0511`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1311000", ",", "\"\<10/04/00\>\"", ",", "98", ",", "9351", 
       ",", "6", ",", "13.59`", ",", "0.0519`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "3405000", ",", "\"\<09/29/00\>\"", ",", "63", ",", "6185", 
       ",", "10", ",", "14.13`", ",", "0.0504`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1940000", ",", "\"\<09/25/00\>\"", ",", "78", ",", "11594", 
       ",", "15", ",", "10.11`", ",", "0.0612`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "985000", ",", "\"\<09/22/00\>\"", ",", "89", ",", "4575", 
       ",", "6", ",", "12.31`", ",", "0.0518`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "767500", ",", "\"\<09/22/00\>\"", ",", "91", ",", "5295", 
       ",", "5", ",", "12.24`", ",", "0.0502`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1295000", ",", "\"\<09/21/00\>\"", ",", "36", ",", "8305", 
       ",", "8", ",", "13.99`", ",", "0.0513`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1430000", ",", "\"\<09/20/00\>\"", ",", "91", ",", "8820", 
       ",", "6", ",", "10.59`", ",", "0.0654`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "5225000", ",", "\"\<09/14/00\>\"", ",", "90", ",", "38000", 
       ",", "41", ",", "8.68`", ",", "0.0842`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1250000", ",", "\"\<09/12/00\>\"", ",", "87", ",", "2976", 
       ",", "7", ",", "6.31`", ",", "0.098`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "900000", ",", "\"\<09/08/00\>\"", ",", "76", ",", "4130", 
       ",", "5", ",", "14.85`", ",", "0.0506`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1395000", ",", "\"\<09/07/00\>\"", ",", "85", ",", "11800", 
       ",", "27", ",", "7.56`", ",", "0.093`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "11220000", ",", "\"\<08/31/00\>\"", ",", "27", ",", "71372", 
       ",", "100", ",", "9.01`", ",", "0.0812`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1095000", ",", "\"\<08/31/00\>\"", ",", "36", ",", "7760", 
       ",", "8", ",", "9.56`", ",", "0.0692`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1120000", ",", "\"\<08/29/00\>\"", ",", "96", ",", "5505", 
       ",", "7", ",", "13.62`", ",", "0.0502`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2050000", ",", "\"\<08/25/00\>\"", ",", "83", ",", "8865", 
       ",", "12", ",", "12.64`", ",", "0.0576`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2150000", ",", "\"\<08/18/00\>\"", ",", "80", ",", "10125", 
       ",", "24", ",", "11.16`", ",", "0.0647`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1000000", ",", "\"\<08/18/00\>\"", ",", "40", ",", "7670", 
       ",", "9", ",", "9.47`", ",", "0.0684`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "550000", ",", "\"\<08/18/00\>\"", ",", "0", ",", "6400", ",",
        "7", ",", "10.53`", ",", "0.0537`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1325000", ",", "\"\<08/16/00\>\"", ",", "90", ",", "4350", 
       ",", "5", ",", "12.53`", ",", "0.0554`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "3250000", ",", "\"\<08/15/00\>\"", ",", "93", ",", "25000", 
       ",", "23", ",", "11.12`", ",", "0.0663`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "7035779", ",", "\"\<08/15/00\>\"", ",", "93", ",", "36650", 
       ",", "21", ",", "12.03`", ",", "0.057`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "857000", ",", "\"\<08/15/00\>\"", ",", "94", ",", "2832", 
       ",", "6", ",", "11.6`", ",", "0.0534`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1050000", ",", "\"\<08/14/00\>\"", ",", "88", ",", "6494", 
       ",", "7", ",", "9.72`", ",", "0.0699`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1038000", ",", "\"\<08/11/00\>\"", ",", "0", ",", "5850", 
       ",", "6", ",", "9.76`", ",", "0.0802`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1895000", ",", "\"\<08/10/00\>\"", ",", "28", ",", "14442", 
       ",", "10", ",", "11.86`", ",", "0.0615`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1181000", ",", "\"\<08/09/00\>\"", ",", "76", ",", "5950", 
       ",", "8", ",", "10.9`", ",", "0.0596`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "785000", ",", "\"\<07/27/00\>\"", ",", "45", ",", "3289", 
       ",", "7", ",", "9.62`", ",", "0.0668`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2050000", ",", "\"\<07/25/00\>\"", ",", "96", ",", "11400", 
       ",", "12", ",", "11.67`", ",", "0.0666`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "2050000", ",", "\"\<07/20/00\>\"", ",", "50", ",", "6440", 
       ",", "12", ",", "9.82`", ",", "0.0674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1755000", ",", "\"\<07/18/00\>\"", ",", "91", ",", "8585", 
       ",", "6", ",", "13.22`", ",", "0.0591`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1215000", ",", "\"\<07/18/00\>\"", ",", "39", ",", "6421", 
       ",", "10", ",", "9.55`", ",", "0.0689`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1350000", ",", "\"\<07/11/00\>\"", ",", "75", ",", "6366", 
       ",", "6", ",", "12.99`", ",", "0.0535`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "6369000", ",", "\"\<07/06/00\>\"", ",", "73", ",", "28440", 
       ",", "54", ",", "10", ",", "0.0685`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1030000", ",", "\"\<07/03/00\>\"", ",", "35", ",", "18600", 
       ",", "20", ",", "5.61`", ",", "0.1079`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1700000", ",", "\"\<06/30/00\>\"", ",", "0", ",", "7275", 
       ",", "6", ",", "11.76`", ",", "0.0629`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1900000", ",", "\"\<06/30/00\>\"", ",", "42", ",", "9000", 
       ",", "10", ",", "12.84`", ",", "0.0563`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "875000", ",", "\"\<06/30/00\>\"", ",", "50", ",", "5200", 
       ",", "8", ",", "10.95`", ",", "0.0627`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "950000", ",", "\"\<06/29/00\>\"", ",", "94", ",", "5856", 
       ",", "6", ",", "11.73`", ",", "0.0548`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "530000", ",", "\"\<06/29/00\>\"", ",", "93", ",", "3396", 
       ",", "6", ",", "11.93`", ",", "0.0517`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "610000", ",", "\"\<06/28/00\>\"", ",", "91", ",", "4702", 
       ",", "13", ",", "7", ",", "0.0891`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1269000", ",", "\"\<06/21/00\>\"", ",", "75", ",", "5850", 
       ",", "8", ",", "13.2`", ",", "0.056`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1640000", ",", "\"\<06/16/00\>\"", ",", "0", ",", "5760", 
       ",", "5", ",", "12.67`", ",", "0.058`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "565000", ",", "\"\<06/16/00\>\"", ",", "93", ",", "3600", 
       ",", "6", ",", "12.45`", ",", "0.0502`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "2585000", ",", "\"\<06/15/00\>\"", ",", "30", ",", "13018", 
       ",", "14", ",", "10.92`", ",", "0.0627`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1401000", ",", "\"\<06/15/00\>\"", ",", "30", ",", "4390", 
       ",", "8", ",", "13.46`", ",", "0.0505`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1100000", ",", "\"\<06/09/00\>\"", ",", "93", ",", "3446", 
       ",", "5", ",", "12.97`", ",", "0.0548`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "685000", ",", "\"\<06/06/00\>\"", ",", "0", ",", "4266", ",",
        "6", ",", "11.39`", ",", "0.057`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1894500", ",", "\"\<06/02/00\>\"", ",", "0", ",", "10038", 
       ",", "12", ",", "11.55`", ",", "0.0595`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1040000", ",", "\"\<06/01/00\>\"", ",", "92", ",", "4984", 
       ",", "5", ",", "11.24`", ",", "0.0662`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "995000", ",", "\"\<05/31/00\>\"", ",", "0", ",", "3620", ",",
        "8", ",", "10.48`", ",", "0.0806`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "3240000", ",", "\"\<05/31/00\>\"", ",", "0", ",", "18780", 
       ",", "24", ",", "10.71`", ",", "0.0641`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1950000", ",", "\"\<05/31/00\>\"", ",", "84", ",", "13593", 
       ",", "30", ",", "7.68`", ",", "0.0796`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1900000", ",", "\"\<05/24/00\>\"", ",", "35", ",", "12021", 
       ",", "14", ",", "10.72`", ",", "0.0562`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1400000", ",", "\"\<05/23/00\>\"", ",", "92", ",", "4590", 
       ",", "6", ",", "9.72`", ",", "0.0779`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1050000", ",", "\"\<05/23/00\>\"", ",", "37", ",", "4394", 
       ",", "6", ",", "12.68`", ",", "0.055`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1650000", ",", "\"\<05/19/00\>\"", ",", "91", ",", "7508", 
       ",", "7", ",", "9.63`", ",", "0.0732`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1110000", ",", "\"\<05/19/00\>\"", ",", "39", ",", "4456", 
       ",", "6", ",", "12.8`", ",", "0.0532`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "775000", ",", "\"\<05/15/00\>\"", ",", "85", ",", "3980", 
       ",", "5", ",", "9.33`", ",", "0.073`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1800000", ",", "\"\<05/12/00\>\"", ",", "98", ",", "8340", 
       ",", "11", ",", "10.99`", ",", "0.063`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1400000", ",", "\"\<05/10/00\>\"", ",", "0", ",", "7282", 
       ",", "12", ",", "9.5`", ",", "0.0747`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1100000", ",", "\"\<05/10/00\>\"", ",", "44", ",", "9650", 
       ",", "11", ",", "8.65`", ",", "0.0758`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1250000", ",", "\"\<05/08/00\>\"", ",", "50", ",", "9897", 
       ",", "11", ",", "10.88`", ",", "0.0529`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1200000", ",", "\"\<05/04/00\>\"", ",", "38", ",", "7872", 
       ",", "11", ",", "8.23`", ",", "0.0827`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "3300000", ",", "\"\<05/01/00\>\"", ",", "34", ",", "13944", 
       ",", "14", ",", "9.48`", ",", "0.0748`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1200000", ",", "\"\<04/28/00\>\"", ",", "35", ",", "7872", 
       ",", "11", ",", "8.23`", ",", "0.0827`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1200000", ",", "\"\<04/28/00\>\"", ",", "38", ",", "7872", 
       ",", "11", ",", "8.23`", ",", "0.0827`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1200000", ",", "\"\<04/28/00\>\"", ",", "38", ",", "7872", 
       ",", "11", ",", "8.23`", ",", "0.0827`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2225000", ",", "\"\<04/28/00\>\"", ",", "74", ",", "13650", 
       ",", "21", ",", "12.2`", ",", "0.054`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1195000", ",", "\"\<04/28/00\>\"", ",", "43", ",", "6350", 
       ",", "11", ",", "9.05`", ",", "0.0727`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "480000", ",", "\"\<04/20/00\>\"", ",", "90", ",", "2300", 
       ",", "5", ",", "11.11`", ",", "0.0537`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "944000", ",", "\"\<04/14/00\>\"", ",", "41", ",", "5100", 
       ",", "8", ",", "10.49`", ",", "0.0602`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1925000", ",", "\"\<04/12/00\>\"", ",", "93", ",", "10712", 
       ",", "12", ",", "11.46`", ",", "0.0606`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "900000", ",", "\"\<04/11/00\>\"", ",", "37", ",", "6728", 
       ",", "6", ",", "12.5`", ",", "0.0597`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1145000", ",", "\"\<04/03/00\>\"", ",", "41", ",", "5833", 
       ",", "7", ",", "11.95`", ",", "0.061`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2190000", ",", "\"\<03/31/00\>\"", ",", "46", ",", "9320", 
       ",", "14", ",", "12.17`", ",", "0.0624`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "3750000", ",", "\"\<03/31/00\>\"", ",", "72", ",", "16618", 
       ",", "21", ",", "11.03`", ",", "0.0601`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1250000", ",", "\"\<03/31/00\>\"", ",", "0", ",", "7980", 
       ",", "11", ",", "9.78`", ",", "0.0662`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "900000", ",", "\"\<03/30/00\>\"", ",", "35", ",", "3444", 
       ",", "5", ",", "14.35`", ",", "0.0527`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2000000", ",", "\"\<03/28/00\>\"", ",", "84", ",", "8657", 
       ",", "11", ",", "10.37`", ",", "0.073`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1090000", ",", "\"\<03/28/00\>\"", ",", "46", ",", "5160", 
       ",", "10", ",", "10.19`", ",", "0.0548`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "735000", ",", "\"\<03/27/00\>\"", ",", "91", ",", "6890", 
       ",", "6", ",", "12.52`", ",", "0.0567`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "883000", ",", "\"\<03/24/00\>\"", ",", "31", ",", "5160", 
       ",", "6", ",", "12.47`", ",", "0.0601`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1625000", ",", "\"\<03/24/00\>\"", ",", "41", ",", "5689", 
       ",", "6", ",", "14.83`", ",", "0.0503`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "645000", ",", "\"\<03/22/00\>\"", ",", "45", ",", "3284", 
       ",", "5", ",", "10.24`", ",", "0.0629`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1000000", ",", "\"\<03/22/00\>\"", ",", "93", ",", "4140", 
       ",", "12", ",", "10.53`", ",", "0.0589`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1300000", ",", "\"\<03/20/00\>\"", ",", "42", ",", "6192", 
       ",", "10", ",", "9.88`", ",", "0.0695`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1400000", ",", "\"\<03/16/00\>\"", ",", "73", ",", "9186", 
       ",", "12", ",", "10.94`", ",", "0.0566`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "975000", ",", "\"\<03/15/00\>\"", ",", "40", ",", "3873", 
       ",", "7", ",", "14.34`", ",", "0.0513`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "780000", ",", "\"\<03/14/00\>\"", ",", "93", ",", "4140", 
       ",", "7", ",", "8.61`", ",", "0.078`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1380000", ",", "\"\<03/10/00\>\"", ",", "95", ",", "5325", 
       ",", "6", ",", "11.34`", ",", "0.0713`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1900000", ",", "\"\<03/10/00\>\"", ",", "95", ",", "9900", 
       ",", "12", ",", "11.24`", ",", "0.0703`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "685300", ",", "\"\<03/10/00\>\"", ",", "62", ",", "3763", 
       ",", "6", ",", "9.85`", ",", "0.0737`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "675000", ",", "\"\<03/08/00\>\"", ",", "90", ",", "4575", 
       ",", "5", ",", "11.3`", ",", "0.0608`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1375000", ",", "\"\<03/08/00\>\"", ",", "68", ",", "6859", 
       ",", "6", ",", "10.78`", ",", "0.0632`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1458000", ",", "\"\<03/07/00\>\"", ",", "90", ",", "5735", 
       ",", "7", ",", "11.33`", ",", "0.0648`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "700000", ",", "\"\<03/07/00\>\"", ",", "38", ",", "7200", 
       ",", "6", ",", "10.29`", ",", "0.0592`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1079000", ",", "\"\<03/03/00\>\"", ",", "37", ",", "6776", 
       ",", "8", ",", "11.1`", ",", "0.0698`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "750000", ",", "\"\<03/03/00\>\"", ",", "93", ",", "5250", 
       ",", "6", ",", "12.42`", ",", "0.0545`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1175000", ",", "\"\<03/01/00\>\"", ",", "41", ",", "5746", 
       ",", "8", ",", "13.86`", ",", "0.05`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1315000", ",", "\"\<02/29/00\>\"", ",", "94", ",", "6006", 
       ",", "9", ",", "10.38`", ",", "0.0725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1099000", ",", "\"\<02/29/00\>\"", ",", "85", ",", "7904", 
       ",", "8", ",", "11.17`", ",", "0.0567`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2760000", ",", "\"\<02/24/00\>\"", ",", "74", ",", "8622", 
       ",", "15", ",", "11.98`", ",", "0.0639`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "438000", ",", "\"\<02/24/00\>\"", ",", "75", ",", "3476", 
       ",", "5", ",", "10.6`", ",", "0.0563`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1150000", ",", "\"\<02/23/00\>\"", ",", "94", ",", "5075", 
       ",", "5", ",", "11.76`", ",", "0.0685`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1365000", ",", "\"\<02/23/00\>\"", ",", "40", ",", "4682", 
       ",", "6", ",", "13.04`", ",", "0.0604`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "862500", ",", "\"\<02/17/00\>\"", ",", "41", ",", "5150", 
       ",", "6", ",", "8.82`", ",", "0.0774`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1580000", ",", "\"\<02/14/00\>\"", ",", "37", ",", "9320", 
       ",", "14", ",", "12.43`", ",", "0.0587`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "750000", ",", "\"\<02/11/00\>\"", ",", "93", ",", "6543", 
       ",", "8", ",", "9.09`", ",", "0.0628`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "835000", ",", "\"\<02/10/00\>\"", ",", "74", ",", "4450", 
       ",", "7", ",", "10.85`", ",", "0.0633`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "955800", ",", "\"\<02/09/00\>\"", ",", "40", ",", "6750", 
       ",", "6", ",", "13.67`", ",", "0.0502`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2110500", ",", "\"\<02/04/00\>\"", ",", "41", ",", "15700", 
       ",", "19", ",", "11.11`", ",", "0.0635`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1375000", ",", "\"\<01/31/00\>\"", ",", "84", ",", "10500", 
       ",", "20", ",", "8.63`", ",", "0.0682`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "875000", ",", "\"\<01/28/00\>\"", ",", "56", ",", "4440", 
       ",", "9", ",", "10.5`", ",", "0.0587`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "418000", ",", "\"\<01/28/00\>\"", ",", "77", ",", "2910", 
       ",", "5", ",", "5.96`", ",", "0.0974`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1600000", ",", "\"\<01/26/00\>\"", ",", "74", ",", "8813", 
       ",", "13", ",", "10.38`", ",", "0.0658`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "585000", ",", "\"\<01/26/00\>\"", ",", "42", ",", "2436", 
       ",", "5", ",", "10.05`", ",", "0.0563`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1600000", ",", "\"\<01/25/00\>\"", ",", "54", ",", "9184", 
       ",", "6", ",", "15.15`", ",", "0.0511`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "903000", ",", "\"\<01/21/00\>\"", ",", "41", ",", "4340", 
       ",", "6", ",", "12.37`", ",", "0.0532`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1200000", ",", "\"\<01/19/00\>\"", ",", "73", ",", "6225", 
       ",", "6", ",", "14.12`", ",", "0.0511`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1162500", ",", "\"\<01/18/00\>\"", ",", "47", ",", "6388", 
       ",", "8", ",", "10.53`", ",", "0.0623`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "500000", ",", "\"\<01/14/00\>\"", ",", "94", ",", "3840", 
       ",", "6", ",", "10.64`", ",", "0.0544`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "645000", ",", "\"\<01/07/00\>\"", ",", "52", ",", "4100", 
       ",", "5", ",", "8.53`", ",", "0.0801`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1325000", ",", "\"\<01/07/00\>\"", ",", "74", ",", "9990", 
       ",", "18", ",", "8.83`", ",", "0.0502`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1500000", ",", "\"\<01/06/00\>\"", ",", "41", ",", "11210", 
       ",", "10", ",", "10.55`", ",", "0.0626`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "503000", ",", "\"\<12/31/99\>\"", ",", "38", ",", "2460", 
       ",", "6", ",", "11.18`", ",", "0.0522`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1500000", ",", "\"\<12/29/99\>\"", ",", "39", ",", "10106", 
       ",", "11", ",", "10.87`", ",", "0.0626`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "3480000", ",", "\"\<12/29/99\>\"", ",", "33", ",", "28536", 
       ",", "21", ",", "10.74`", ",", "0.0607`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1750000", ",", "\"\<12/23/99\>\"", ",", "38", ",", "10710", 
       ",", "14", ",", "8.22`", ",", "0.0845`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "690000", ",", "\"\<12/23/99\>\"", ",", "36", ",", "4759", 
       ",", "5", ",", "8.71`", ",", "0.0786`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "750000", ",", "\"\<12/23/99\>\"", ",", "31", ",", "5942", 
       ",", "5", ",", "12.28`", ",", "0.0503`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1685000", ",", "\"\<12/22/99\>\"", ",", "39", ",", "13780", 
       ",", "16", ",", "9.3`", ",", "0.0729`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "799000", ",", "\"\<12/21/99\>\"", ",", "78", ",", "5000", 
       ",", "6", ",", "13.23`", ",", "0.0519`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2350000", ",", "\"\<12/21/99\>\"", ",", "34", ",", "13741", 
       ",", "22", ",", "9.07`", ",", "0.0717`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "510000", ",", "\"\<12/20/99\>\"", ",", "87", ",", "4578", 
       ",", "6", ",", "11.42`", ",", "0.0606`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1895000", ",", "\"\<12/17/99\>\"", ",", "86", ",", "10623", 
       ",", "10", ",", "11.12`", ",", "0.062`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "760000", ",", "\"\<12/16/99\>\"", ",", "39", ",", "4274", 
       ",", "6", ",", "14.26`", ",", "0.0509`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "525000", ",", "\"\<12/16/99\>\"", ",", "35", ",", "2944", 
       ",", "6", ",", "9.4`", ",", "0.0659`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "560000", ",", "\"\<12/16/99\>\"", ",", "51", ",", "3028", 
       ",", "7", ",", "9.46`", ",", "0.065`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1385000", ",", "\"\<12/15/99\>\"", ",", "72", ",", "9060", 
       ",", "12", ",", "11.2`", ",", "0.0658`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "810000", ",", "\"\<12/15/99\>\"", ",", "85", ",", "4514", 
       ",", "8", ",", "12.01`", ",", "0.0605`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "7375000", ",", "\"\<12/14/99\>\"", ",", "33", ",", "73020", 
       ",", "94", ",", "7.08`", ",", "0.0924`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "594000", ",", "\"\<12/14/99\>\"", ",", "39", ",", "3175", 
       ",", "5", ",", "10.22`", ",", "0.063`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "720000", ",", "\"\<12/13/99\>\"", ",", "35", ",", "3310", 
       ",", "5", ",", "11.32`", ",", "0.0626`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1086000", ",", "\"\<12/07/99\>\"", ",", "92", ",", "6719", 
       ",", "7", ",", "9.32`", ",", "0.0851`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "906000", ",", "\"\<12/01/99\>\"", ",", "41", ",", "6808", 
       ",", "12", ",", "10.97`", ",", "0.0592`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1050000", ",", "\"\<12/01/99\>\"", ",", "99", ",", "11159", 
       ",", "15", ",", "8.75`", ",", "0.0594`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1760000", ",", "\"\<11/30/99\>\"", ",", "75", ",", "11271", 
       ",", "21", ",", "9.5`", ",", "0.0671`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "700000", ",", "\"\<11/24/99\>\"", ",", "93", ",", "3150", 
       ",", "5", ",", "11.05`", ",", "0.0706`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1875000", ",", "\"\<11/24/99\>\"", ",", "37", ",", "12760", 
       ",", "16", ",", "9.28`", ",", "0.0691`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "775000", ",", "\"\<11/23/99\>\"", ",", "34", ",", "6456", 
       ",", "8", ",", "11.31`", ",", "0.0526`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "565000", ",", "\"\<11/18/99\>\"", ",", "51", ",", "3974", 
       ",", "5", ",", "13.45`", ",", "0.0514`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2250000", ",", "\"\<11/16/99\>\"", ",", "97", ",", "10075", 
       ",", "10", ",", "11.59`", ",", "0.0628`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "535000", ",", "\"\<11/12/99\>\"", ",", "99", ",", "2430", 
       ",", "5", ",", "11.6`", ",", "0.0528`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2950000", ",", "\"\<11/11/99\>\"", ",", "89", ",", "21244", 
       ",", "16", ",", "11.8`", ",", "0.0582`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "900000", ",", "\"\<11/10/99\>\"", ",", "37", ",", "4900", 
       ",", "7", ",", "10.79`", ",", "0.0662`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "485000", ",", "\"\<11/10/99\>\"", ",", "99", ",", "4386", 
       ",", "6", ",", "9.95`", ",", "0.0594`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "920000", ",", "\"\<11/08/99\>\"", ",", "43", ",", "4314", 
       ",", "5", ",", "12.33`", ",", "0.0517`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "850000", ",", "\"\<11/03/99\>\"", ",", "37", ",", "4313", 
       ",", "8", ",", "8.64`", ",", "0.0531`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1295000", ",", "\"\<10/29/99\>\"", ",", "39", ",", "6278", 
       ",", "8", ",", "11.88`", ",", "0.0663`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1055000", ",", "\"\<10/29/99\>\"", ",", "39", ",", "4478", 
       ",", "5", ",", "13.07`", ",", "0.0595`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1460000", ",", "\"\<10/27/99\>\"", ",", "72", ",", "9090", 
       ",", "12", ",", "11.5`", ",", "0.0536`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "580000", ",", "\"\<10/22/99\>\"", ",", "61", ",", "3763", 
       ",", "6", ",", "9.21`", ",", "0.077`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1950000", ",", "\"\<10/20/99\>\"", ",", "87", ",", "13320", 
       ",", "22", ",", "10.8`", ",", "0.06`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1350000", ",", "\"\<10/19/99\>\"", ",", "38", ",", "7520", 
       ",", "8", ",", "14.01`", ",", "0.0525`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1875000", ",", "\"\<10/15/99\>\"", ",", "99", ",", "7425", 
       ",", "9", ",", "9.5`", ",", "0.0739`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "901000", ",", "\"\<10/12/99\>\"", ",", "80", ",", "7950", 
       ",", "11", ",", "11.25`", ",", "0.0573`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "680000", ",", "\"\<10/08/99\>\"", ",", "39", ",", "3527", 
       ",", "5", ",", "11.59`", ",", "0.0647`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "6300000", ",", "\"\<10/08/99\>\"", ",", "86", ",", "24528", 
       ",", "57", ",", "10.46`", ",", "0.0648`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1558000", ",", "\"\<10/01/99\>\"", ",", "89", ",", "10145", 
       ",", "17", ",", "12.22`", ",", "0.0559`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1079000", ",", "\"\<10/01/99\>\"", ",", "84", ",", "9371", 
       ",", "11", ",", "10", ",", "0.0635`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "702000", ",", "\"\<09/30/99\>\"", ",", "51", ",", "4888", 
       ",", "8", ",", "8.77`", ",", "0.0829`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1395000", ",", "\"\<09/29/99\>\"", ",", "91", ",", "9960", 
       ",", "18", ",", "9.01`", ",", "0.0775`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1481000", ",", "\"\<09/28/99\>\"", ",", "23", ",", "8505", 
       ",", "7", ",", "11.05`", ",", "0.0671`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1665500", ",", "\"\<09/28/99\>\"", ",", "34", ",", "9963", 
       ",", "12", ",", "11.91`", ",", "0.06`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "595000", ",", "\"\<09/28/99\>\"", ",", "94", ",", "3375", 
       ",", "6", ",", "10.14`", ",", "0.0677`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "920000", ",", "\"\<09/28/99\>\"", ",", "39", ",", "7875", 
       ",", "8", ",", "10.47`", ",", "0.0655`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "400000", ",", "\"\<09/22/99\>\"", ",", "89", ",", "4284", 
       ",", "6", ",", "9.39`", ",", "0.0723`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "2002000", ",", "\"\<09/22/99\>\"", ",", "71", ",", "12384", 
       ",", "20", ",", "8.78`", ",", "0.076`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "823000", ",", "\"\<09/21/99\>\"", ",", "99", ",", "4252", 
       ",", "5", ",", "12.5`", ",", "0.0598`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1377500", ",", "\"\<09/21/99\>\"", ",", "75", ",", "10101", 
       ",", "12", ",", "10.35`", ",", "0.06`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1460000", ",", "\"\<09/15/99\>\"", ",", "99", ",", "13620", 
       ",", "9", ",", "8.59`", ",", "0.0868`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "829000", ",", "\"\<09/15/99\>\"", ",", "43", ",", "5196", 
       ",", "6", ",", "12.98`", ",", "0.0569`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "850000", ",", "\"\<09/14/99\>\"", ",", "92", ",", "8850", 
       ",", "9", ",", "8.95`", ",", "0.084`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "870000", ",", "\"\<09/14/99\>\"", ",", "90", ",", "11808", 
       ",", "12", ",", "8.46`", ",", "0.0799`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1700000", ",", "\"\<09/10/99\>\"", ",", "79", ",", "12048", 
       ",", "17", ",", "9.38`", ",", "0.0739`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2050000", ",", "\"\<09/10/99\>\"", ",", "74", ",", "16350", 
       ",", "26", ",", "9.74`", ",", "0.0642`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "775000", ",", "\"\<09/01/99\>\"", ",", "37", ",", "4569", 
       ",", "6", ",", "10.79`", ",", "0.0602`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "560000", ",", "\"\<09/01/99\>\"", ",", "99", ",", "5250", 
       ",", "8", ",", "11.67`", ",", "0.0551`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1550000", ",", "\"\<08/31/99\>\"", ",", "92", ",", "16998", 
       ",", "24", ",", "9.12`", ",", "0.0785`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1025000", ",", "\"\<08/31/99\>\"", ",", "36", ",", "7089", 
       ",", "12", ",", "8.99`", ",", "0.0721`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "550000", ",", "\"\<08/31/99\>\"", ",", "25", ",", "3716", 
       ",", "6", ",", "10.13`", ",", "0.0626`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "660000", ",", "\"\<08/31/99\>\"", ",", "37", ",", "6200", 
       ",", "8", ",", "9.62`", ",", "0.0644`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1075000", ",", "\"\<08/27/99\>\"", ",", "26", ",", "7479", 
       ",", "9", ",", "10.44`", ",", "0.0798`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1678000", ",", "\"\<08/24/99\>\"", ",", "93", ",", "17640", 
       ",", "27", ",", "9.59`", ",", "0.0664`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1750000", ",", "\"\<08/20/99\>\"", ",", "91", ",", "4987", 
       ",", "6", ",", "12.24`", ",", "0.0616`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1630000", ",", "\"\<08/20/99\>\"", ",", "94", ",", "9300", 
       ",", "12", ",", "9.31`", ",", "0.0779`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "825000", ",", "\"\<08/20/99\>\"", ",", "87", ",", "4758", 
       ",", "6", ",", "10.29`", ",", "0.0628`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1575000", ",", "\"\<08/20/99\>\"", ",", "77", ",", "19844", 
       ",", "27", ",", "8.9`", ",", "0.0602`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2650000", ",", "\"\<08/19/99\>\"", ",", "86", ",", "23500", 
       ",", "48", ",", "7.4`", ",", "0.0801`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "3050000", ",", "\"\<08/18/99\>\"", ",", "37", ",", "18050", 
       ",", "21", ",", "9.82`", ",", "0.0711`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "3635000", ",", "\"\<08/13/99\>\"", ",", "30", ",", "21600", 
       ",", "31", ",", "9.31`", ",", "0.0752`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "3000000", ",", "\"\<08/12/99\>\"", ",", "74", ",", "14043", 
       ",", "15", ",", "12.46`", ",", "0.0551`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1340000", ",", "\"\<08/12/99\>\"", ",", "39", ",", "9912", 
       ",", "14", ",", "8.93`", ",", "0.074`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "750000", ",", "\"\<08/05/99\>\"", ",", "40", ",", "4350", 
       ",", "6", ",", "12.7`", ",", "0.0538`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2155000", ",", "\"\<08/03/99\>\"", ",", "72", ",", "9993", 
       ",", "12", ",", "11.46`", ",", "0.0607`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1000000", ",", "\"\<07/30/99\>\"", ",", "92", ",", "5513", 
       ",", "10", ",", "9.47`", ",", "0.0776`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "850000", ",", "\"\<07/30/99\>\"", ",", "93", ",", "5058", 
       ",", "6", ",", "11.37`", ",", "0.0633`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1125000", ",", "\"\<07/30/99\>\"", ",", "93", ",", "7164", 
       ",", "12", ",", "8.88`", ",", "0.0727`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "499000", ",", "\"\<07/29/99\>\"", ",", "87", ",", "4170", 
       ",", "6", ",", "9.98`", ",", "0.0724`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "499000", ",", "\"\<07/29/99\>\"", ",", "87", ",", "4170", 
       ",", "6", ",", "9.95`", ",", "0.0595`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "325000000", ",", "\"\<07/29/99\>\"", ",", "57", ",", 
       "3710039", ",", "3482", ",", "7.28`", ",", "0.0762`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "847000", ",", "\"\<07/28/99\>\"", ",", "35", ",", "5574", 
       ",", "7", ",", "10.33`", ",", "0.0745`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1680000", ",", "\"\<07/28/99\>\"", ",", "33", ",", "11220", 
       ",", "12", ",", "12.14`", ",", "0.0581`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "799000", ",", "\"\<07/28/99\>\"", ",", "39", ",", "6379", 
       ",", "8", ",", "8.86`", ",", "0.0761`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "839700", ",", "\"\<07/28/99\>\"", ",", "99", ",", "7520", 
       ",", "6", ",", "13.48`", ",", "0.05`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "850000", ",", "\"\<07/26/99\>\"", ",", "40", ",", "7319", 
       ",", "10", ",", "8.8`", ",", "0.0693`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1600000", ",", "\"\<07/23/99\>\"", ",", "34", ",", "9924", 
       ",", "10", ",", "13.58`", ",", "0.0506`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "625000", ",", "\"\<07/23/99\>\"", ",", "87", ",", "4758", 
       ",", "6", ",", "9.94`", ",", "0.069`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1350000", ",", "\"\<07/22/99\>\"", ",", "99", ",", "5964", 
       ",", "6", ",", "9.86`", ",", "0.0745`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "730000", ",", "\"\<07/16/99\>\"", ",", "99", ",", "6649", 
       ",", "10", ",", "9.08`", ",", "0.079`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "805000", ",", "\"\<07/15/99\>\"", ",", "39", ",", "4005", 
       ",", "6", ",", "11.71`", ",", "0.0586`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1175000", ",", "\"\<07/14/99\>\"", ",", "39", ",", "8396", 
       ",", "9", ",", "9.18`", ",", "0.0747`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "741000", ",", "\"\<07/13/99\>\"", ",", "38", ",", "4981", 
       ",", "5", ",", "12.11`", ",", "0.0514`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1112500", ",", "\"\<07/09/99\>\"", ",", "35", ",", "6736", 
       ",", "10", ",", "12.63`", ",", "0.0504`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "375000", ",", "\"\<07/09/99\>\"", ",", "17", ",", "3636", 
       ",", "5", ",", "8.48`", ",", "0.0739`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "494000", ",", "\"\<07/08/99\>\"", ",", "39", ",", "2490", 
       ",", "5", ",", "10.47`", ",", "0.0665`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2910600", ",", "\"\<07/07/99\>\"", ",", "85", ",", "12510", 
       ",", "12", ",", "14.01`", ",", "0.0512`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "353000", ",", "\"\<07/07/99\>\"", ",", "34", ",", "3058", 
       ",", "5", ",", "5.83`", ",", "0.1188`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "795000", ",", "\"\<07/02/99\>\"", ",", "39", ",", "5078", 
       ",", "8", ",", "9.27`", ",", "0.0748`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "650000", ",", "\"\<07/01/99\>\"", ",", "46", ",", "4930", 
       ",", "5", ",", "10.5`", ",", "0.0601`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "380000", ",", "\"\<07/01/99\>\"", ",", "99", ",", "3150", 
       ",", "6", ",", "9.05`", ",", "0.0649`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "810000", ",", "\"\<06/30/99\>\"", ",", "99", ",", "5190", 
       ",", "6", ",", "11.05`", ",", "0.0606`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "875000", ",", "\"\<06/30/99\>\"", ",", "73", ",", "6280", 
       ",", "9", ",", "8.53`", ",", "0.0773`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "950000", ",", "\"\<06/30/99\>\"", ",", "73", ",", "10560", 
       ",", "12", ",", "9.17`", ",", "0.0702`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "500000", ",", "\"\<06/30/99\>\"", ",", "83", ",", "4670", 
       ",", "5", ",", "11.15`", ",", "0.0572`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "970000", ",", "\"\<06/30/99\>\"", ",", "77", ",", "8414", 
       ",", "12", ",", "10.93`", ",", "0.0583`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "550000", ",", "\"\<06/30/99\>\"", ",", "87", ",", "5241", 
       ",", "6", ",", "10.51`", ",", "0.0606`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1500000", ",", "\"\<06/30/99\>\"", ",", "77", ",", "12570", 
       ",", "20", ",", "9.08`", ",", "0.0701`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "700000", ",", "\"\<06/30/99\>\"", ",", "74", ",", "7500", 
       ",", "9", ",", "9.69`", ",", "0.0627`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "820000", ",", "\"\<06/30/99\>\"", ",", "77", ",", "6645", 
       ",", "11", ",", "9.83`", ",", "0.0601`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1000000", ",", "\"\<06/30/99\>\"", ",", "74", ",", "9786", 
       ",", "14", ",", "9.46`", ",", "0.0624`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "850000", ",", "\"\<06/30/99\>\"", ",", "80", ",", "7410", 
       ",", "13", ",", "10.13`", ",", "0.058`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1150000", ",", "\"\<06/30/99\>\"", ",", "77", ",", "11200", 
       ",", "16", ",", "9.18`", ",", "0.0637`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "675000", ",", "\"\<06/30/99\>\"", ",", "77", ",", "6675", 
       ",", "11", ",", "9.46`", ",", "0.0596`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1200000", ",", "\"\<06/29/99\>\"", ",", "93", ",", "7608", 
       ",", "6", ",", "9.23`", ",", "0.076`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "730000", ",", "\"\<06/28/99\>\"", ",", "33", ",", "4660", 
       ",", "6", ",", "10.58`", ",", "0.0604`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "665000", ",", "\"\<06/24/99\>\"", ",", "61", ",", "6488", 
       ",", "7", ",", "10.08`", ",", "0.0639`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1450000", ",", "\"\<06/22/99\>\"", ",", "35", ",", "7848", 
       ",", "9", ",", "11.12`", ",", "0.0595`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1150000", ",", "\"\<06/18/99\>\"", ",", "51", ",", "4536", 
       ",", "5", ",", "14.42`", ",", "0.0501`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "675000", ",", "\"\<06/18/99\>\"", ",", "99", ",", "5160", 
       ",", "13", ",", "9.06`", ",", "0.0635`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "3600000", ",", "\"\<06/17/99\>\"", ",", "14", ",", "46200", 
       ",", "60", ",", "4.82`", ",", "0.1423`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "837500", ",", "\"\<06/15/99\>\"", ",", "53", ",", "5558", 
       ",", "6", ",", "8.67`", ",", "0.0847`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1255000", ",", "\"\<06/15/99\>\"", ",", "94", ",", "4350", 
       ",", "6", ",", "13.13`", ",", "0.0537`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1214000", ",", "\"\<06/15/99\>\"", ",", "51", ",", "6108", 
       ",", "6", ",", "12.81`", ",", "0.0504`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "630000", ",", "\"\<06/11/99\>\"", ",", "37", ",", "4120", 
       ",", "5", ",", "12.8`", ",", "0.0503`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1040000", ",", "\"\<06/11/99\>\"", ",", "49", ",", "7229", 
       ",", "11", ",", "12.47`", ",", "0.05`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "450000", ",", "\"\<06/09/99\>\"", ",", "37", ",", "5500", 
       ",", "9", ",", "6.53`", ",", "0.0887`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "629000", ",", "\"\<06/04/99\>\"", ",", "38", ",", "4108", 
       ",", "7", ",", "8.59`", ",", "0.0871`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "665000", ",", "\"\<06/04/99\>\"", ",", "94", ",", "3703", 
       ",", "5", ",", "11.86`", ",", "0.0552`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "865000", ",", "\"\<06/01/99\>\"", ",", "95", ",", "3952", 
       ",", "5", ",", "12.01`", ",", "0.0574`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1200000", ",", "\"\<05/28/99\>\"", ",", "92", ",", "6927", 
       ",", "6", ",", "10.92`", ",", "0.0673`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "700000", ",", "\"\<05/28/99\>\"", ",", "25", ",", "5123", 
       ",", "7", ",", "7.86`", ",", "0.0873`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1465000", ",", "\"\<05/27/99\>\"", ",", "36", ",", "8583", 
       ",", "13", ",", "8.97`", ",", "0.0735`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "990000", ",", "\"\<05/27/99\>\"", ",", "87", ",", "8100", 
       ",", "11", ",", "9.34`", ",", "0.0703`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "2195000", ",", "\"\<05/26/99\>\"", ",", "33", ",", "11777", 
       ",", "15", ",", "10.3`", ",", "0.0675`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "687500", ",", "\"\<05/21/99\>\"", ",", "36", ",", "6125", 
       ",", "7", ",", "10.05`", ",", "0.062`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "969000", ",", "\"\<05/20/99\>\"", ",", "21", ",", "7620", 
       ",", "8", ",", "12.7`", ",", "0.0502`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "700000", ",", "\"\<05/19/99\>\"", ",", "36", ",", "3933", 
       ",", "5", ",", "11.04`", ",", "0.0629`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1085000", ",", "\"\<05/19/99\>\"", ",", "22", ",", "6560", 
       ",", "8", ",", "11.05`", ",", "0.0608`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "679000", ",", "\"\<05/19/99\>\"", ",", "99", ",", "3408", 
       ",", "7", ",", "8.67`", ",", "0.0755`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2850000", ",", "\"\<05/18/99\>\"", ",", "34", ",", "22000", 
       ",", "36", ",", "7.51`", ",", "0.0963`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "30100000", ",", "\"\<05/18/99\>\"", ",", "19", ",", "161572",
        ",", "260", ",", "8.02`", ",", "0.0805`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "489000", ",", "\"\<05/18/99\>\"", ",", "35", ",", "3544", 
       ",", "5", ",", "10.67`", ",", "0.0573`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1710000", ",", "\"\<05/14/99\>\"", ",", "84", ",", "13023", 
       ",", "25", ",", "8.03`", ",", "0.0752`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "680000", ",", "\"\<05/11/99\>\"", ",", "22", ",", "5323", 
       ",", "5", ",", "10.49`", ",", "0.0669`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2278000", ",", "\"\<05/11/99\>\"", ",", "94", ",", "14418", 
       ",", "16", ",", "11.7`", ",", "0.0571`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "980000", ",", "\"\<05/07/99\>\"", ",", "91", ",", "5025", 
       ",", "7", ",", "8.63`", ",", "0.0804`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1550000", ",", "\"\<05/05/99\>\"", ",", "99", ",", "5267", 
       ",", "5", ",", "14.72`", ",", "0.0506`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1420000", ",", "\"\<04/30/99\>\"", ",", "85", ",", "6348", 
       ",", "7", ",", "11.83`", ",", "0.0613`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1270000", ",", "\"\<04/30/99\>\"", ",", "99", ",", "6120", 
       ",", "14", ",", "9.07`", ",", "0.0753`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "10000000", ",", "\"\<04/30/99\>\"", ",", "20", ",", "88236", 
       ",", "98", ",", "8.56`", ",", "0.0796`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "895000", ",", "\"\<04/30/99\>\"", ",", "94", ",", "12600", 
       ",", "12", ",", "6.88`", ",", "0.0986`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "550000", ",", "\"\<04/30/99\>\"", ",", "89", ",", "3459", 
       ",", "7", ",", "11.52`", ",", "0.0576`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "940000", ",", "\"\<04/30/99\>\"", ",", "99", ",", "7100", 
       ",", "15", ",", "10.27`", ",", "0.063`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "383000", ",", "\"\<04/29/99\>\"", ",", "99", ",", "3945", 
       ",", "10", ",", "5.5`", ",", "0.1014`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "665000", ",", "\"\<04/28/99\>\"", ",", "99", ",", "3971", 
       ",", "6", ",", "9.5`", ",", "0.0703`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "3850000", ",", "\"\<04/26/99\>\"", ",", "3", ",", "18829", 
       ",", "19", ",", "9.81`", ",", "0.073`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "518000", ",", "\"\<04/21/99\>\"", ",", "84", ",", "3980", 
       ",", "5", ",", "7.84`", ",", "0.0858`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1260000", ",", "\"\<04/20/99\>\"", ",", "99", ",", "6009", 
       ",", "6", ",", "11.94`", ",", "0.055`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1100000", ",", "\"\<04/20/99\>\"", ",", "61", ",", "12000", 
       ",", "25", ",", "6.54`", ",", "0.0905`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2450000", ",", "\"\<04/20/99\>\"", ",", "75", ",", "28200", 
       ",", "48", ",", "5.9`", ",", "0.0973`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1425000", ",", "\"\<04/16/99\>\"", ",", "39", ",", "10442", 
       ",", "28", ",", "6.12`", ",", "0.1064`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "592500", ",", "\"\<04/16/99\>\"", ",", "87", ",", "4087", 
       ",", "5", ",", "12.61`", ",", "0.051`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "855000", ",", "\"\<04/14/99\>\"", ",", "35", ",", "4198", 
       ",", "6", ",", "12.49`", ",", "0.0501`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2650000", ",", "\"\<04/13/99\>\"", ",", "36", ",", "28860", 
       ",", "51", ",", "6.05`", ",", "0.1077`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1950000", ",", "\"\<04/09/99\>\"", ",", "0", ",", "6372", 
       ",", "5", ",", "13.9`", ",", "0.0538`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "950000", ",", "\"\<04/09/99\>\"", ",", "39", ",", "13840", 
       ",", "12", ",", "7.22`", ",", "0.0935`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2175000", ",", "\"\<04/09/99\>\"", ",", "37", ",", "28620", 
       ",", "21", ",", "7.75`", ",", "0.087`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "2150000", ",", "\"\<04/09/99\>\"", ",", "23", ",", "12994", 
       ",", "14", ",", "9.72`", ",", "0.0685`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "707000", ",", "\"\<04/09/99\>\"", ",", "84", ",", "3312", 
       ",", "10", ",", "8.74`", ",", "0.0708`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "528000", ",", "\"\<04/08/99\>\"", ",", "99", ",", "3300", 
       ",", "5", ",", "12.76`", ",", "0.05`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "650000", ",", "\"\<04/01/99\>\"", ",", "59", ",", "2900", 
       ",", "5", ",", "12.58`", ",", "0.0561`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1950000", ",", "\"\<03/31/99\>\"", ",", "34", ",", "13741", 
       ",", "22", ",", "8.25`", ",", "0.0807`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "25000000", ",", "\"\<03/31/99\>\"", ",", "28", ",", "134440",
        ",", "158", ",", "10", ",", "0.066`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "364000", ",", "\"\<03/31/99\>\"", ",", "42", ",", "3192", 
       ",", "5", ",", "8.14`", ",", "0.0807`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "600000", ",", "\"\<03/31/99\>\"", ",", "37", ",", "6000", 
       ",", "6", ",", "11.26`", ",", "0.0534`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2585000", ",", "\"\<03/30/99\>\"", ",", "70", ",", "13905", 
       ",", "12", ",", "11.57`", ",", "0.0579`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1565000", ",", "\"\<03/30/99\>\"", ",", "45", ",", "9320", 
       ",", "14", ",", "10.45`", ",", "0.0612`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1200000", ",", "\"\<03/24/99\>\"", ",", "76", ",", "10920", 
       ",", "12", ",", "9.66`", ",", "0.07`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "380000", ",", "\"\<03/24/99\>\"", ",", "35", ",", "3326", 
       ",", "5", ",", "9.16`", ",", "0.0663`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1320000", ",", "\"\<03/23/99\>\"", ",", "89", ",", "4350", 
       ",", "5", ",", "13.17`", ",", "0.0515`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "3300000", ",", "\"\<03/18/99\>\"", ",", "39", ",", "24249", 
       ",", "30", ",", "9.63`", ",", "0.0678`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1412500", ",", "\"\<03/17/99\>\"", ",", "99", ",", "5772", 
       ",", "9", ",", "12.09`", ",", "0.0529`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2105000", ",", "\"\<03/17/99\>\"", ",", "86", ",", "16686", 
       ",", "24", ",", "9.08`", ",", "0.0692`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1150000", ",", "\"\<03/16/99\>\"", ",", "38", ",", "6639", 
       ",", "9", ",", "11.68`", ",", "0.0582`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "550000", ",", "\"\<03/15/99\>\"", ",", "37", ",", "6200", 
       ",", "8", ",", "7.64`", ",", "0.0847`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2000000", ",", "\"\<03/12/99\>\"", ",", "85", ",", "12988", 
       ",", "15", ",", "9.62`", ",", "0.0701`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "950000", ",", "\"\<03/12/99\>\"", ",", "35", ",", "5725", 
       ",", "8", ",", "11", ",", "0.0589`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1278000", ",", "\"\<03/10/99\>\"", ",", "30", ",", "12000", 
       ",", "15", ",", "9", ",", "0.0722`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "595000", ",", "\"\<03/09/99\>\"", ",", "46", ",", "2725", 
       ",", "6", ",", "11.01`", ",", "0.0603`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2550000", ",", "\"\<03/09/99\>\"", ",", "85", ",", "8824", 
       ",", "12", ",", "11.41`", ",", "0.0581`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "599000", ",", "\"\<03/05/99\>\"", ",", "39", ",", "3414", 
       ",", "5", ",", "12.09`", ",", "0.0516`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1125000", ",", "\"\<03/04/99\>\"", ",", "83", ",", "8460", 
       ",", "15", ",", "8.76`", ",", "0.0728`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "542500", ",", "\"\<03/01/99\>\"", ",", "92", ",", "4514", 
       ",", "6", ",", "9.47`", ",", "0.0665`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "715000", ",", "\"\<02/26/99\>\"", ",", "40", ",", "5100", 
       ",", "8", ",", "8.67`", ",", "0.0791`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "6250000", ",", "\"\<02/26/99\>\"", ",", "89", ",", "42365", 
       ",", "58", ",", "5.3`", ",", "0.0858`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "656000", ",", "\"\<02/24/99\>\"", ",", "34", ",", "6456", 
       ",", "8", ",", "9.47`", ",", "0.0663`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1825000", ",", "\"\<02/12/99\>\"", ",", "71", ",", "15825", 
       ",", "25", ",", "9.19`", ",", "0.0637`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "400000", ",", "\"\<02/11/99\>\"", ",", "20", ",", "3810", 
       ",", "5", ",", "7.59`", ",", "0.0902`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1690000", ",", "\"\<02/09/99\>\"", ",", "89", ",", "9000", 
       ",", "6", ",", "10.45`", ",", "0.0656`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "730000", ",", "\"\<02/09/99\>\"", ",", "92", ",", "4740", 
       ",", "12", ",", "8.2`", ",", "0.0757`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "2350000", ",", "\"\<02/05/99\>\"", ",", "34", ",", "13018", 
       ",", "14", ",", "10.43`", ",", "0.0654`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1510000", ",", "\"\<02/05/99\>\"", ",", "97", ",", "8340", 
       ",", "11", ",", "10.22`", ",", "0.0646`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "600000", ",", "\"\<02/04/99\>\"", ",", "38", ",", "4840", 
       ",", "8", ",", "9.29`", ",", "0.0671`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2462500", ",", "\"\<02/03/99\>\"", ",", "40", ",", "17583", 
       ",", "23", ",", "8.6`", ",", "0.0748`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "545000", ",", "\"\<02/02/99\>\"", ",", "88", ",", "4848", 
       ",", "6", ",", "7.83`", ",", "0.0858`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "395000", ",", "\"\<02/02/99\>\"", ",", "44", ",", "3284", 
       ",", "5", ",", "9.54`", ",", "0.0674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "3150000", ",", "\"\<02/02/99\>\"", ",", "0", ",", "45785", 
       ",", "66", ",", "5.83`", ",", "0.1009`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1305000", ",", "\"\<02/01/99\>\"", ",", "89", ",", "10350", 
       ",", "12", ",", "9.76`", ",", "0.0661`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "760000", ",", "\"\<01/29/99\>\"", ",", "21", ",", "5190", 
       ",", "7", ",", "10.05`", ",", "0.0659`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "750000", ",", "\"\<01/29/99\>\"", ",", "28", ",", "8820", 
       ",", "8", ",", "10.43`", ",", "0.0592`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "549500", ",", "\"\<01/29/99\>\"", ",", "35", ",", "4070", 
       ",", "6", ",", "9.34`", ",", "0.0661`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1675000", ",", "\"\<01/26/99\>\"", ",", "89", ",", "9002", 
       ",", "14", ",", "11.17`", ",", "0.0614`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1265000", ",", "\"\<01/26/99\>\"", ",", "36", ",", "10462", 
       ",", "14", ",", "8.68`", ",", "0.0773`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1270000", ",", "\"\<01/26/99\>\"", ",", "36", ",", "9658", 
       ",", "16", ",", "8.05`", ",", "0.0784`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "2375000", ",", "\"\<01/22/99\>\"", ",", "37", ",", "16699", 
       ",", "21", ",", "9.74`", ",", "0.0651`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1800000", ",", "\"\<01/15/99\>\"", ",", "90", ",", "10052", 
       ",", "16", ",", "12.64`", ",", "0.0543`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2600000", ",", "\"\<01/14/99\>\"", ",", "70", ",", "12348", 
       ",", "12", ",", "12.84`", ",", "0.0503`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "908000", ",", "\"\<01/08/99\>\"", ",", "0", ",", "6965", ",",
        "9", ",", "8.7`", ",", "0.0751`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "675000", ",", "\"\<01/08/99\>\"", ",", "41", ",", "5282", 
       ",", "8", ",", "9.11`", ",", "0.0705`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "365000", ",", "\"\<01/04/99\>\"", ",", "70", ",", "2757", 
       ",", "5", ",", "8.85`", ",", "0.0708`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "900000", ",", "\"\<12/31/98\>\"", ",", "72", ",", "4086", 
       ",", "8", ",", "10.6`", ",", "0.0638`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "955000", ",", "\"\<12/31/98\>\"", ",", "87", ",", "8091", 
       ",", "12", ",", "8.07`", ",", "0.0813`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "552000", ",", "\"\<12/31/98\>\"", ",", "39", ",", "4156", 
       ",", "6", ",", "10", ",", "0.065`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1300000", ",", "\"\<12/31/98\>\"", ",", "86", ",", "16230", 
       ",", "30", ",", "6.87`", ",", "0.0826`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1675000", ",", "\"\<12/29/98\>\"", ",", "88", ",", "10274", 
       ",", "12", ",", "10.34`", ",", "0.064`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "650000", ",", "\"\<12/23/98\>\"", ",", "84", ",", "5400", 
       ",", "5", ",", "9.42`", ",", "0.0723`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "10528000", ",", "\"\<12/23/98\>\"", ",", "21", ",", "60180", 
       ",", "102", ",", "9.18`", ",", "0.0726`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1360000", ",", "\"\<12/23/98\>\"", ",", "72", ",", "15339", 
       ",", "25", ",", "7.58`", ",", "0.0739`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "625000", ",", "\"\<12/22/98\>\"", ",", "98", ",", "5550", 
       ",", "6", ",", "8.16`", ",", "0.0899`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "570000", ",", "\"\<12/22/98\>\"", ",", "34", ",", "4505", 
       ",", "6", ",", "8.3`", ",", "0.081`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "810000", ",", "\"\<12/22/98\>\"", ",", "36", ",", "5536", 
       ",", "8", ",", "12.16`", ",", "0.0502`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "825000", ",", "\"\<12/21/98\>\"", ",", "82", ",", "4670", 
       ",", "5", ",", "11.51`", ",", "0.0603`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "500000", ",", "\"\<12/18/98\>\"", ",", "35", ",", "4759", 
       ",", "5", ",", "9.43`", ",", "0.0682`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "470000", ",", "\"\<12/18/98\>\"", ",", "25", ",", "4050", 
       ",", "6", ",", "10.44`", ",", "0.0562`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "7446000", ",", "\"\<12/17/98\>\"", ",", "0", ",", "49800", 
       ",", "72", ",", "8.53`", ",", "0.077`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "776000", ",", "\"\<12/17/98\>\"", ",", "98", ",", "5265", 
       ",", "9", ",", "10.77`", ",", "0.0543`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "4000000", ",", "\"\<12/15/98\>\"", ",", "90", ",", "29610", 
       ",", "36", ",", "8.93`", ",", "0.0769`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1126000", ",", "\"\<12/14/98\>\"", ",", "75", ",", "5892", 
       ",", "6", ",", "8.94`", ",", "0.0782`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1350500", ",", "\"\<12/14/98\>\"", ",", "84", ",", "2496", 
       ",", "5", ",", "10.67`", ",", "0.0652`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1000000", ",", "\"\<12/11/98\>\"", ",", "20", ",", "7300", 
       ",", "11", ",", "8.69`", ",", "0.077`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1680000", ",", "\"\<12/07/98\>\"", ",", "30", ",", "10634", 
       ",", "14", ",", "10.28`", ",", "0.0629`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1025455", ",", "\"\<12/04/98\>\"", ",", "37", ",", "5323", 
       ",", "7", ",", "11.1`", ",", "0.066`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1542288", ",", "\"\<12/03/98\>\"", ",", "88", ",", "16363", 
       ",", "34", ",", "7.45`", ",", "0.0743`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1950000", ",", "\"\<12/01/98\>\"", ",", "22", ",", "12994", 
       ",", "14", ",", "10.59`", ",", "0.0622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1175000", ",", "\"\<11/30/98\>\"", ",", "92", ",", "7262", 
       ",", "12", ",", "11.52`", ",", "0.0553`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "630000", ",", "\"\<11/25/98\>\"", ",", "38", ",", "5404", 
       ",", "6", ",", "10.07`", ",", "0.0636`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1506000", ",", "\"\<11/20/98\>\"", ",", "61", ",", "6642", 
       ",", "6", ",", "10.73`", ",", "0.0675`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "895000", ",", "\"\<11/20/98\>\"", ",", "98", ",", "7260", 
       ",", "12", ",", "7.78`", ",", "0.0855`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2981375", ",", "\"\<11/19/98\>\"", ",", "31", ",", "17779", 
       ",", "24", ",", "10.77`", ",", "0.0629`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "640000", ",", "\"\<11/19/98\>\"", ",", "70", ",", "3880", 
       ",", "6", ",", "9.93`", ",", "0.0662`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "3240000", ",", "\"\<11/19/98\>\"", ",", "32", ",", "21886", 
       ",", "40", ",", "7.7`", ",", "0.0671`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "760000", ",", "\"\<11/12/98\>\"", ",", "86", ",", "7155", 
       ",", "8", ",", "9.05`", ",", "0.0735`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "448000", ",", "\"\<11/12/98\>\"", ",", "98", ",", "2775", 
       ",", "6", ",", "10.4`", ",", "0.0548`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "650000", ",", "\"\<11/06/98\>\"", ",", "45", ",", "5302", 
       ",", "9", ",", "7.69`", ",", "0.0868`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2500000", ",", "\"\<11/06/98\>\"", ",", "71", ",", "25100", 
       ",", "25", ",", "11.1`", ",", "0.0519`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "3800000", ",", "\"\<11/05/98\>\"", ",", "75", ",", "23050", 
       ",", "16", ",", "10.95`", ",", "0.0636`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "732500", ",", "\"\<11/05/98\>\"", ",", "93", ",", "5610", 
       ",", "9", ",", "10.25`", ",", "0.0639`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "740000", ",", "\"\<10/30/98\>\"", ",", "53", ",", "7500", 
       ",", "8", ",", "9.27`", ",", "0.0695`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2500000", ",", "\"\<10/30/98\>\"", ",", "81", ",", "23341", 
       ",", "16", ",", "10.04`", ",", "0.0629`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "650000", ",", "\"\<10/30/98\>\"", ",", "98", ",", "4725", 
       ",", "5", ",", "11.28`", ",", "0.0545`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "650000", ",", "\"\<10/30/98\>\"", ",", "36", ",", "4156", 
       ",", "7", ",", "10.48`", ",", "0.0583`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "482500", ",", "\"\<10/30/98\>\"", ",", "38", ",", "3350", 
       ",", "5", ",", "11.25`", ",", "0.054`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "690000", ",", "\"\<10/29/98\>\"", ",", "39", ",", "5168", 
       ",", "8", ",", "8.2`", ",", "0.0825`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1470000", ",", "\"\<10/29/98\>\"", ",", "35", ",", "8370", 
       ",", "18", ",", "8.82`", ",", "0.0723`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "500000", ",", "\"\<10/28/98\>\"", ",", "92", ",", "6168", 
       ",", "7", ",", "8.37`", ",", "0.0748`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1990000", ",", "\"\<10/27/98\>\"", ",", "98", ",", "20580", 
       ",", "26", ",", "8.21`", ",", "0.0757`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "475000", ",", "\"\<10/27/98\>\"", ",", "91", ",", "5904", 
       ",", "15", ",", "6.31`", ",", "0.093`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "640000", ",", "\"\<10/27/98\>\"", ",", "90", ",", "9318", 
       ",", "12", ",", "8.72`", ",", "0.0644`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1730000", ",", "\"\<10/23/98\>\"", ",", "33", ",", "11648", 
       ",", "14", ",", "10.67`", ",", "0.062`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1735000", ",", "\"\<10/16/98\>\"", ",", "82", ",", "14651", 
       ",", "14", ",", "10.34`", ",", "0.0617`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "2117500", ",", "\"\<10/15/98\>\"", ",", "36", ",", "20900", 
       ",", "19", ",", "9.4`", ",", "0.0648`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "495000", ",", "\"\<10/14/98\>\"", ",", "47", ",", "2970", 
       ",", "7", ",", "9.64`", ",", "0.0699`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1141300", ",", "\"\<10/09/98\>\"", ",", "44", ",", "9632", 
       ",", "8", ",", "10.16`", ",", "0.0719`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "4988182", ",", "\"\<10/09/98\>\"", ",", "31", ",", "30520", 
       ",", "36", ",", "10.23`", ",", "0.0697`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "750000", ",", "\"\<10/09/98\>\"", ",", "98", ",", "5012", 
       ",", "5", ",", "8.09`", ",", "0.0865`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "947500", ",", "\"\<10/09/98\>\"", ",", "91", ",", "6090", 
       ",", "6", ",", "9.87`", ",", "0.0698`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1735000", ",", "\"\<10/09/98\>\"", ",", "29", ",", "10276", 
       ",", "14", ",", "9.92`", ",", "0.0683`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "618000", ",", "\"\<10/09/98\>\"", ",", "34", ",", "4572", 
       ",", "7", ",", "9.73`", ",", "0.0685`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2900000", ",", "\"\<10/09/98\>\"", ",", "86", ",", "34429", 
       ",", "48", ",", "7.81`", ",", "0.0714`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "850000", ",", "\"\<10/07/98\>\"", ",", "26", ",", "4240", 
       ",", "5", ",", "9.86`", ",", "0.0735`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2187000", ",", "\"\<10/06/98\>\"", ",", "87", ",", "9537", 
       ",", "14", ",", "12.12`", ",", "0.0518`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "3175000", ",", "\"\<10/05/98\>\"", ",", "70", ",", "16545", 
       ",", "21", ",", "11.5`", ",", "0.0581`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "765000", ",", "\"\<10/02/98\>\"", ",", "74", ",", "5160", 
       ",", "6", ",", "10.34`", ",", "0.0618`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1317000", ",", "\"\<10/02/98\>\"", ",", "37", ",", "12096", 
       ",", "31", ",", "6.57`", ",", "0.0899`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1250000", ",", "\"\<10/01/98\>\"", ",", "39", ",", "11220", 
       ",", "30", ",", "5.57`", ",", "0.109`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "680000", ",", "\"\<09/30/98\>\"", ",", "91", ",", "5940", 
       ",", "6", ",", "9.51`", ",", "0.0764`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "3300000", ",", "\"\<09/30/98\>\"", ",", "37", ",", "22220", 
       ",", "27", ",", "9.94`", ",", "0.068`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2824601", ",", "\"\<09/30/98\>\"", ",", "34", ",", "34208", 
       ",", "40", ",", "6.73`", ",", "0.0994`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "577000", ",", "\"\<09/30/98\>\"", ",", "32", ",", "3430", 
       ",", "6", ",", "10.49`", ",", "0.0629`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "851000", ",", "\"\<09/30/98\>\"", ",", "70", ",", "7050", 
       ",", "9", ",", "8.31`", ",", "0.0792`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "3220000", ",", "\"\<09/30/98\>\"", ",", "37", ",", "37470", 
       ",", "54", ",", "6.95`", ",", "0.0928`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1270000", ",", "\"\<09/30/98\>\"", ",", "35", ",", "28000", 
       ",", "20", ",", "6.66`", ",", "0.0928`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2100000", ",", "\"\<09/30/98\>\"", ",", "36", ",", "22500", 
       ",", "32", ",", "7.85`", ",", "0.0787`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2000000", ",", "\"\<09/30/98\>\"", ",", "34", ",", "25431", 
       ",", "36", ",", "6.22`", ",", "0.0992`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1020000", ",", "\"\<09/30/98\>\"", ",", "47", ",", "6320", 
       ",", "8", ",", "11.65`", ",", "0.0525`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1865000", ",", "\"\<09/29/98\>\"", ",", "75", ",", "22460", 
       ",", "41", ",", "7.29`", ",", "0.0792`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "733000", ",", "\"\<09/25/98\>\"", ",", "92", ",", "4632", 
       ",", "6", ",", "7.07`", ",", "0.0999`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "2525000", ",", "\"\<09/25/98\>\"", ",", "41", ",", "9878", 
       ",", "17", ",", "10.52`", ",", "0.0665`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2425000", ",", "\"\<09/25/98\>\"", ",", "68", ",", "33600", 
       ",", "53", ",", "6.97`", ",", "0.083`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "555000", ",", "\"\<09/23/98\>\"", ",", "75", ",", "3937", 
       ",", "6", ",", "8.79`", ",", "0.0766`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "570000", ",", "\"\<09/23/98\>\"", ",", "91", ",", "5211", 
       ",", "6", ",", "6.77`", ",", "0.0985`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "710000", ",", "\"\<09/23/98\>\"", ",", "72", ",", "6225", 
       ",", "6", ",", "10.18`", ",", "0.0629`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "760000", ",", "\"\<09/22/98\>\"", ",", "34", ",", "6306", 
       ",", "8", ",", "8.44`", ",", "0.0805`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "665000", ",", "\"\<09/18/98\>\"", ",", "34", ",", "4765", 
       ",", "5", ",", "11.11`", ",", "0.0617`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "460000", ",", "\"\<09/18/98\>\"", ",", "41", ",", "2590", 
       ",", "5", ",", "10.91`", ",", "0.0606`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1975000", ",", "\"\<09/17/98\>\"", ",", "91", ",", "13336", 
       ",", "30", ",", "8.35`", ",", "0.0775`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "10900000", ",", "\"\<09/16/98\>\"", ",", "26", ",", "73303", 
       ",", "80", ",", "9", ",", "0.0742`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1160000", ",", "\"\<09/16/98\>\"", ",", "90", ",", "9520", 
       ",", "12", ",", "10.59`", ",", "0.0563`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "762500", ",", "\"\<09/15/98\>\"", ",", "90", ",", "4590", 
       ",", "6", ",", "10.46`", ",", "0.0606`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1285000", ",", "\"\<09/11/98\>\"", ",", "85", ",", "5308", 
       ",", "6", ",", "12.69`", ",", "0.0606`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "840000", ",", "\"\<09/11/98\>\"", ",", "37", ",", "4456", 
       ",", "6", ",", "12.6`", ",", "0.0501`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "4350000", ",", "\"\<09/10/98\>\"", ",", "33", ",", "49900", 
       ",", "50", ",", "10.01`", ",", "0.0652`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "590000", ",", "\"\<09/10/98\>\"", ",", "50", ",", "4888", 
       ",", "8", ",", "7.23`", ",", "0.0899`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1175000", ",", "\"\<09/09/98\>\"", ",", "29", ",", "14546", 
       ",", "14", ",", "8.98`", ",", "0.0725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1114000", ",", "\"\<09/08/98\>\"", ",", "36", ",", "6808", 
       ",", "10", ",", "11.32`", ",", "0.0512`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "865000", ",", "\"\<09/04/98\>\"", ",", "93", ",", "4800", 
       ",", "11", ",", "10.03`", ",", "0.0631`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "9352000", ",", "\"\<09/04/98\>\"", ",", "25", ",", "71372", 
       ",", "100", ",", "9.6`", ",", "0.0641`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "725000", ",", "\"\<09/03/98\>\"", ",", "76", ",", "11960", 
       ",", "23", ",", "6.02`", ",", "0.0816`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1616000", ",", "\"\<09/02/98\>\"", ",", "87", ",", "5282", 
       ",", "5", ",", "9.72`", ",", "0.0723`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1260000", ",", "\"\<09/02/98\>\"", ",", "76", ",", "23850", 
       ",", "21", ",", "6.63`", ",", "0.0934`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "475000", ",", "\"\<09/01/98\>\"", ",", "45", ",", "3240", 
       ",", "8", ",", "8.99`", ",", "0.0796`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "600000", ",", "\"\<09/01/98\>\"", ",", "33", ",", "4980", 
       ",", "6", ",", "11.11`", ",", "0.0626`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1428000", ",", "\"\<09/01/98\>\"", ",", "36", ",", "12225", 
       ",", "14", ",", "10.05`", ",", "0.0664`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "3000000", ",", "\"\<09/01/98\>\"", ",", "85", ",", "12050", 
       ",", "17", ",", "12", ",", "0.0526`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1175000", ",", "\"\<08/31/98\>\"", ",", "75", ",", "3384", 
       ",", "6", ",", "10.88`", ",", "0.0623`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "910000", ",", "\"\<08/31/98\>\"", ",", "38", ",", "4300", 
       ",", "5", ",", "11.68`", ",", "0.0552`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1294500", ",", "\"\<08/28/98\>\"", ",", "26", ",", "11594", 
       ",", "15", ",", "7.63`", ",", "0.088`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1375000", ",", "\"\<08/28/98\>\"", ",", "71", ",", "8888", 
       ",", "12", ",", "11.3`", ",", "0.0588`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "665000", ",", "\"\<08/28/98\>\"", ",", "36", ",", "3916", 
       ",", "7", ",", "9.66`", ",", "0.0653`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1125000", ",", "\"\<08/27/98\>\"", ",", "72", ",", "11700", 
       ",", "15", ",", "7.26`", ",", "0.0905`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "800000", ",", "\"\<08/26/98\>\"", ",", "89", ",", "5722", 
       ",", "6", ",", "7.69`", ",", "0.0878`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "630000", ",", "\"\<08/25/98\>\"", ",", "36", ",", "5419", 
       ",", "6", ",", "10.66`", ",", "0.0597`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "970000", ",", "\"\<08/21/98\>\"", ",", "10", ",", "6800", 
       ",", "8", ",", "10.54`", ",", "0.066`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "680000", ",", "\"\<08/21/98\>\"", ",", "84", ",", "4031", 
       ",", "5", ",", "8.66`", ",", "0.0782`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "365000", ",", "\"\<08/21/98\>\"", ",", "0", ",", "3770", ",",
        "6", ",", "8.18`", ",", "0.0799`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "582500", ",", "\"\<08/20/98\>\"", ",", "74", ",", "3000", 
       ",", "5", ",", "11.18`", ",", "0.0622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "763000", ",", "\"\<08/19/98\>\"", ",", "86", ",", "6000", 
       ",", "8", ",", "8.69`", ",", "0.0756`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "925000", ",", "\"\<08/18/98\>\"", ",", "84", ",", "6177", 
       ",", "6", ",", "10.28`", ",", "0.0665`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "645000", ",", "\"\<08/18/98\>\"", ",", "90", ",", "4545", 
       ",", "6", ",", "10.22`", ",", "0.0608`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1425000", ",", "\"\<08/18/98\>\"", ",", "37", ",", "12784", 
       ",", "32", ",", "6.01`", ",", "0.0835`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1500000", ",", "\"\<08/14/98\>\"", ",", "29", ",", "14130", 
       ",", "18", ",", "9.33`", ",", "0.0747`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "4635000", ",", "\"\<08/11/98\>\"", ",", "38", ",", "28300", 
       ",", "30", ",", "8.84`", ",", "0.0803`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "4095000", ",", "\"\<08/07/98\>\"", ",", "43", ",", "27900", 
       ",", "33", ",", "8.95`", ",", "0.0712`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "579000", ",", "\"\<08/07/98\>\"", ",", "91", ",", "4845", 
       ",", "6", ",", "9.98`", ",", "0.0613`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "865000", ",", "\"\<08/06/98\>\"", ",", "88", ",", "9990", 
       ",", "12", ",", "11.63`", ",", "0.0562`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "800000", ",", "\"\<08/04/98\>\"", ",", "33", ",", "8380", 
       ",", "10", ",", "9.58`", ",", "0.0626`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1200000", ",", "\"\<07/31/98\>\"", ",", "0", ",", "7000", 
       ",", "8", ",", "12.38`", ",", "0.0597`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "775000", ",", "\"\<07/31/98\>\"", ",", "0", ",", "5100", ",",
        "8", ",", "10.61`", ",", "0.0681`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1385000", ",", "\"\<07/29/98\>\"", ",", "87", ",", "7232", 
       ",", "19", ",", "8.94`", ",", "0.0649`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "975000", ",", "\"\<07/28/98\>\"", ",", "93", ",", "8279", 
       ",", "6", ",", "9.54`", ",", "0.071`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1550000", ",", "\"\<07/24/98\>\"", ",", "90", ",", "8064", 
       ",", "12", ",", "9.56`", ",", "0.07`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "762000", ",", "\"\<07/24/98\>\"", ",", "44", ",", "4800", 
       ",", "6", ",", "11.09`", ",", "0.0603`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "406000", ",", "\"\<07/22/98\>\"", ",", "33", ",", "3350", 
       ",", "5", ",", "9.07`", ",", "0.0683`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1000000", ",", "\"\<07/17/98\>\"", ",", "71", ",", "6942", 
       ",", "6", ",", "9.9`", ",", "0.0673`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2145000", ",", "\"\<07/17/98\>\"", ",", "10", ",", "16200", 
       ",", "9", ",", "12.4`", ",", "0.0526`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "625000", ",", "\"\<07/17/98\>\"", ",", "88", ",", "3580", 
       ",", "7", ",", "9.77`", ",", "0.0627`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "592500", ",", "\"\<07/17/98\>\"", ",", "43", ",", "5782", 
       ",", "5", ",", "11.09`", ",", "0.0546`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2800000", ",", "\"\<07/15/98\>\"", ",", "72", ",", "12600", 
       ",", "15", ",", "12.11`", ",", "0.0585`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1720000", ",", "\"\<07/14/98\>\"", ",", "87", ",", "7807", 
       ",", "7", ",", "10.82`", ",", "0.0656`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1640000", ",", "\"\<07/14/98\>\"", ",", "0", ",", "9328", 
       ",", "16", ",", "10.2`", ",", "0.0693`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "995000", ",", "\"\<07/14/98\>\"", ",", "87", ",", "8508", 
       ",", "16", ",", "7.1`", ",", "0.0869`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "790000", ",", "\"\<07/09/98\>\"", ",", "34", ",", "7200", 
       ",", "8", ",", "8.23`", ",", "0.077`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "2701000", ",", "\"\<07/08/98\>\"", ",", "70", ",", "14595", 
       ",", "15", ",", "9.72`", ",", "0.0725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "875000", ",", "\"\<07/06/98\>\"", ",", "94", ",", "6375", 
       ",", "7", ",", "10.24`", ",", "0.0619`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "550000", ",", "\"\<07/01/98\>\"", ",", "78", ",", "4656", 
       ",", "7", ",", "9.13`", ",", "0.0764`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "900000", ",", "\"\<06/30/98\>\"", ",", "38", ",", "5486", 
       ",", "8", ",", "8.94`", ",", "0.0755`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "520000", ",", "\"\<06/30/98\>\"", ",", "38", ",", "5100", 
       ",", "7", ",", "7.76`", ",", "0.0865`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2575000", ",", "\"\<06/30/98\>\"", ",", "30", ",", "20284", 
       ",", "33", ",", "7.5`", ",", "0.0841`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "595000", ",", "\"\<06/30/98\>\"", ",", "75", ",", "7552", 
       ",", "20", ",", "5.91`", ",", "0.0892`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "530000", ",", "\"\<06/26/98\>\"", ",", "28", ",", "3860", 
       ",", "5", ",", "12.64`", ",", "0.0517`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1290000", ",", "\"\<06/26/98\>\"", ",", "74", ",", "17736", 
       ",", "24", ",", "7.5`", ",", "0.0753`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "925000", ",", "\"\<06/25/98\>\"", ",", "35", ",", "5600", 
       ",", "8", ",", "11.56`", ",", "0.0551`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1375000", ",", "\"\<06/25/98\>\"", ",", "28", ",", "13233", 
       ",", "17", ",", "7.86`", ",", "0.0802`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1050000", ",", "\"\<06/24/98\>\"", ",", "34", ",", "10641", 
       ",", "12", ",", "8.07`", ",", "0.0813`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "499000", ",", "\"\<06/23/98\>\"", ",", "91", ",", "4200", 
       ",", "5", ",", "8.78`", ",", "0.0745`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "790000", ",", "\"\<06/22/98\>\"", ",", "98", ",", "4810", 
       ",", "5", ",", "11.09`", ",", "0.0585`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "590000", ",", "\"\<06/19/98\>\"", ",", "86", ",", "4365", 
       ",", "5", ",", "11.11`", ",", "0.0555`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "530000", ",", "\"\<06/19/98\>\"", ",", "96", ",", "6120", 
       ",", "11", ",", "8.19`", ",", "0.0752`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1850000", ",", "\"\<06/19/98\>\"", ",", "36", ",", "24321", 
       ",", "32", ",", "6.14`", ",", "0.082`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "660000", ",", "\"\<06/17/98\>\"", ",", "92", ",", "6807", 
       ",", "9", ",", "7.01`", ",", "0.0983`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "850000", ",", "\"\<06/16/98\>\"", ",", "94", ",", "5201", 
       ",", "6", ",", "9.73`", ",", "0.0679`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "665000", ",", "\"\<06/15/98\>\"", ",", "92", ",", "5856", 
       ",", "6", ",", "10.76`", ",", "0.0574`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1810000", ",", "\"\<06/12/98\>\"", ",", "85", ",", "23500", 
       ",", "48", ",", "7.61`", ",", "0.0707`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1330000", ",", "\"\<06/11/98\>\"", ",", "73", ",", "11274", 
       ",", "12", ",", "11.21`", ",", "0.0615`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "979000", ",", "\"\<06/11/98\>\"", ",", "98", ",", "12190", 
       ",", "7", ",", "9.84`", ",", "0.0671`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "748500", ",", "\"\<06/10/98\>\"", ",", "98", ",", "5850", 
       ",", "6", ",", "9.04`", ",", "0.0741`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1700000", ",", "\"\<06/09/98\>\"", ",", "28", ",", "16000", 
       ",", "23", ",", "8.2`", ",", "0.0721`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "637000", ",", "\"\<06/09/98\>\"", ",", "86", ",", "6315", 
       ",", "6", ",", "11.24`", ",", "0.0507`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2450000", ",", "\"\<06/08/98\>\"", ",", "69", ",", "10395", 
       ",", "12", ",", "12.37`", ",", "0.0588`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1600000", ",", "\"\<06/05/98\>\"", ",", "39", ",", "15240", 
       ",", "22", ",", "8.47`", ",", "0.0724`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1875000", ",", "\"\<06/03/98\>\"", ",", "75", ",", "10455", 
       ",", "15", ",", "10.14`", ",", "0.0649`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "405000", ",", "\"\<06/03/98\>\"", ",", "38", ",", "3225", 
       ",", "5", ",", "8.8`", ",", "0.0729`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2015000", ",", "\"\<06/02/98\>\"", ",", "35", ",", "20212", 
       ",", "21", ",", "10.14`", ",", "0.0646`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "980000", ",", "\"\<06/01/98\>\"", ",", "98", ",", "7282", 
       ",", "12", ",", "8.36`", ",", "0.0828`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "627000", ",", "\"\<05/29/98\>\"", ",", "33", ",", "4616", 
       ",", "8", ",", "7.88`", ",", "0.0924`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "709000", ",", "\"\<05/29/98\>\"", ",", "37", ",", "4504", 
       ",", "6", ",", "9.46`", ",", "0.0703`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1600000", ",", "\"\<05/29/98\>\"", ",", "33", ",", "11366", 
       ",", "14", ",", "10.01`", ",", "0.0631`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "495000", ",", "\"\<05/29/98\>\"", ",", "60", ",", "3894", 
       ",", "7", ",", "8.48`", ",", "0.0683`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "670000", ",", "\"\<05/29/98\>\"", ",", "89", ",", "11808", 
       ",", "12", ",", "8.04`", ",", "0.0709`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "410000", ",", "\"\<05/29/98\>\"", ",", "87", ",", "4860", 
       ",", "6", ",", "10.45`", ",", "0.0512`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1400000", ",", "\"\<05/28/98\>\"", ",", "34", ",", "19104", 
       ",", "16", ",", "8.86`", ",", "0.0719`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1650000", ",", "\"\<05/26/98\>\"", ",", "84", ",", "10254", 
       ",", "12", ",", "11.1`", ",", "0.0567`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "475000", ",", "\"\<05/21/98\>\"", ",", "34", ",", "3650", 
       ",", "5", ",", "8.85`", ",", "0.0842`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "752000", ",", "\"\<05/21/98\>\"", ",", "47", ",", "4106", 
       ",", "7", ",", "11.85`", ",", "0.0605`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "915000", ",", "\"\<05/20/98\>\"", ",", "42", ",", "4314", 
       ",", "5", ",", "12.31`", ",", "0.0512`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1187500", ",", "\"\<05/20/98\>\"", ",", "39", ",", "10032", 
       ",", "12", ",", "11.1`", ",", "0.0517`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1250000", ",", "\"\<05/15/98\>\"", ",", "72", ",", "12000", 
       ",", "21", ",", "7.62`", ",", "0.0789`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "757000", ",", "\"\<05/14/98\>\"", ",", "91", ",", "5896", 
       ",", "8", ",", "11", ",", "0.0532`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2200000", ",", "\"\<05/12/98\>\"", ",", "94", ",", "9900", 
       ",", "12", ",", "11.89`", ",", "0.0547`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1075000", ",", "\"\<05/12/98\>\"", ",", "98", ",", "7500", 
       ",", "12", ",", "8.79`", ",", "0.0709`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "733000", ",", "\"\<05/01/98\>\"", ",", "51", ",", "4456", 
       ",", "6", ",", "9.61`", ",", "0.0697`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "2210000", ",", "\"\<05/01/98\>\"", ",", "38", ",", "18540", 
       ",", "18", ",", "12.18`", ",", "0.0526`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "410000", ",", "\"\<05/01/98\>\"", ",", "98", ",", "6354", 
       ",", "7", ",", "6.65`", ",", "0.0957`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "2000000", ",", "\"\<04/30/98\>\"", ",", "38", ",", "13875", 
       ",", "18", ",", "12.69`", ",", "0.059`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1162500", ",", "\"\<04/30/98\>\"", ",", "36", ",", "7620", 
       ",", "12", ",", "11.07`", ",", "0.0571`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1162500", ",", "\"\<04/30/98\>\"", ",", "36", ",", "7806", 
       ",", "12", ",", "11.07`", ",", "0.0568`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "700000", ",", "\"\<04/30/98\>\"", ",", "72", ",", "5475", 
       ",", "9", ",", "9.72`", ",", "0.0613`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "440000", ",", "\"\<04/30/98\>\"", ",", "83", ",", "5169", 
       ",", "11", ",", "7.36`", ",", "0.0748`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "710000", ",", "\"\<04/29/98\>\"", ",", "78", ",", "6444", 
       ",", "7", ",", "10.39`", ",", "0.0594`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "350000", ",", "\"\<04/29/98\>\"", ",", "98", ",", "4266", 
       ",", "6", ",", "9.23`", ",", "0.0612`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "1900000", ",", "\"\<04/28/98\>\"", ",", "68", ",", "12675", 
       ",", "15", ",", "9.77`", ",", "0.0768`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "490000", ",", "\"\<04/28/98\>\"", ",", "46", ",", "3180", 
       ",", "7", ",", "11.75`", ",", "0.0572`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "960000", ",", "\"\<04/28/98\>\"", ",", "27", ",", "4480", 
       ",", "6", ",", "10.66`", ",", "0.0618`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "730000", ",", "\"\<04/28/98\>\"", ",", "94", ",", "5814", 
       ",", "6", ",", "11.34`", ",", "0.0532`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "3433500", ",", "\"\<04/24/98\>\"", ",", "90", ",", "29610", 
       ",", "36", ",", "8.02`", ",", "0.0819`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "400000", ",", "\"\<04/24/98\>\"", ",", "39", ",", "4237", 
       ",", "7", ",", "7.02`", ",", "0.0825`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2000000", ",", "\"\<04/20/98\>\"", ",", "72", ",", "8622", 
       ",", "15", ",", "10", ",", "0.0658`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "880000", ",", "\"\<04/15/98\>\"", ",", "89", ",", "8820", 
       ",", "6", ",", "10", ",", "0.0657`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1240000", ",", "\"\<04/10/98\>\"", ",", "38", ",", "8700", 
       ",", "13", ",", "10.13`", ",", "0.072`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2500000", ",", "\"\<04/10/98\>\"", ",", "70", ",", "11646", 
       ",", "12", ",", "10.73`", ",", "0.0639`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "955000", ",", "\"\<04/10/98\>\"", ",", "90", ",", "4124", 
       ",", "5", ",", "11", ",", "0.0607`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "5000000", ",", "\"\<04/10/98\>\"", ",", "70", ",", "28614", 
       ",", "24", ",", "12.1`", ",", "0.0517`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "715000", ",", "\"\<04/10/98\>\"", ",", "98", ",", "5700", 
       ",", "10", ",", "8.84`", ",", "0.0704`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "3500000", ",", "\"\<04/06/98\>\"", ",", "91", ",", "12000", 
       ",", "12", ",", "11.24`", ",", "0.0605`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "680000", ",", "\"\<04/03/98\>\"", ",", "35", ",", "6600", 
       ",", "10", ",", "7.76`", ",", "0.0867`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1110000", ",", "\"\<04/01/98\>\"", ",", "85", ",", "10623", 
       ",", "10", ",", "10.65`", ",", "0.0619`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "500000", ",", "\"\<03/31/98\>\"", ",", "40", ",", "4835", 
       ",", "6", ",", "10.19`", ",", "0.069`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "570000", ",", "\"\<03/31/98\>\"", ",", "89", ",", "3486", 
       ",", "5", ",", "8.87`", ",", "0.076`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "560000", ",", "\"\<03/31/98\>\"", ",", "38", ",", "4500", 
       ",", "7", ",", "10.35`", ",", "0.0615`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "570000", ",", "\"\<03/31/98\>\"", ",", "33", ",", "3960", 
       ",", "9", ",", "8.62`", ",", "0.0717`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1800000", ",", "\"\<03/31/98\>\"", ",", "30", ",", "18006", 
       ",", "22", ",", "7.49`", ",", "0.0825`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "525000", ",", "\"\<03/31/98\>\"", ",", "24", ",", "5358", 
       ",", "7", ",", "7.69`", ",", "0.0803`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1315000", ",", "\"\<03/31/98\>\"", ",", "30", ",", "18830", 
       ",", "17", ",", "7.18`", ",", "0.0834`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "850000", ",", "\"\<03/31/98\>\"", ",", "75", ",", "13515", 
       ",", "24", ",", "6.85`", ",", "0.072`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1345000", ",", "\"\<03/27/98\>\"", ",", "96", ",", "7517", 
       ",", "7", ",", "13.22`", ",", "0.0575`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "590000", ",", "\"\<03/27/98\>\"", ",", "87", ",", "5636", 
       ",", "6", ",", "8.89`", ",", "0.073`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "750000", ",", "\"\<03/26/98\>\"", ",", "39", ",", "5746", 
       ",", "8", ",", "9.93`", ",", "0.0637`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "915000", ",", "\"\<03/25/98\>\"", ",", "45", ",", "4790", 
       ",", "8", ",", "13.4`", ",", "0.051`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1375000", ",", "\"\<03/23/98\>\"", ",", "0", ",", "10200", 
       ",", "17", ",", "9.99`", ",", "0.0599`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "685000", ",", "\"\<03/20/98\>\"", ",", "92", ",", "6210", 
       ",", "7", ",", "9.68`", ",", "0.0637`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1800000", ",", "\"\<03/17/98\>\"", ",", "81", ",", "18144", 
       ",", "32", ",", "8.76`", ",", "0.0641`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "750000", ",", "\"\<03/16/98\>\"", ",", "35", ",", "7500", 
       ",", "9", ",", "8.98`", ",", "0.0766`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "640000", ",", "\"\<03/13/98\>\"", ",", "27", ",", "5267", 
       ",", "6", ",", "8.08`", ",", "0.0875`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1050000", ",", "\"\<03/13/98\>\"", ",", "89", ",", "10000", 
       ",", "12", ",", "7.49`", ",", "0.0898`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "730000", ",", "\"\<03/13/98\>\"", ",", "20", ",", "5355", 
       ",", "7", ",", "9.83`", ",", "0.0677`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "2000000", ",", "\"\<03/13/98\>\"", ",", "24", ",", "13696", 
       ",", "16", ",", "11.08`", ",", "0.0578`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "635000", ",", "\"\<03/13/98\>\"", ",", "98", ",", "6400", 
       ",", "9", ",", "8.04`", ",", "0.0794`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "680000", ",", "\"\<03/12/98\>\"", ",", "44", ",", "2880", 
       ",", "6", ",", "11.05`", ",", "0.0565`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "515000", ",", "\"\<03/10/98\>\"", ",", "90", ",", "4395", 
       ",", "6", ",", "8.99`", ",", "0.0834`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "630000", ",", "\"\<03/10/98\>\"", ",", "38", ",", "4550", 
       ",", "6", ",", "9.55`", ",", "0.0753`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1000000", ",", "\"\<03/10/98\>\"", ",", "98", ",", "6120", 
       ",", "14", ",", "9.01`", ",", "0.0699`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "912500", ",", "\"\<03/06/98\>\"", ",", "39", ",", "7400", 
       ",", "8", ",", "9.52`", ",", "0.0707`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1150000", ",", "\"\<03/06/98\>\"", ",", "85", ",", "12568", 
       ",", "18", ",", "8.25`", ",", "0.0697`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "707500", ",", "\"\<03/05/98\>\"", ",", "98", ",", "4320", 
       ",", "5", ",", "12.98`", ",", "0.0549`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1900000", ",", "\"\<03/03/98\>\"", ",", "57", ",", "13068", 
       ",", "15", ",", "9.39`", ",", "0.0826`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1267000", ",", "\"\<03/02/98\>\"", ",", "88", ",", "8550", 
       ",", "6", ",", "10.14`", ",", "0.0807`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1160000", ",", "\"\<02/27/98\>\"", ",", "8", ",", "8400", 
       ",", "6", ",", "10.51`", ",", "0.0665`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "565000", ",", "\"\<02/27/98\>\"", ",", "35", ",", "4218", 
       ",", "6", ",", "10.7`", ",", "0.0632`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "590000", ",", "\"\<02/26/98\>\"", ",", "43", ",", "3550", 
       ",", "5", ",", "11.5`", ",", "0.0526`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1327000", ",", "\"\<02/25/98\>\"", ",", "39", ",", "13160", 
       ",", "17", ",", "9.48`", ",", "0.0619`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "665000", ",", "\"\<02/24/98\>\"", ",", "90", ",", "6792", 
       ",", "6", ",", "9.92`", ",", "0.0675`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "512000", ",", "\"\<02/20/98\>\"", ",", "86", ",", "4620", 
       ",", "6", ",", "10.7`", ",", "0.0666`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "755000", ",", "\"\<02/20/98\>\"", ",", "91", ",", "7200", 
       ",", "6", ",", "13.32`", ",", "0.052`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1495000", ",", "\"\<02/13/98\>\"", ",", "31", ",", "17975", 
       ",", "26", ",", "7.63`", ",", "0.0747`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "3600000", ",", "\"\<02/10/98\>\"", ",", "65", ",", "19575", 
       ",", "18", ",", "11.19`", ",", "0.0637`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "515000", ",", "\"\<02/06/98\>\"", ",", "91", ",", "5118", 
       ",", "6", ",", "9.81`", ",", "0.0614`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1064000", ",", "\"\<01/30/98\>\"", ",", "47", ",", "6764", 
       ",", "6", ",", "11.45`", ",", "0.0635`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "730000", ",", "\"\<01/30/98\>\"", ",", "88", ",", "5166", 
       ",", "6", ",", "12.73`", ",", "0.0541`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "775000", ",", "\"\<01/27/98\>\"", ",", "14", ",", "6384", 
       ",", "6", ",", "9.23`", ",", "0.0767`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2275000", ",", "\"\<01/27/98\>\"", ",", "91", ",", "25000", 
       ",", "23", ",", "9.83`", ",", "0.062`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "2210000", ",", "\"\<01/23/98\>\"", ",", "38", ",", "18540", 
       ",", "18", ",", "12.18`", ",", "0.0526`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2370000", ",", "\"\<01/23/98\>\"", ",", "39", ",", "24000", 
       ",", "70", ",", "4.89`", ",", "0.1263`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1620000", ",", "\"\<01/16/98\>\"", ",", "35", ",", "14020", 
       ",", "18", ",", "9.26`", ",", "0.0723`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "2075000", ",", "\"\<01/16/98\>\"", ",", "98", ",", "18780", 
       ",", "24", ",", "8.65`", ",", "0.0724`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "540000", ",", "\"\<01/14/98\>\"", ",", "0", ",", "3318", ",",
        "5", ",", "9.38`", ",", "0.0724`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "725000", ",", "\"\<01/07/98\>\"", ",", "27", ",", "5887", 
       ",", "8", ",", "9.93`", ",", "0.0665`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "935000", ",", "\"\<01/07/98\>\"", ",", "95", ",", "3390", 
       ",", "6", ",", "10.9`", ",", "0.0596`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "690909", ",", "\"\<01/05/98\>\"", ",", "39", ",", "4600", 
       ",", "8", ",", "11.77`", ",", "0.056`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "563000", ",", "\"\<12/31/97\>\"", ",", "97", ",", "4250", 
       ",", "5", ",", "8.04`", ",", "0.0853`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "624000", ",", "\"\<12/31/97\>\"", ",", "39", ",", "3518", 
       ",", "6", ",", "11.44`", ",", "0.0577`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1850000", ",", "\"\<12/31/97\>\"", ",", "17", ",", "28720", 
       ",", "55", ",", "4.88`", ",", "0.1194`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "3860000", ",", "\"\<12/30/97\>\"", ",", "28", ",", "25668", 
       ",", "24", ",", "10.05`", ",", "0.0718`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1068000", ",", "\"\<12/30/97\>\"", ",", "37", ",", "5000", 
       ",", "6", ",", "12.54`", ",", "0.0557`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "454000", ",", "\"\<12/30/97\>\"", ",", "97", ",", "4710", 
       ",", "6", ",", "8.12`", ",", "0.0836`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "550000", ",", "\"\<12/30/97\>\"", ",", "92", ",", "4200", 
       ",", "8", ",", "7.94`", ",", "0.079`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1550000", ",", "\"\<12/24/97\>\"", ",", "87", ",", "11472", 
       ",", "12", ",", "8.9`", ",", "0.075`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "8900000", ",", "\"\<12/24/97\>\"", ",", "10", ",", "70698", 
       ",", "89", ",", "8.89`", ",", "0.0742`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1372000", ",", "\"\<12/23/97\>\"", ",", "37", ",", "9600", 
       ",", "10", ",", "7.89`", ",", "0.094`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2300000", ",", "\"\<12/19/97\>\"", ",", "43", ",", "5991", 
       ",", "6", ",", "11.62`", ",", "0.0626`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "900000", ",", "\"\<12/19/97\>\"", ",", "29", ",", "6050", 
       ",", "6", ",", "9.87`", ",", "0.0727`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "600000", ",", "\"\<12/19/97\>\"", ",", "31", ",", "4660", 
       ",", "6", ",", "8.58`", ",", "0.0791`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "650000", ",", "\"\<12/18/97\>\"", ",", "27", ",", "3952", 
       ",", "5", ",", "12.04`", ",", "0.056`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "385000", ",", "\"\<12/18/97\>\"", ",", "88", ",", "3650", 
       ",", "6", ",", "8.56`", ",", "0.0725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "896000", ",", "\"\<12/16/97\>\"", ",", "97", ",", "13275", 
       ",", "6", ",", "7.11`", ",", "0.098`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "750000", ",", "\"\<12/10/97\>\"", ",", "97", ",", "4050", 
       ",", "6", ",", "9.71`", ",", "0.0671`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "770000", ",", "\"\<12/10/97\>\"", ",", "39", ",", "8240", 
       ",", "11", ",", "9.17`", ",", "0.0673`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "1405000", ",", "\"\<12/08/97\>\"", ",", "93", ",", "11801", 
       ",", "20", ",", "7.81`", ",", "0.0786`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "500000", ",", "\"\<12/05/97\>\"", ",", "82", ",", "6201", 
       ",", "12", ",", "5.97`", ",", "0.1035`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "827000", ",", "\"\<12/03/97\>\"", ",", "34", ",", "4764", 
       ",", "5", ",", "10.74`", ",", "0.061`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "690000", ",", "\"\<12/02/97\>\"", ",", "86", ",", "6195", 
       ",", "6", ",", "10.93`", ",", "0.0552`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "4300000", ",", "\"\<11/20/97\>\"", ",", "37", ",", "35415", 
       ",", "65", ",", "8.13`", ",", "0.0769`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "470000", ",", "\"\<11/19/97\>\"", ",", "87", ",", "5220", 
       ",", "6", ",", "8.77`", ",", "0.0758`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "960000", ",", "\"\<11/19/97\>\"", ",", "83", ",", "10890", 
       ",", "27", ",", "5.26`", ",", "0.0893`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "430000", ",", "\"\<11/18/97\>\"", ",", "29", ",", "4281", 
       ",", "5", ",", "8.19`", ",", "0.0861`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "580000", ",", "\"\<11/14/97\>\"", ",", "35", ",", "2565", 
       ",", "5", ",", "10.39`", ",", "0.0669`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "529500", ",", "\"\<11/14/97\>\"", ",", "83", ",", "4602", 
       ",", "6", ",", "9.34`", ",", "0.0712`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1500000", ",", "\"\<11/14/97\>\"", ",", "35", ",", "12760", 
       ",", "16", ",", "8.57`", ",", "0.0736`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "750000", ",", "\"\<11/07/97\>\"", ",", "33", ",", "4400", 
       ",", "6", ",", "10.5`", ",", "0.0703`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "504000", ",", "\"\<11/07/97\>\"", ",", "48", ",", "5125", 
       ",", "5", ",", "10.28`", ",", "0.0696`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "530000", ",", "\"\<11/06/97\>\"", ",", "73", ",", "6075", 
       ",", "6", ",", "10.22`", ",", "0.0693`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1000000", ",", "\"\<11/05/97\>\"", ",", "44", ",", "4432", 
       ",", "6", ",", "12.65`", ",", "0.0571`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1920000", ",", "\"\<10/31/97\>\"", ",", "34", ",", "10035", 
       ",", "12", ",", "9.7`", ",", "0.0812`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "800000", ",", "\"\<10/31/97\>\"", ",", "34", ",", "9400", 
       ",", "16", ",", "6.34`", ",", "0.1098`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1700000", ",", "\"\<10/31/97\>\"", ",", "93", ",", "16530", 
       ",", "32", ",", "8.88`", ",", "0.0715`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "500000", ",", "\"\<10/31/97\>\"", ",", "97", ",", "5640", 
       ",", "6", ",", "7.97`", ",", "0.0715`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "825000", ",", "\"\<10/30/97\>\"", ",", "86", ",", "7255", 
       ",", "6", ",", "9.42`", ",", "0.0714`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "630000", ",", "\"\<10/28/97\>\"", ",", "32", ",", "5828", 
       ",", "8", ",", "8.66`", ",", "0.0762`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "637500", ",", "\"\<10/28/97\>\"", ",", "97", ",", "4645", 
       ",", "10", ",", "8.1`", ",", "0.0752`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1020000", ",", "\"\<10/24/97\>\"", ",", "22", ",", "6300", 
       ",", "6", ",", "14.12`", ",", "0.0515`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "580000", ",", "\"\<10/24/97\>\"", ",", "39", ",", "4200", 
       ",", "6", ",", "10.69`", ",", "0.0614`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "467000", ",", "\"\<10/23/97\>\"", ",", "86", ",", "6855", 
       ",", "6", ",", "8.46`", ",", "0.08`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1650000", ",", "\"\<10/21/97\>\"", ",", "32", ",", "5763", 
       ",", "7", ",", "13.87`", ",", "0.0518`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "3000000", ",", "\"\<10/17/97\>\"", ",", "32", ",", "23136", 
       ",", "28", ",", "8.49`", ",", "0.0828`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1495000", ",", "\"\<10/17/97\>\"", ",", "30", ",", "17975", 
       ",", "26", ",", "9.24`", ",", "0.0668`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "800000", ",", "\"\<10/17/97\>\"", ",", "43", ",", "5632", 
       ",", "10", ",", "9.61`", ",", "0.0637`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "492500", ",", "\"\<10/16/97\>\"", ",", "97", ",", "5880", 
       ",", "6", ",", "8.57`", ",", "0.0761`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "976000", ",", "\"\<10/16/97\>\"", ",", "71", ",", "6775", 
       ",", "12", ",", "10.72`", ",", "0.0579`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1365000", ",", "\"\<10/16/97\>\"", ",", "83", ",", "12988", 
       ",", "15", ",", "9.32`", ",", "0.0625`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1850000", ",", "\"\<10/15/97\>\"", ",", "84", ",", "11025", 
       ",", "14", ",", "9.23`", ",", "0.0757`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1150000", ",", "\"\<10/14/97\>\"", ",", "74", ",", "7735", 
       ",", "12", ",", "10.08`", ",", "0.066`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1280000", ",", "\"\<10/10/97\>\"", ",", "28", ",", "8202", 
       ",", "8", ",", "10.6`", ",", "0.0625`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "727000", ",", "\"\<10/10/97\>\"", ",", "31", ",", "6696", 
       ",", "11", ",", "7.87`", ",", "0.0796`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "650000", ",", "\"\<10/03/97\>\"", ",", "37", ",", "8500", 
       ",", "11", ",", "6.47`", ",", "0.1028`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "4997000", ",", "\"\<10/03/97\>\"", ",", "75", ",", "33805", 
       ",", "36", ",", "11.28`", ",", "0.0518`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1200000", ",", "\"\<10/03/97\>\"", ",", "77", ",", "9690", 
       ",", "19", ",", "7.99`", ",", "0.0726`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "485000", ",", "\"\<10/02/97\>\"", ",", "90", ",", "4770", 
       ",", "6", ",", "7.46`", ",", "0.0926`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1385000", ",", "\"\<10/01/97\>\"", ",", "69", ",", "15825", 
       ",", "25", ",", "7.65`", ",", "0.0718`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2925000", ",", "\"\<09/30/97\>\"", ",", "90", ",", "10062", 
       ",", "24", ",", "9.39`", ",", "0.0752`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1900000", ",", "\"\<09/30/97\>\"", ",", "35", ",", "13443", 
       ",", "21", ",", "9.03`", ",", "0.0727`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1215000", ",", "\"\<09/30/97\>\"", ",", "90", ",", "8475", 
       ",", "14", ",", "10.03`", ",", "0.064`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "802000", ",", "\"\<09/29/97\>\"", ",", "82", ",", "6800", 
       ",", "17", ",", "8.53`", ",", "0.0685`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "622500", ",", "\"\<09/25/97\>\"", ",", "37", ",", "5200", 
       ",", "7", ",", "8.76`", ",", "0.0789`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "592500", ",", "\"\<09/25/97\>\"", ",", "85", ",", "4950", 
       ",", "6", ",", "9.61`", ",", "0.0704`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "490000", ",", "\"\<09/25/97\>\"", ",", "97", ",", "5170", 
       ",", "5", ",", "8.94`", ",", "0.073`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "450000", ",", "\"\<09/24/97\>\"", ",", "33", ",", "4500", 
       ",", "6", ",", "8.24`", ",", "0.0792`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1780000", ",", "\"\<09/23/97\>\"", ",", "27", ",", "13800", 
       ",", "20", ",", "10.32`", ",", "0.0658`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1225000", ",", "\"\<09/23/97\>\"", ",", "34", ",", "13804", 
       ",", "14", ",", "8.73`", ",", "0.0727`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1087500", ",", "\"\<09/16/97\>\"", ",", "74", ",", "7401", 
       ",", "6", ",", "9.15`", ",", "0.0863`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1998000", ",", "\"\<09/16/97\>\"", ",", "73", ",", "14188", 
       ",", "16", ",", "9.82`", ",", "0.0765`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "535000", ",", "\"\<09/15/97\>\"", ",", "29", ",", "6000", 
       ",", "10", ",", "6.31`", ",", "0.1182`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "470000", ",", "\"\<09/12/97\>\"", ",", "91", ",", "2202", 
       ",", "6", ",", "9.88`", ",", "0.0668`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "845000", ",", "\"\<09/12/97\>\"", ",", "35", ",", "6450", 
       ",", "12", ",", "9.46`", ",", "0.0627`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "895000", ",", "\"\<09/11/97\>\"", ",", "90", ",", "10712", 
       ",", "12", ",", "9.71`", ",", "0.0612`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "860000", ",", "\"\<09/10/97\>\"", ",", "27", ",", "8640", 
       ",", "10", ",", "8", ",", "0.0837`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1150000", ",", "\"\<09/10/97\>\"", ",", "85", ",", "11333", 
       ",", "28", ",", "6.37`", ",", "0.0877`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "505000", ",", "\"\<09/09/97\>\"", ",", "97", ",", "9216", 
       ",", "9", ",", "6.68`", ",", "0.0885`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "750000", ",", "\"\<09/05/97\>\"", ",", "57", ",", "6420", 
       ",", "13", ",", "6.76`", ",", "0.1013`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2300000", ",", "\"\<08/29/97\>\"", ",", "73", ",", "12627", 
       ",", "14", ",", "12.94`", ",", "0.0556`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "940000", ",", "\"\<08/29/97\>\"", ",", "0", ",", "7050", ",",
        "10", ",", "9.25`", ",", "0.0715`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "999000", ",", "\"\<08/29/97\>\"", ",", "37", ",", "7481", 
       ",", "8", ",", "9.67`", ",", "0.0679`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "541000", ",", "\"\<08/29/97\>\"", ",", "89", ",", "6150", 
       ",", "6", ",", "10.04`", ",", "0.0641`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "509000", ",", "\"\<08/29/97\>\"", ",", "0", ",", "3600", ",",
        "5", ",", "11.62`", ",", "0.054`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "720000", ",", "\"\<08/29/97\>\"", ",", "75", ",", "5008", 
       ",", "8", ",", "10.87`", ",", "0.053`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2050000", ",", "\"\<08/28/97\>\"", ",", "88", ",", "9220", 
       ",", "14", ",", "7.16`", ",", "0.1076`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2120000", ",", "\"\<08/28/97\>\"", ",", "60", ",", "7450", 
       ",", "10", ",", "11.16`", ",", "0.064`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "569500", ",", "\"\<08/28/97\>\"", ",", "72", ",", "3600", 
       ",", "5", ",", "10.01`", ",", "0.0657`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "900000", ",", "\"\<08/28/97\>\"", ",", "34", ",", "10346", 
       ",", "20", ",", "6.5`", ",", "0.0774`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1310000", ",", "\"\<08/26/97\>\"", ",", "87", ",", "9400", 
       ",", "17", ",", "8.69`", ",", "0.0752`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "760000", ",", "\"\<08/25/97\>\"", ",", "86", ",", "8091", 
       ",", "12", ",", "7.76`", ",", "0.0818`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "640000", ",", "\"\<08/22/97\>\"", ",", "35", ",", "8562", 
       ",", "9", ",", "9.91`", ",", "0.0568`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "42500000", ",", "\"\<08/21/97\>\"", ",", "9", ",", "223916", 
       ",", "308", ",", "8.56`", ",", "0.0861`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "695000", ",", "\"\<08/20/97\>\"", ",", "0", ",", "8500", ",",
        "9", ",", "8.27`", ",", "0.0761`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "400000", ",", "\"\<08/19/97\>\"", ",", "50", ",", "4800", 
       ",", "5", ",", "6.35`", ",", "0.1047`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "620000", ",", "\"\<08/19/97\>\"", ",", "95", ",", "6750", 
       ",", "6", ",", "8.25`", ",", "0.0792`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "585000", ",", "\"\<08/19/97\>\"", ",", "71", ",", "4650", 
       ",", "6", ",", "10.83`", ",", "0.0538`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "2100000", ",", "\"\<08/15/97\>\"", ",", "0", ",", "14700", 
       ",", "15", ",", "10.26`", ",", "0.0719`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "5550000", ",", "\"\<08/15/97\>\"", ",", "0", ",", "58464", 
       ",", "80", ",", "6.01`", ",", "0.112`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "850000", ",", "\"\<08/15/97\>\"", ",", "0", ",", "5220", ",",
        "8", ",", "10.74`", ",", "0.0593`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "960000", ",", "\"\<08/15/97\>\"", ",", "0", ",", "6200", ",",
        "9", ",", "10.17`", ",", "0.0622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "976500", ",", "\"\<08/14/97\>\"", ",", "85", ",", "5460", 
       ",", "5", ",", "10.32`", ",", "0.0712`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2300000", ",", "\"\<08/13/97\>\"", ",", "88", ",", "12195", 
       ",", "7", ",", "13.96`", ",", "0.0505`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "738000", ",", "\"\<08/13/97\>\"", ",", "81", ",", "4200", 
       ",", "5", ",", "12.02`", ",", "0.0574`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "602000", ",", "\"\<08/13/97\>\"", ",", "50", ",", "4400", 
       ",", "7", ",", "9.17`", ",", "0.0665`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "760000", ",", "\"\<08/08/97\>\"", ",", "91", ",", "6075", 
       ",", "6", ",", "8.39`", ",", "0.0783`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "748000", ",", "\"\<08/06/97\>\"", ",", "93", ",", "5160", 
       ",", "7", ",", "10.12`", ",", "0.0705`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "3200000", ",", "\"\<08/01/97\>\"", ",", "28", ",", "36200", 
       ",", "28", ",", "9.36`", ",", "0.0782`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "460000", ",", "\"\<08/01/97\>\"", ",", "97", ",", "6240", 
       ",", "5", ",", "12.24`", ",", "0.0508`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "460000", ",", "\"\<07/31/97\>\"", ",", "0", ",", "3850", ",",
        "5", ",", "10.28`", ",", "0.0607`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "625000", ",", "\"\<07/25/97\>\"", ",", "37", ",", "3960", 
       ",", "5", ",", "8.68`", ",", "0.0855`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2000000", ",", "\"\<07/23/97\>\"", ",", "70", ",", "12312", 
       ",", "16", ",", "10.49`", ",", "0.0687`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1400000", ",", "\"\<07/23/97\>\"", ",", "0", ",", "11152", 
       ",", "13", ",", "10.3`", ",", "0.0693`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "670000", ",", "\"\<07/23/97\>\"", ",", "34", ",", "4680", 
       ",", "6", ",", "11.03`", ",", "0.0637`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1260000", ",", "\"\<07/21/97\>\"", ",", "91", ",", "6029", 
       ",", "6", ",", "12.83`", ",", "0.0537`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1133000", ",", "\"\<07/18/97\>\"", ",", "80", ",", "11097", 
       ",", "12", ",", "8.89`", ",", "0.0791`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "500000", ",", "\"\<07/18/97\>\"", ",", "84", ",", "6108", 
       ",", "7", ",", "8.82`", ",", "0.0714`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1300000", ",", "\"\<07/16/97\>\"", ",", "97", ",", "8244", 
       ",", "12", ",", "10.44`", ",", "0.0623`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "685000", ",", "\"\<07/08/97\>\"", ",", "33", ",", "4684", 
       ",", "6", ",", "11.89`", ",", "0.0552`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "907500", ",", "\"\<07/02/97\>\"", ",", "89", ",", "7450", 
       ",", "12", ",", "9.65`", ",", "0.0643`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "515000", ",", "\"\<07/02/97\>\"", ",", "45", ",", "3250", 
       ",", "5", ",", "12", ",", "0.0509`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1120000", ",", "\"\<07/01/97\>\"", ",", "0", ",", "4250", 
       ",", "17", ",", "7.1`", ",", "0.0949`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1320425", ",", "\"\<07/01/97\>\"", ",", "0", ",", "6585", 
       ",", "20", ",", "7.69`", ",", "0.0848`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "520000", ",", "\"\<06/27/97\>\"", ",", "89", ",", "6260", 
       ",", "16", ",", "6.44`", ",", "0.0819`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "890000", ",", "\"\<06/27/97\>\"", ",", "85", ",", "16230", 
       ",", "30", ",", "5.26`", ",", "0.0776`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1850000", ",", "\"\<06/26/97\>\"", ",", "0", ",", "15900", 
       ",", "18", ",", "9.07`", ",", "0.0786`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "2080000", ",", "\"\<06/25/97\>\"", ",", "73", ",", "24828", 
       ",", "41", ",", "6.18`", ",", "0.0885`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1620000", ",", "\"\<06/23/97\>\"", ",", "25", ",", "16336", 
       ",", "23", ",", "7.76`", ",", "0.0845`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1160000", ",", "\"\<06/20/97\>\"", ",", "92", ",", "10191", 
       ",", "13", ",", "8.5`", ",", "0.0817`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "645000", ",", "\"\<06/18/97\>\"", ",", "0", ",", "4400", ",",
        "6", ",", "11.76`", ",", "0.0633`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "649000", ",", "\"\<06/18/97\>\"", ",", "97", ",", "5775", 
       ",", "6", ",", "8.45`", ",", "0.0863`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "622000", ",", "\"\<06/18/97\>\"", ",", "34", ",", "4420", 
       ",", "6", ",", "10.28`", ",", "0.0673`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "999999", ",", "\"\<06/12/97\>\"", ",", "89", ",", "12000", 
       ",", "12", ",", "8.7`", ",", "0.0791`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1285000", ",", "\"\<06/10/97\>\"", ",", "97", ",", "6055", 
       ",", "10", ",", "10.75`", ",", "0.0673`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1300000", ",", "\"\<06/10/97\>\"", ",", "86", ",", "22075", 
       ",", "43", ",", "5.43`", ",", "0.1011`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1340000", ",", "\"\<06/06/97\>\"", ",", "71", ",", "10980", 
       ",", "15", ",", "8.48`", ",", "0.081`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "570000", ",", "\"\<06/06/97\>\"", ",", "86", ",", "4455", 
       ",", "6", ",", "9.03`", ",", "0.0746`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "960000", ",", "\"\<06/05/97\>\"", ",", "71", ",", "15339", 
       ",", "25", ",", "6.35`", ",", "0.089`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "460000", ",", "\"\<06/04/97\>\"", ",", "37", ",", "4100", 
       ",", "5", ",", "10.02`", ",", "0.0778`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "435000", ",", "\"\<06/03/97\>\"", ",", "87", ",", "4500", 
       ",", "6", ",", "8.53`", ",", "0.0748`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "683500", ",", "\"\<05/30/97\>\"", ",", "90", ",", "3665", 
       ",", "5", ",", "11.52`", ",", "0.0609`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "480000", ",", "\"\<05/30/97\>\"", ",", "90", ",", "4740", 
       ",", "12", ",", "5.59`", ",", "0.1153`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "532000", ",", "\"\<05/30/97\>\"", ",", "47", ",", "4464", 
       ",", "8", ",", "8.78`", ",", "0.0634`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1470000", ",", "\"\<05/28/97\>\"", ",", "37", ",", "11824", 
       ",", "16", ",", "9.99`", ",", "0.0676`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "625000", ",", "\"\<05/27/97\>\"", ",", "37", ",", "3674", 
       ",", "6", ",", "11.97`", ",", "0.051`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2000000", ",", "\"\<05/23/97\>\"", ",", "64", ",", "12582", 
       ",", "15", ",", "11.8`", ",", "0.0616`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1700000", ",", "\"\<05/23/97\>\"", ",", "86", ",", "14206", 
       ",", "23", ",", "8.43`", ",", "0.06`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "388500", ",", "\"\<05/21/97\>\"", ",", "32", ",", "3792", 
       ",", "5", ",", "8.75`", ",", "0.0701`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "379500", ",", "\"\<05/19/97\>\"", ",", "37", ",", "3250", 
       ",", "5", ",", "8.64`", ",", "0.0863`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "750000", ",", "\"\<05/16/97\>\"", ",", "86", ",", "6366", 
       ",", "6", ",", "9.48`", ",", "0.0678`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "370000", ",", "\"\<05/16/97\>\"", ",", "90", ",", "4300", 
       ",", "6", ",", "8.6`", ",", "0.0688`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "585000", ",", "\"\<05/15/97\>\"", ",", "19", ",", "5550", 
       ",", "6", ",", "8.86`", ",", "0.0873`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1400000", ",", "\"\<05/13/97\>\"", ",", "12", ",", "11100", 
       ",", "12", ",", "11.78`", ",", "0.0609`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "382500", ",", "\"\<05/13/97\>\"", ",", "25", ",", "3925", 
       ",", "5", ",", "9.38`", ",", "0.076`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "705000", ",", "\"\<05/13/97\>\"", ",", "37", ",", "5810", 
       ",", "7", ",", "11.51`", ",", "0.0537`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "925000", ",", "\"\<05/08/97\>\"", ",", "24", ",", "8146", 
       ",", "13", ",", "8.69`", ",", "0.0807`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "715000", ",", "\"\<05/05/97\>\"", ",", "0", ",", "8500", ",",
        "12", ",", "8.51`", ",", "0.0698`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "635000", ",", "\"\<05/02/97\>\"", ",", "69", ",", "5760", 
       ",", "12", ",", "7.62`", ",", "0.0989`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "936000", ",", "\"\<05/01/97\>\"", ",", "87", ",", "4194", 
       ",", "6", ",", "10.48`", ",", "0.0663`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "2700000", ",", "\"\<05/01/97\>\"", ",", "34", ",", "24130", 
       ",", "24", ",", "9.22`", ",", "0.0727`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1050000", ",", "\"\<05/01/97\>\"", ",", "0", ",", "7200", 
       ",", "8", ",", "13.13`", ",", "0.0506`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "685000", ",", "\"\<04/30/97\>\"", ",", "12", ",", "6400", 
       ",", "8", ",", "7.93`", ",", "0.0986`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "600000", ",", "\"\<04/30/97\>\"", ",", "36", ",", "4000", 
       ",", "6", ",", "10.26`", ",", "0.0652`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "21750000", ",", "\"\<04/23/97\>\"", ",", "8", ",", "130091", 
       ",", "248", ",", "7.1`", ",", "0.0907`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "720000", ",", "\"\<04/22/97\>\"", ",", "85", ",", "5320", 
       ",", "6", ",", "10.98`", ",", "0.0619`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "925000", ",", "\"\<04/18/97\>\"", ",", "89", ",", "7750", 
       ",", "8", ",", "9.25`", ",", "0.0777`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1270000", ",", "\"\<04/18/97\>\"", ",", "38", ",", "7952", 
       ",", "14", ",", "8.81`", ",", "0.0779`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "555000", ",", "\"\<04/11/97\>\"", ",", "90", ",", "4000", 
       ",", "5", ",", "8.81`", ",", "0.0813`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1100000", ",", "\"\<04/10/97\>\"", ",", "70", ",", "6843", 
       ",", "12", ",", "10.56`", ",", "0.0621`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "290000", ",", "\"\<04/10/97\>\"", ",", "92", ",", "4920", 
       ",", "5", ",", "7.33`", ",", "0.0857`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "855000", ",", "\"\<04/04/97\>\"", ",", "72", ",", "9000", 
       ",", "12", ",", "8.06`", ",", "0.0865`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "479000", ",", "\"\<03/28/97\>\"", ",", "23", ",", "4200", 
       ",", "6", ",", "10.13`", ",", "0.0629`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "550000", ",", "\"\<03/27/97\>\"", ",", "97", ",", "5265", 
       ",", "9", ",", "8.39`", ",", "0.0745`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "500000", ",", "\"\<03/25/97\>\"", ",", "38", ",", "7950", 
       ",", "9", ",", "6.33`", ",", "0.1045`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "465000", ",", "\"\<03/25/97\>\"", ",", "43", ",", "4800", 
       ",", "8", ",", "7.75`", ",", "0.0833`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "387000", ",", "\"\<03/21/97\>\"", ",", "37", ",", "6720", 
       ",", "8", ",", "4.92`", ",", "0.1384`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "625000", ",", "\"\<03/20/97\>\"", ",", "76", ",", "7025", 
       ",", "6", ",", "9.77`", ",", "0.0701`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2800000", ",", "\"\<03/18/97\>\"", ",", "71", ",", "14000", 
       ",", "18", ",", "10.14`", ",", "0.0778`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "977500", ",", "\"\<03/14/97\>\"", ",", "88", ",", "8585", 
       ",", "6", ",", "9.87`", ",", "0.079`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "771000", ",", "\"\<03/14/97\>\"", ",", "39", ",", "4942", 
       ",", "5", ",", "10.77`", ",", "0.0718`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "675000", ",", "\"\<03/14/97\>\"", ",", "92", ",", "5325", 
       ",", "6", ",", "8.96`", ",", "0.0849`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "686000", ",", "\"\<03/14/97\>\"", ",", "86", ",", "6406", 
       ",", "7", ",", "8.17`", ",", "0.0931`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "570000", ",", "\"\<03/14/97\>\"", ",", "85", ",", "4950", 
       ",", "6", ",", "7.54`", ",", "0.0974`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1626500", ",", "\"\<03/14/97\>\"", ",", "77", ",", "36025", 
       ",", "33", ",", "6.26`", ",", "0.0971`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1395000", ",", "\"\<03/07/97\>\"", ",", "35", ",", "11950", 
       ",", "15", ",", "10", ",", "0.0745`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1875000", ",", "\"\<03/06/97\>\"", ",", "90", ",", "9725", 
       ",", "12", ",", "10.52`", ",", "0.0752`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "800000", ",", "\"\<03/06/97\>\"", ",", "84", ",", "4125", 
       ",", "5", ",", "12.18`", ",", "0.0623`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1300000", ",", "\"\<03/06/97\>\"", ",", "39", ",", "6118", 
       ",", "9", ",", "11.74`", ",", "0.0645`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1072500", ",", "\"\<03/06/97\>\"", ",", "38", ",", "6564", 
       ",", "12", ",", "10.67`", ",", "0.0635`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "725000", ",", "\"\<03/06/97\>\"", ",", "97", ",", "11950", 
       ",", "16", ",", "7.1`", ",", "0.0751`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "551000", ",", "\"\<03/04/97\>\"", ",", "34", ",", "4410", 
       ",", "6", ",", "8.2`", ",", "0.0917`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "905000", ",", "\"\<03/04/97\>\"", ",", "38", ",", "5336", 
       ",", "8", ",", "9.02`", ",", "0.0823`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "429000", ",", "\"\<03/04/97\>\"", ",", "92", ",", "5070", 
       ",", "6", ",", "9.79`", ",", "0.0636`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "500000", ",", "\"\<02/28/97\>\"", ",", "0", ",", "3240", ",",
        "6", ",", "9.6`", ",", "0.0689`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1290000", ",", "\"\<02/26/97\>\"", ",", "52", ",", "11050", 
       ",", "18", ",", "8.11`", ",", "0.0836`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "718000", ",", "\"\<02/26/97\>\"", ",", "36", ",", "8325", 
       ",", "9", ",", "6.88`", ",", "0.0978`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1763000", ",", "\"\<02/24/97\>\"", ",", "84", ",", "25284", 
       ",", "43", ",", "5.71`", ",", "0.0948`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2675000", ",", "\"\<02/21/97\>\"", ",", "94", ",", "11310", 
       ",", "17", ",", "10.87`", ",", "0.0612`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1515000", ",", "\"\<02/14/97\>\"", ",", "90", ",", "16830", 
       ",", "12", ",", "9.01`", ",", "0.0847`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1100000", ",", "\"\<02/13/97\>\"", ",", "34", ",", "9870", 
       ",", "11", ",", "8.79`", ",", "0.073`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "605000", ",", "\"\<02/12/97\>\"", ",", "72", ",", "6485", 
       ",", "9", ",", "6.59`", ",", "0.1035`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "765000", ",", "\"\<02/12/97\>\"", ",", "86", ",", "7500", 
       ",", "13", ",", "7.86`", ",", "0.083`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "868000", ",", "\"\<02/12/97\>\"", ",", "83", ",", "7539", 
       ",", "11", ",", "9.68`", ",", "0.0604`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "2342000", ",", "\"\<02/11/97\>\"", ",", "33", ",", "16485", 
       ",", "22", ",", "10.33`", ",", "0.0754`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "640000", ",", "\"\<02/11/97\>\"", ",", "97", ",", "7650", 
       ",", "7", ",", "8.5`", ",", "0.0862`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1900000", ",", "\"\<02/07/97\>\"", ",", "90", ",", "10062", 
       ",", "24", ",", "9.02`", ",", "0.0785`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "502000", ",", "\"\<02/05/97\>\"", ",", "7", ",", "6390", ",",
        "6", ",", "9.09`", ",", "0.0693`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "805000", ",", "\"\<01/31/97\>\"", ",", "27", ",", "5850", 
       ",", "6", ",", "12.31`", ",", "0.0585`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "480000", ",", "\"\<01/31/97\>\"", ",", "36", ",", "4150", 
       ",", "5", ",", "13.08`", ",", "0.05`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "635000", ",", "\"\<01/29/97\>\"", ",", "70", ",", "5760", 
       ",", "9", ",", "9.37`", ",", "0.0618`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "2300000", ",", "\"\<01/28/97\>\"", ",", "36", ",", "23500", 
       ",", "30", ",", "8.52`", ",", "0.0801`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "460000", ",", "\"\<01/28/97\>\"", ",", "88", ",", "4092", 
       ",", "6", ",", "8.88`", ",", "0.0675`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1217500", ",", "\"\<01/24/97\>\"", ",", "72", ",", "12300", 
       ",", "20", ",", "8.45`", ",", "0.0655`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "850000", ",", "\"\<01/17/97\>\"", ",", "26", ",", "6900", 
       ",", "6", ",", "6.94`", ",", "0.1131`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "265000", ",", "\"\<01/17/97\>\"", ",", "0", ",", "2500", ",",
        "5", ",", "7.49`", ",", "0.0894`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1238250", ",", "\"\<01/17/97\>\"", ",", "36", ",", "9300", 
       ",", "13", ",", "9.67`", ",", "0.064`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1005500", ",", "\"\<01/14/97\>\"", ",", "86", ",", "7270", 
       ",", "7", ",", "11.69`", ",", "0.0529`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1310000", ",", "\"\<01/10/97\>\"", ",", "71", ",", "13650", 
       ",", "21", ",", "8.75`", ",", "0.0684`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1840000", ",", "\"\<01/08/97\>\"", ",", "27", ",", "16125", 
       ",", "21", ",", "9.13`", ",", "0.0653`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1005000", ",", "\"\<01/08/97\>\"", ",", "49", ",", "7498", 
       ",", "14", ",", "7.61`", ",", "0.0757`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "3320000", ",", "\"\<01/07/97\>\"", ",", "26", ",", "28104", 
       ",", "30", ",", "9.99`", ",", "0.0691`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "960000", ",", "\"\<01/07/97\>\"", ",", "86", ",", "9075", 
       ",", "14", ",", "7.38`", ",", "0.0902`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "610500", ",", "\"\<01/03/97\>\"", ",", "0", ",", "4050", ",",
        "6", ",", "10.6`", ",", "0.0725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1440000", ",", "\"\<01/03/97\>\"", ",", "27", ",", "9900", 
       ",", "14", ",", "10.07`", ",", "0.0707`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1500000", ",", "\"\<01/03/97\>\"", ",", "0", ",", "12975", 
       ",", "15", ",", "9.57`", ",", "0.0734`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1285000", ",", "\"\<01/03/97\>\"", ",", "74", ",", "22460", 
       ",", "41", ",", "7.24`", ",", "0.0594`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "540000", ",", "\"\<12/31/96\>\"", ",", "30", ",", "14000", 
       ",", "10", ",", "7.14`", ",", "0.0974`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1250000", ",", "\"\<12/31/96\>\"", ",", "74", ",", "8280", 
       ",", "12", ",", "10.02`", ",", "0.0648`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "21385000", ",", "\"\<12/31/96\>\"", ",", "7", ",", "122960", 
       ",", "148", ",", "8.94`", ",", "0.0717`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "390000", ",", "\"\<12/27/96\>\"", ",", "0", ",", "3634", ",",
        "5", ",", "9.34`", ",", "0.0808`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "420000", ",", "\"\<12/27/96\>\"", ",", "36", ",", "5000", 
       ",", "8", ",", "7", ",", "0.098`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "965000", ",", "\"\<12/27/96\>\"", ",", "94", ",", "6264", 
       ",", "5", ",", "10.22`", ",", "0.0648`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1164000", ",", "\"\<12/27/96\>\"", ",", "82", ",", "10128", 
       ",", "14", ",", "7.48`", ",", "0.0877`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "455000", ",", "\"\<12/24/96\>\"", ",", "0", ",", "4826", ",",
        "5", ",", "9.25`", ",", "0.0797`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1700000", ",", "\"\<12/20/96\>\"", ",", "74", ",", "9850", 
       ",", "9", ",", "11.73`", ",", "0.059`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "928000", ",", "\"\<12/20/96\>\"", ",", "96", ",", "4300", 
       ",", "6", ",", "11.5`", ",", "0.0527`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "940000", ",", "\"\<12/19/96\>\"", ",", "96", ",", "4040", 
       ",", "6", ",", "10.44`", ",", "0.0621`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "974000", ",", "\"\<12/18/96\>\"", ",", "72", ",", "7380", 
       ",", "9", ",", "10.02`", ",", "0.0701`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "770000", ",", "\"\<12/16/96\>\"", ",", "90", ",", "9000", 
       ",", "12", ",", "7.68`", ",", "0.0793`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1280000", ",", "\"\<12/13/96\>\"", ",", "46", ",", "6440", 
       ",", "12", ",", "10.07`", ",", "0.0709`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "1467000", ",", "\"\<12/12/96\>\"", ",", "41", ",", "10925", 
       ",", "17", ",", "9.28`", ",", "0.0716`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "812000", ",", "\"\<12/12/96\>\"", ",", "90", ",", "7476", 
       ",", "9", ",", "8.61`", ",", "0.0646`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "675000", ",", "\"\<12/11/96\>\"", ",", "87", ",", "6766", 
       ",", "7", ",", "7.4`", ",", "0.0901`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "3887500", ",", "\"\<12/11/96\>\"", ",", "33", ",", "55000", 
       ",", "70", ",", "7.3`", ",", "0.0787`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "665000", ",", "\"\<12/11/96\>\"", ",", "96", ",", "5400", 
       ",", "6", ",", "9.06`", ",", "0.063`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "879000", ",", "\"\<12/06/96\>\"", ",", "88", ",", "12000", 
       ",", "12", ",", "7.64`", ",", "0.0912`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "555000", ",", "\"\<12/06/96\>\"", ",", "26", ",", "6260", 
       ",", "5", ",", "11.36`", ",", "0.061`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "510000", ",", "\"\<12/03/96\>\"", ",", "31", ",", "3780", 
       ",", "6", ",", "10.33`", ",", "0.07`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1845000", ",", "\"\<11/26/96\>\"", ",", "89", ",", "18780", 
       ",", "41", ",", "7.53`", ",", "0.0837`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1380000", ",", "\"\<11/22/96\>\"", ",", "86", ",", "4600", 
       ",", "5", ",", "11.39`", ",", "0.0587`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "785000", ",", "\"\<11/22/96\>\"", ",", "81", ",", "9371", 
       ",", "11", ",", "8.28`", ",", "0.0596`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "430000", ",", "\"\<11/21/96\>\"", ",", "92", ",", "4000", 
       ",", "6", ",", "7.35`", ",", "0.0907`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "420000", ",", "\"\<11/21/96\>\"", ",", "47", ",", "3200", 
       ",", "5", ",", "10.29`", ",", "0.0631`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "775000", ",", "\"\<11/19/96\>\"", ",", "85", ",", "12600", 
       ",", "25", ",", "4.78`", ",", "0.111`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "200000", ",", "\"\<11/14/96\>\"", ",", "28", ",", "2825", 
       ",", "5", ",", "5.69`", ",", "0.1299`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "245000", ",", "\"\<11/14/96\>\"", ",", "28", ",", "5650", 
       ",", "10", ",", "6.78`", ",", "0.0901`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1345000", ",", "\"\<11/13/96\>\"", ",", "37", ",", "12828", 
       ",", "18", ",", "8.36`", ",", "0.0766`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1050000", ",", "\"\<11/08/96\>\"", ",", "89", ",", "8085", 
       ",", "6", ",", "9.72`", ",", "0.0716`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1928000", ",", "\"\<11/05/96\>\"", ",", "36", ",", "28620", 
       ",", "21", ",", "7.75`", ",", "0.0895`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "500000", ",", "\"\<11/04/96\>\"", ",", "72", ",", "5160", 
       ",", "6", ",", "12.66`", ",", "0.0557`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "810000", ",", "\"\<11/01/96\>\"", ",", "25", ",", "14936", 
       ",", "14", ",", "7.35`", ",", "0.0885`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2750000", ",", "\"\<11/01/96\>\"", ",", "34", ",", "20775", 
       ",", "30", ",", "8.8`", ",", "0.0705`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1230000", ",", "\"\<11/01/96\>\"", ",", "27", ",", "12366", 
       ",", "24", ",", "7.29`", ",", "0.0715`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "628000", ",", "\"\<10/31/96\>\"", ",", "42", ",", "4394", 
       ",", "5", ",", "9.52`", ",", "0.0748`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "3850000", ",", "\"\<10/31/96\>\"", ",", "71", ",", "30522", 
       ",", "25", ",", "9.51`", ",", "0.0722`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "1692000", ",", "\"\<10/31/96\>\"", ",", "41", ",", "11000", 
       ",", "16", ",", "10.09`", ",", "0.0673`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1360000", ",", "\"\<10/31/96\>\"", ",", "69", ",", "9396", 
       ",", "12", ",", "11.06`", ",", "0.0585`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "565000", ",", "\"\<10/31/96\>\"", ",", "85", ",", "6694", 
       ",", "15", ",", "4.32`", ",", "0.1474`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1500000", ",", "\"\<10/31/96\>\"", ",", "68", ",", "9750", 
       ",", "15", ",", "8.84`", ",", "0.072`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2800000", ",", "\"\<10/24/96\>\"", ",", "46", ",", "19293", 
       ",", "24", ",", "10.13`", ",", "0.0651`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "700000", ",", "\"\<10/24/96\>\"", ",", "85", ",", "8508", 
       ",", "16", ",", "6.18`", ",", "0.1018`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "960000", ",", "\"\<10/16/96\>\"", ",", "88", ",", "5427", 
       ",", "5", ",", "13.59`", ",", "0.0519`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "3", ",", "2820000", ",", "\"\<10/15/96\>\"", ",", "34", ",", "23175", 
       ",", "33", ",", "8.8`", ",", "0.0765`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "685000", ",", "\"\<10/11/96\>\"", ",", "26", ",", "8000", 
       ",", "8", ",", "10.94`", ",", "0.0567`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "960000", ",", "\"\<10/10/96\>\"", ",", "68", ",", "6318", 
       ",", "6", ",", "8.6`", ",", "0.0929`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1217500", ",", "\"\<10/10/96\>\"", ",", "33", ",", "15344", 
       ",", "15", ",", "8.68`", ",", "0.0781`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "272000", ",", "\"\<10/04/96\>\"", ",", "88", ",", "4100", 
       ",", "6", ",", "5.67`", ",", "0.1279`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "340000", ",", "\"\<10/04/96\>\"", ",", "0", ",", "3500", ",",
        "6", ",", "7.91`", ",", "0.0858`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "1015000", ",", "\"\<10/04/96\>\"", ",", "68", ",", "9750", 
       ",", "12", ",", "10.52`", ",", "0.0633`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "5", ",", "725000", ",", "\"\<10/04/96\>\"", ",", "31", ",", "5244", 
       ",", "8", ",", "10.59`", ",", "0.0619`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "4", ",", "1650000", ",", "\"\<10/03/96\>\"", ",", "32", ",", "10550", 
       ",", "20", ",", "8.5`", ",", "0.0803`"}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5205184230714903`*^9, 3.52051843915641*^9}, 
   3.5283111434748325`*^9},
 CellLabel->"In[36]:=",ExpressionUUID->"152dbfda-fee6-482a-97f3-ebea7553f8f4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{"Take", "[", 
     RowBox[{"expdata", ",", " ", "6"}], "]"}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5285522252925205`*^9, 3.528552257411358*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"14db89ff-16e7-41a2-b8c0-e0d830ca0460"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"Area\"\>", "\<\"Price\"\>", "\<\"Date\"\>", "\<\"Age\"\>", "\<\"SF\
\"\>", "\<\"Units\"\>", "\<\"GRM\"\>", "\<\"CR\"\>"},
     {"5", "880000", "\<\"09/21/01\"\>", "94", "2100", "6", "11.24`", 
      "0.0697`"},
     {"5", "1075000", "\<\"09/21/01\"\>", "48", "5302", "9", "8.07`", 
      "0.0918`"},
     {"1", "920000", "\<\"09/19/01\"\>", "0", "5502", "6", "10.6`", "0.0603`"},
     {"5", "1000000", "\<\"09/14/01\"\>", "42", "5368", "8", "14.56`", 
      "0.0546`"},
     {"5", "1150000", "\<\"09/07/01\"\>", "50", "5200", "8", "8.87`", 
      "0.0835`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[BoxForm`e$]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{{3.528552232736946*^9, 3.528552258431416*^9}, 
   3.5330525322463646`*^9, 3.5330579333462896`*^9, 3.5330580606355705`*^9, 
   3.53368112125*^9, 3.5337330811426144`*^9, 3.533753034984375*^9, 
   3.54007594846601*^9, 3.5401248593076553`*^9, 3.5409066714853897`*^9, 
   3.540922186604804*^9, 3.5410021801144037`*^9, 3.5415988905920634`*^9, 
   3.543237930665829*^9, 3.6960633009192467`*^9, 3.6960634451228967`*^9, 
   3.696063745424842*^9, 3.696075493311265*^9, 3.731420732332411*^9},
 TextAlignment->Center,
 CellLabel->"Out[37]=",ExpressionUUID->"d3473006-366e-44e9-857b-5d0fb7c60672"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "First five observations in San Francisco data"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.528552129664051*^9},
 TextAlignment->Center,ExpressionUUID->"669b8bad-abde-4a90-9fa8-f326fab2a695"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"locSF", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"expdata", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"prSF", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"expdata", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dtSF", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"expdata", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "3"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ageSF", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"expdata", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "4"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sfSF", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"expdata", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "5"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unSF", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"expdata", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "6"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"grSF", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"expdata", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "7"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"crSF", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"expdata", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "8"}], "]"}], "]"}]}], ";"}]}], "Input",
 CellOpen->False,
 CellLabel->"In[38]:=",ExpressionUUID->"77c54405-6dce-4117-bf5e-386e9d3955cb"],

Cell[TextData[{
 "Using (3.18) , we can combine the cap rate and ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " to create a list of expense and vacancy ratios. It is useful to look at \
the range of the ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " observations in evrlist and plot them."
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.528311209294597*^9, 3.5284896000625625`*^9, 
  3.5409241290229034`*^9},ExpressionUUID->"d4350d1c-42fe-4741-bf44-\
8f21264b65a2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"evrlist", "=", 
   RowBox[{"1", "-", 
    RowBox[{"crSF", " ", "grSF"}]}]}], ";"}], "\n", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Minimum = \>\"", "<>", 
   RowBox[{"ToString", "[", 
    RowBox[{"100", " ", 
     RowBox[{"Min", "[", "evrlist", "]"}]}], "]"}], "<>", "\"\<%\>\""}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Maximum = \>\"", "<>", 
   RowBox[{"ToString", "[", 
    RowBox[{"100", " ", 
     RowBox[{"Max", "[", "evrlist", "]"}]}], "]"}], "<>", "\"\<%\>\""}], 
  "]"}]}], "Input",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.5205188222393208`*^9, {3.520518860933534*^9, 3.520518861986594*^9}, 
   3.528311209295597*^9, {3.5409238904362574`*^9, 3.540923998581443*^9}, {
   3.540924038664736*^9, 3.5409240617910585`*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"c3ed9746-851e-4e03-8c18-235d430f1911"],

Cell[BoxData["\<\"Minimum = 10.43%\"\>"], "Print",
 CellChangeTimes->{
  3.5409239992204795`*^9, {3.540924039926808*^9, 3.540924062592104*^9}, 
   3.5410021811724644`*^9, 3.541598891633123*^9, 3.543237931917901*^9, 
   3.6960633010104895`*^9, 3.696063445189073*^9, 3.696063745478986*^9, 
   3.69607549335037*^9, 3.731420732364463*^9},
 CellLabel->
  "During evaluation of \
In[46]:=",ExpressionUUID->"0b0305e7-e190-4b5a-ae81-9e8d7ffc2da1"],

Cell[BoxData["\<\"Maximum = 59.1824%\"\>"], "Print",
 CellChangeTimes->{
  3.5409239992204795`*^9, {3.540924039926808*^9, 3.540924062592104*^9}, 
   3.5410021811724644`*^9, 3.541598891633123*^9, 3.543237931917901*^9, 
   3.6960633010104895`*^9, 3.696063445189073*^9, 3.696063745478986*^9, 
   3.69607549335037*^9, 3.731420732370479*^9},
 CellLabel->
  "During evaluation of \
In[46]:=",ExpressionUUID->"289cac82-80dd-4b72-9f22-87451ff77b2b"]
}, Open  ]],

Cell["\<\
Most practitioners in sunny California would agree that expenses of 59.18% of \
income for an apartment building are at least unusual if not unlikely.  \
Likewise at the other extreme, expenses of 10.43% are probably understated.  \
We need to adopt a healthy suspicion about the extreme observations. A plot \
of an ordered list shows, as always, a few extreme observations but the \
majority of the observations are between 25% and 45%\
\>", "Text",ExpressionUUID->"846381d5-2787-4782-85ae-1e4cf8ab94be"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "fraction", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"fraction", "=", 
       RowBox[{"N", "[", 
        RowBox[{
         FractionBox[
          RowBox[{"Length", "[", 
           RowBox[{"Select", "[", 
            RowBox[{"evrlist", ",", 
             RowBox[{
              RowBox[{"low", "\[LessEqual]", "#", "\[LessEqual]", "high"}], 
              "&"}]}], "]"}], "]"}], 
          RowBox[{"Length", "[", "evrlist", "]"}]], " ", "100"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{"Sort", "[", "evrlist", "]"}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"None", ",", 
           RowBox[{"{", 
            RowBox[{"low", ",", "high"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"FrameTicks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", 
           RowBox[{"{", 
            RowBox[{"0.1", ",", "low", ",", "high", ",", "0.6"}], "}"}]}], 
          "}"}]}], ",", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Inset", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"StringJoin", "[", 
                RowBox[{"\"\<Max = \>\"", ",", 
                 RowBox[{"ToString", "[", " ", 
                  RowBox[{"NumberForm", "[", 
                   RowBox[{
                    RowBox[{"Max", "[", "evrlist", "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "4"}], "}"}]}], "]"}], "]"}]}], "]"}], 
               ",", "10"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"850", ",", ".59"}], "}"}]}], "]"}], ",", 
           RowBox[{"Inset", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"StringJoin", "[", 
                RowBox[{"\"\<Min = \>\"", ",", 
                 RowBox[{"ToString", "[", " ", 
                  RowBox[{"NumberForm", "[", 
                   RowBox[{
                    RowBox[{"Min", "[", "evrlist", "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "4"}], "}"}]}], "]"}], "]"}]}], "]"}], 
               ",", "10"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"120", ",", ".1"}], "}"}]}], "]"}], ",", 
           RowBox[{"Inset", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"StringJoin", "[", 
                RowBox[{"\"\<Number/portion in the middle: \>\"", ",", 
                 RowBox[{"ToString", "[", " ", 
                  RowBox[{"Length", "[", 
                   RowBox[{"Select", "[", 
                    RowBox[{"evrlist", ",", 
                    RowBox[{
                    RowBox[{
                    "low", "\[LessEqual]", "#", "\[LessEqual]", "high"}], 
                    "&"}]}], "]"}], "]"}], "]"}], ",", "\"\</\>\"", ",", 
                 RowBox[{"ToString", "[", " ", "fraction", "]"}], ",", 
                 "\"\<%\>\""}], "]"}], ",", "10"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"700", ",", ".1"}], "}"}]}], "]"}]}], "}"}]}], ",", 
        RowBox[{"Frame", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
        ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<Observation number\>\"", ",", "\"\<EVR\>\""}], 
          "}"}]}]}], "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"low", ",", "0.25", ",", "\"\<lower bound\>\""}], "}"}], ",", 
     ".15", ",", ".39", ",", ".01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"high", ",", ".45", ",", "\"\<upper bound\>\""}], "}"}], ",", 
     ".4", ",", ".55", ",", ".01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.52051888550794*^9, 3.520518914130577*^9}, {
   3.520518990286933*^9, 3.5205192386351376`*^9}, {3.5205192753252363`*^9, 
   3.5205194454339657`*^9}, {3.5205196557589955`*^9, 3.520519663083414*^9}, {
   3.520710714868952*^9, 3.5207109560167446`*^9}, {3.520711194813403*^9, 
   3.520711207855149*^9}, {3.520711247300405*^9, 3.520711254261803*^9}, 
   3.5207113167233753`*^9, {3.5207113649171324`*^9, 3.5207113720095377`*^9}, {
   3.5207114267586694`*^9, 3.5207114713752213`*^9}, {3.520711710682909*^9, 
   3.520711840302323*^9}, {3.520711871810125*^9, 3.5207119037629523`*^9}, 
   3.520711943145205*^9, {3.5207119877517567`*^9, 3.5207120088619637`*^9}, {
   3.5207120931197834`*^9, 3.520712175707507*^9}, {3.5207122279424944`*^9, 
   3.5207122918981524`*^9}, {3.520712326367124*^9, 3.5207123319534435`*^9}, {
   3.5207123993793*^9, 3.5207124169383044`*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"1fef3ed5-729b-4247-aa72-408c798a583a"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`high$$ = 0.45, $CellContext`low$$ = 0.25, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`low$$], 0.25, "lower bound"}, 0.15, 0.39, 0.01}, {{
       Hold[$CellContext`high$$], 0.45, "upper bound"}, 0.4, 0.55, 0.01}}, 
    Typeset`size$$ = {540., {169., 175.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`low$6215$$ = 0, $CellContext`high$6216$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`high$$ = 0.45, $CellContext`low$$ = 0.25}, 
      "ControllerVariables" :> {
        Hold[$CellContext`low$$, $CellContext`low$6215$$, 0], 
        Hold[$CellContext`high$$, $CellContext`high$6216$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`fraction$}, $CellContext`fraction$ = N[(Length[
              
              Select[$CellContext`evrlist, $CellContext`low$$ <= # <= \
$CellContext`high$$& ]]/Length[$CellContext`evrlist]) 100]; ListPlot[
          Sort[$CellContext`evrlist], 
          GridLines -> {None, {$CellContext`low$$, $CellContext`high$$}}, 
          FrameTicks -> {
           Automatic, {0.1, $CellContext`low$$, $CellContext`high$$, 0.6}}, 
          Epilog -> {
            Inset[
             Style[
              StringJoin["Max = ", 
               ToString[
                NumberForm[
                 Max[$CellContext`evrlist], {4, 4}]]], 10], {850, 0.59}], 
            Inset[
             Style[
              StringJoin["Min = ", 
               ToString[
                NumberForm[
                 Min[$CellContext`evrlist], {4, 4}]]], 10], {120, 0.1}], 
            Inset[
             Style[
              StringJoin["Number/portion in the middle: ", 
               ToString[
                Length[
                 
                 Select[$CellContext`evrlist, $CellContext`low$$ <= # <= \
$CellContext`high$$& ]]], "/", 
               ToString[$CellContext`fraction$], "%"], 10], {700, 0.1}]}, 
          Frame -> {True, True, False, False}, 
          FrameLabel -> {"Observation number", "EVR"}]], 
      "Specifications" :> {{{$CellContext`low$$, 0.25, "lower bound"}, 0.15, 
         0.39, 0.01, Appearance -> 
         "Labeled"}, {{$CellContext`high$$, 0.45, "upper bound"}, 0.4, 0.55, 
         0.01, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{610., {249., 257.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`evrlist = CompressedData["
1:eJxdeXlcTG/YfgjJloQiJEmS0mJLdSVRKlGypVBCSCKSEJKEpLKWkJRCkiJJ
Qpv2Zjlz5sw0rbYkqSRF8j5nXu/39/n85p+iOc95zv1c97XcZ4r7Hset/WRk
ZJoGyMgoO9+IvZ1Vhsblgefsr3CQHfqtIGWcEAVR+34uMCvFML/8zCXRHFgc
LYvVPcdFnsf9zU6OHLTdH1y++G45+lqszhan8dHCb792opSDjUzMw5z3fMge
KL0zwY0LuYWF9xddozDCN2jugiM8dD9KMZoxUICVpQkhc2WE2PdqsUPcCj6S
4/0vP13Oh3n00ovn9DnY3yLyjY4ph+7kZctGLqZhcWiyla8HH9dmx1z+upgH
4/fbsvrd4iP8wN4Jw+sFKI6JXNSqTsFe0ba05hODIz03NA1rK2ET2jFwlgYH
8pYryB1pBF+tpwZHCZE8d/6oP2IefqmVBZ0BDXNfOkn1YhVuPXjIbPJrgFH2
SSbagg+joPNf6n4IICP9cNDsfPjWfQsaPqbywjs+ErhcyPuh5cKFrNGouSYv
OdiXtD+tr4qLYRfvBTkso8GMOu2l5sqBZEVR9+zDHLT4vTRacrwMuXeKgq/Z
0vD3OUh7v+ChPKPsmVlKFZIH6v2S51GI85z0Wv0VFz4XHbYqH+Qj1qrw70SH
KrQVjvvabsGD0tV3Y0JvMkhV1BmxPZCLFk6a8oGHZag9s14vZB8PnJMvMvyq
ReBonl5hHMlFpZLxo8e2HKjtM5QcryqDTfa2joq5ZL+ekV+PQAi1NPY3Bv6z
pkzu9KIxyTRwD/+WEHnKkVpPUoSwe/0oUkOODx2/3ykGq0ohu6oiJfE4hfTh
khPGH8g5m15ffetBIebXpC/uza+ERGPQicuLhSg2KHis610G7zv9cgYqUuh0
tXE1CH8DuRRVZ4+FVWiy1v075Q8Pjs1Re8M8BPAc0hO3PSMbLm3xj9QqiuDT
dqrE6Q2DiPzNffLRXGjes9MfvIgDhcFDHHLjBNCwTmS48wvwsWxo2gV7AcxN
bCNGrazAcYOi06IyAXq1mstNNSrh41bjf9CDRu0H9dzRGTzYs3B3robXp9/3
2nlChKvvGp7YxUF6oKG+a6gABTpPfGMGCiFe32k/UELwJhsuO96Lh5jnrz88
3sZA7dOfY7GzhchUzLZtTGEgUbpwbucoHrZZjyl8kEJwcybgTdICLtS762z8
vBj07hyhUM6tggzHLTdHho/3jckSy1lcDHIXlU+5J4DkptrjGlMKJs/vmm/b
zoXLkmOeH0u4CKR7u23P0Wg7c+D+kapqeLb9PCeK4kNLuXJOOYcDWe+ailUT
KXCun3VS3sBgvFjGyzyYwsqzF1YUV5YheWJfTIoDWe/j/vV25FyXLh2s4VZH
8L5WfeWfk+VoLPHe1nlHgOCHolLbvjJ0uwW3eb4TIPee9anHp8h9pACnEBNB
K++3EMHkA/d8WjIHk3xc9afmcDGJXX4khdqCiFg7CY35OsN7k0MYdA3adM1u
DIOivvTDHWkcUFPm5Q/v5qB41K72GTIM7Dp7tKbqUtjX2f1y+TEKZqoalj1B
PBi8ihkg60tD4imz54QsBWfxveeSzRykRa05srghH09+3tM2UqAw6OW8EJl6
BvS7XIHxXhGaCs888lOqgtqi9i3lrnyU3/OQSW7koWXH6VeauyhQQeOODtxB
oUjX4eUcwle5s6O1lS/zID/YIv34EBpqkZnt07WroVnb7+YTHwq5bvGL5G/y
/vv3//+zy2Z9yHxagPjyQdEe7wXYKbleN5srwtmHcTvOXBYiVmvImSfn+TBh
acKUPP/MrSqN67hQaqd7npVVQmZ8ou3fKAHaKvZc84yg0Wt5U8PVsAo6iXHV
tuOrYHPl4spfFhLo/OyfYRHJg9lZY9+RQzjIGjxFbZMFB05/1aKmvKVR8Flj
g6s9A2MBW2Cy78RYva6NDD5+nMA1/cLBzjDaQSArgMdGK9X0E8UoOPqeTqgu
ReaZi78nnuUiS9/U7cxgCsapS/0St1JoW5CmOmUAF8U54fM9BojQLTa07U+V
Q/bh6wjBQwpM5c9V7xL5aLqcPmwv4Su/vq/pmw4KcY3iDNo8oBKpP5ZYbKgU
/cNRMXpLlCdv0ytDgHNgvfYKCgqHygQXlnOhZbRMZ8bBahxZFSm/ZSiFltma
f14qUciMtd27WsRD/+gbS745iVGq8DY76zyDNW6GrweKxCi6aXr13jIK8ofF
DY9KqnF8a+KyGU3l0LkfmPi9geC2wWzfLh4X8idcGosH0DBZvi3nYacYZ0tD
5lxeQqHcypGXz2mAS49O1ckXhNdVD3e53BVjm+KPoBW+FBIaLj3vWUrDueCg
O32O4D+dXrlTj1xnqHe65iAD9VmXn02NpeD4WP/R1BEUssfk7dRxI311dd7p
XU/5WHNaMmxePR/ec76EfSN6aeH/ZG+BM4Nt6l7+AYkMcsPcnycKiL5Jcc9F
/NGU+mdTSD8OMdz9t5RGzIGin4WJPMi42164G1CK7PI0B3oPDfXqnsCdObVQ
CrNpljUSovv8I9MMjXI49gg7Sn/QuBnl6z7yqwhh2wkpvCHn09e8t24nF85S
HiW8PvV78eRhFLozo+XbrXkwf5d3IkJHDCmKDAm/Lw+al+DQADmZcNPDumWQ
lNRrHTpQjqZnjwZ8CmMgG5Li/SOWh+xlw/rPPE0jjfyv1lcO+roO1MeO4mPd
gifFfrk0onTnPlTqT3ROJU+/7CYFpY1BqyZbU/90Uoidxf6XbPy5SGFllui+
Ot24SiaMA3tupEsf0fWoDxqXckl/p3kaL1RRpeDj8/na9zAKGz1T+da2AmhL
F+Iguch23plFDK48mHz9vRXho7jf+7a94EBKG4VVsL+osmfmSwrBuZ1dn+L5
sL4XPL3zlxBtlsusE3bTGHQ1fEEVQ6P8rkuDqy4Pre0WxibBNI6vm+trvVMI
3XKLhUnrCW9PHTbgikshKL5V/Uiik5v9p5X4Hq2CS2HjvFOXudj2abeXXwIN
3XNnKt4+rYHPADOEKYiR0Pg3PHklH3a3JhKm5OPIggzX24QnlSxrBqs9FcCO
oPwgwaNsxSfJ1wA+0rHSu/onB4Eb0pzGtXHhnmUs05hK/Er55UVP33AREJCo
s1hVDPeTpy4aHZOgSeaNqmlgBaQ0X81DXry6/XQRBb/cW+P1aii4Lxl+162b
wVmzyVsLBpL6bbmaXDuenMO0daqVvUQ/WyvFu8fx8P7yl92GY4jfeKtVlUPq
vUbpUXrmDAbScloI0SEtsBBhT5xqw334CNDL9bxArjP6kb1kM9G5wGQj923E
h6n/YYFA6tvDNr4Y4rFb5xZrCFBvav7zQ7kACSseNI2soLF/EWskid8YnlRe
MU+InBbhjVYT4gPfjf3uS/xCi5ueUtpE0T99FcPYaVXUgfli2EzOjsvdKoZ6
77k4/YtizPbLs/VproZFi93t7+OJ38x/HqIyXogjRyz8aotobIuKzEhLEkAh
Qu92UD4XasNMfk7SrUZu5fLre0kd4i4tG75bhuirbF/b9zoeJHq3UpRJvTk6
Q1auKqNBmm3/RWUGI0a69Rq1ivH60N7GBxM5cNGKjhWr0FDYwquzbeCjcW1K
gzo5t9pfabXJpI6yG9gCC+D3pj5m4S8BlPVqiBPiI0L/IHFWDJRbQnafMxDC
mrjctHA+5ud2lUfJCMAZOTXYagKNsStMefWZXKxr7Ld1FdkPHX3YuruWQShx
kV7OIhS39p82cCx53pY7q9aaCRAw7tvbr1f50B77akaKEwflizjc+1cIr4Rl
yRjZUOiv1tq82oOC99w17jcvU3jyz9/cnLGfQIJGqdOb5AR7CZR9hYodi8h6
+pdGf9UmPka7YGp7B/Ht9bMi4roF6D/itk3FJDG8k5U/7bGoxnv2uFbRCDKL
nL5MSKOVqED2dyEq31/f7W1Hw34qS5QkD6ysM0gqI+sQ1hhL8Pn6XG6Q0Rai
e/ZmpplbGWyUEgrJG9NvWM8W8PB6A6vgArBscSGP4MfObpw78d8BY1QmRgSL
IJURNQGK5Bq4RaOEiDkYGz/1OfFNSevjaqaIEJQ+Y63/VcIfEc8NkufSkPtj
99KbfG/lnqUVa0uEWGoiqggLpDDX+s2q4ss0tLzHFJgLKQT+NvapDCXPUZJv
8XAHjTVavD+xQQJUFtmUZxCddt8ddqNNkUH6ToWPfnpCGB2OG6OcLkREyCoi
tRTOagSoFO5rwJOFCcpqXCG6LPpVvwkVYxDn2+95RD+KXlVl+ahREF+amVO2
hEHAudM/VddRGJv2nhydAGG2q8WN44kvUjgw+ThFzt3RXPyX4OJ/+5pG6udF
i2Y4ixFedDtwXCb9j48Jj/Q6UNGHif901sxvP8Jg6drPrcZkP5IFFf2/jhCA
mBtJ9nUh6rekNTrtEqJz5o2RVcSHO28/ssnlPln3r+81PT0aO1l6/UDDZvCX
v6ofhdj2efE46hkFc6Pv72P6k36Sfmh4546qyUithuJLqZBhrNUHzZ3EV8Uz
8jFX1pE67XG3tteUINSj+PGPYVwcCXu+a0gPqbfL+5uprQwKyvjP4y/xcf9F
+tBBBDcRF8ZuH+YrRrDqpdn8LuLndbQb90eJMWmqaCpF9CpFvymYs4gPmajP
nM+H+CAm37VHRwAntYyMphtEp/k575Qmklz62vdbQ5QEShUD1r0Xkn01Rvof
Mib88nH1DUF/4T/95SL1yzjSgaTeRu0j2hIo5Igmaz37KsAas7Lv9a21cCau
rpD8PefQ/cXeIdVIV98ZX2VFvn871nPtlGqYjGSJk48Q6Y0Jzp/nvXApoLHO
eWmzKfF91hOsUgqTGGhkb3e984HBpFNfHLImiWDvrkAkkvjHoPkjp5PcQKuV
f93YKoTzoNhEjwUMfIZ7Xd68V4xLS9zGLRkpgZbl6ylOJBdYp1533Ej6w36J
dtgsWRGusXRQR/b9NlrTC1wocI4SZSH9qv+4J2suydHpWi3xTXyYlYYONb9D
YZjNtR2/1xJ/P/vZ4ecrJFC7kd2x/iYXT0j1JQSn5a62xYNNBYj6eGHHbsKf
xFNnfDL4P/4WIWfqlqc9xKc473CUzyZ6Gvq1tV+2ngARyzumBhYKoNQ3bA9N
8je1ld0A8dGjZ1R83MtAMVT4Y6gf4c+SkoKHQQwsNn/gqFeTXB7OHng1tMi3
lMt54E0sINGUjxg+u4AY65pObvVqonD366b1OxwFoCsK67pkhQiZwCoL8WcP
bdR/kz7SihmcVvxIgNksvZI+/lXGdq4ATyK/3L0kFGHYz8gNF73J871o7vc9
ogLUad3kPdFCmOmNmfDdmIZUJgiexROOuBmsJjxIdqncJEb60eINqYFCpLbp
jmu/waBBXouVfoTfYwHLR5+uV8Ua4q9bzd5anTPkQWda2TKto3xYTGEZUoAj
HWkrd8UIoSjN50RnzrvMS8whfUXSlNpgAVrV/O5yDgnQdOaTV7/bQrCnPv87
0Yuckj3cEgpLBz0/N3uJELxD513jiS+ovMMaCcLj2XrbM2fS0C5kGYAPzb1r
LJd3Ety2L/0YCcIr+Ru1Ni8kfuUN2wh1+Og/MH76Vj4kva+ai0l+2NZvdNYB
orfFpq41jxniQ3+4vXQg6wXsZoVBBNktlvGcdA6OFOV6vCN+w/ru4qRPNWIo
nWd3TPLZaLd8/kwBbEYufnDRUIAQqR4xqNzVoijYIIA3k6mVsYjkEU0D3xNl
JP891Z1jARFi1JrNZO7xELTd4mJBFA/eEcuWVubxMPZW/80mJxmEBbOOn/gt
ojL6H3mIHe9p9omcW8qZgbnxG4ivkAoPBV7TCPft8gL4KJ58XUrqFhystYlj
UYsnv5rvm88i/lmKr2owF19/VCV+4tqHLwa9ScL/+MtIcrxq5FSi79K6En1n
x1lnGNQrHj9mc5lBtsCX97uoDnn2jwnDk/Mc7Jp3+5kA+28+1hP5M+i+k2z4
M6IGRYaeTbeIvxeHOCiY5JJ61FTmdhA9CozkXPGdIUZ3vOlG69PVkCPd9Xcf
F/vPvV5X95rUSdTf4gvJJ73Wo1TWtNOwKLrjlDea8N+EwHk16Xxkzh76NXYb
F2lFov2yPgQfw1kACyE+57nwLvEfaktuPD8dXI3k1CNXPr2pQZ+ADb4kZyax
kzAhJp3tf1R9BQdmOlTMx4k8OF8df/vWPaJDQ9kBXjWkdHdKBDk2loeJ4Sxv
/XvyZhrMqcmxKyYy/3KIAC7SYEojd/mxrqkEh7N/fL+rPob4610sMoXQcKuz
V88TwmNieCqvRoS+1olzNAsk4PzdN8v5OINald2rFUXViAsN3P2nswqD2sZa
r+wlOjfLvHonycv7Ig9nZ28hOflZ5StXwvcf3W7TRt/EUBaxwZLoXentJZmk
H3odsUfbkYu5kdFDXSYR33B04vztlgJky8/AvS6SV1TmxyXOJH3YJvQ4H0DW
X/2K19NG9KIwSUa5SoD7UuCRPvkcUzKvmgLL/jrEX46IfxpfQfipO257RrMv
A5MXR77kBzC4P+ydt8JDERRiDeOfzKv/N4eqBFk8dOlBkiNzPr3eFyz8tw6F
1ArWGIgQyvUd6kpwxPPu1J+sIMFNs/7Hunv4CL/qTZDKA3338cuxnUT/Wtmg
L0Cm7YQRtgOEiHrm8ofRIH5X78X0kUMZRC24clAwgAPNnwuVBv7iwuNib+im
x0LkJXR3B7dQyAtJWltqUA3r9y8uZXuQPlEU6qdmlYMzuoog6y262MssiR+f
3SY5nEX9mz+KEL+5SCmF6Iqu3V35pdMIX0e6jdlDrq+0H2RV8oCPfTbmdnmn
qhFxLS5kjxvJQaW6yi6+InSyNHaQi2Gy/Qz2t/DBsovyYx4+NrUfvt7H/IeT
gCH2R9UOMbCvXClp1yT6bb581oYvQpiQFL77DMkjCgtXNeUI/ps/jVf8ue4X
h5w7257Ep6hpNlhMekNyndrXY8efEn9pNX+WP5eLWHaca0d032OKsWw4hQD7
gLpuMdHXhgClVKLHikszCFULkPW5KjAhlAOl4Y5tSqTfNpu2bng4muB/5CbN
sxEUqNFX/M2J78w6zyKR+KMLddWd2/mILccvzeU0LFP65PIJblWbD7rtyiTP
QSef9tzPYO5Tr4d6ijSa5eq3tbuLILNaklXYK4TswTj7Q/uJH5b/0Tmqux4J
S6eUpNSS+23hDLl9ko9BveOXBZH+VZISiBCOy24c18zjIMyX4u6dw4Pu2Und
yik8kDBjf7WQC39pHiqDJ0uP+/iImjjhhL+rEDa7G98HEh5xXK/k50Dw09G0
dJ1TgeA/H2Dn5yXbeIDgpKzjgEqfADLLg4eveETqHfVQN0mW3Cf/WPaJ/nwo
axx1XnKMQY50LvJ/uY7kjNxcOnEpgyypQRHDyHxHsoM1yaG2TnuGewkQE81+
BJCbVFc7p0kISmqkBZjfZ7k1P0aMHFe95aPqxfDK7Ij6W0JwV+uUkMdI4L9v
+YnySh66Au9MnNdL9O7Ems3FzTTkx542fEWuk5Ytn+ThAK+y4xkUWox4jocW
0hg27nnSA/LTwKQrY91ZCpx2bmOYG6n3jqL4zy2l6GxWHZAurEK24onmyZYc
xPgP9ueRfCDrNXhq1xAxOJns5ESE2f9wrpuQv1gZEsQwR1wmaItB3eZ/99Yh
vkGqmyRPf9bUl0sh+fDLeWc3ktOYo2/bmCric98uVdsoJD4osOjUAOL34u4J
Z/XfUgFLh7gV75fxINdqfqOjSQCzQ+uS51TUIfOf/lzqlgzp2iSEwgSd2ISe
apTmCYXZFAfpJ21c3hJ+/sUZ+GOWL9HrUnYgTsPF1+pvGcG7E3H9t0o44JA0
HvOFgszjRKtVpkJsrvRa23RSiDUjr5226+HA+2ZzxPUG3j9/S/zSAFnfTpLv
O766nswlPkD8ArUP1vAQEOJTnj6di45DhasuGDFwjypV8lUg/vJSjvHb4xyo
y763Ta4nvLqXffPCg+NMu7pdcsQ3NhbN+viJD4bdTh8P+1i4knxj9LJg3d1N
NDQspjJZBGfkMNdULWPAqkxSE/NPDynofGNfCNGIHeMw+qhZLT7H3mqc39aI
X5V6NpxNPJhMMlyp8pf42lTt36lyhE9fOl6ZQvLv8dtWYTc3cGDA2lcnLkxM
gtv5WXx0r2MrxsfZtIbPl9O5sFzIBjwJNO1bD2rJUygeob134jsKBuwYl6pG
23N2glWOcF7isWXaQsSpDgwNUuEjb/x2/qjXNHql+5DA7Ps+ctSkTz5kECvP
4Mq5bvvyAC7C2ZgSV/dvjsVALnRZVoQVB6F6o5dY1xBfs+ninOYpYsSe+WyR
0leOwAu/vowZy0MjO0bbzIPBE+MFi4muWF71aZo1iY+20YNJ8hPBy3mG7L4z
VSg929AsE8pHYz1P/5OKAB0b9qdTAQIURF/TLWgug+Pf9d/fEV+duSR6uEEJ
jdC4nZ07j1PwSTlX7SnD+8drxE/eWT3rsxYPc9/fUikYTPwrayvKhPDJfK5v
6sbHFY2qH0fnC2EsrbcQrdPOc43vE7/O2qtUcj57LH+m7KIg21yR3KNN4ZJl
16IrA8ugqjrtUaV+OSip365AhIbcWvPblWipWrK46E4lLDt3fUn6y8HdZxg3
XEUERylxcHCtY0ry+Jel0PBQq9Ktq0T3lQWuY0dX4S47xib5o3jLIO13dTVI
GfFcxft1FZhXXwy3H+XgUh6bYBi0/Gi98JPsL+Sa7f3M6xRs5NYIyr5RGPHj
RdqcDTVQ7pDzTiB8FMwJ6DZwqISzNKeR5zDlyA9bTyGcpXOQvGxiRZSR8NEy
qwXXlpeDgOvA3gnEf81gAcdD/c4bWaqPSD0aot7Zf+ZCOibToMGLaNe63CYG
Y57NPHEkeGJfV90h5zaz62rNRQkUmj9PbTtdBrVqg3odwiv2rC3yYODZYjt3
khcDZdk1I2ali5DalTZOnhFBvGvRt/OENzo85hn+4vKxZlrk0Yit/+dbK2Cj
Ns1v9x4ehinGH1k0lA/LxFGGv00aoRDYKPOL5IiAdwmzv+2lkfPULuRdDw1p
HNpW9W8eRaGTuNnoGwKw7nuGLI37cyoW2nM5/+aKfORciRgZMFcEbR/2zRyN
/VlrDjPkPhv/d4COgLOq6t72PATXhSg/Ijlkvr3890nbJbCXBk4BzGMeexov
JP10nB2kVGPn3qLZ0z356BqToHLuLh9aZexAnouVkYsLKoi/HHv1/pPCOQIE
9HdLWjenHtLXK6sJvrV3XW8kzyGXxL7QrIXcxcZ3o0m+kNLkJwZmVKabEsl1
7kHjc08d4IPDvla4zsf48E+GcURPZWPkJtzcSHwy+zrHlujy0I2dYxJqoVOp
/FF2Nw99to7R7iMIjp3mBzkRvYj9N88yHzPPWx/Ep1lLtnwmfk/rT3DGhjIB
VuY/S/PO+X/v81gXbNNMYbPviJtDljMwd7QMWZ1TAi3Pi/nTb1Cwv7BbxecK
9z8f8STgdPVtN4LTGaWJ7UNp+GwaXKniQOF/AAji6vw=
        "]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5283112358601165`*^9, 3.5284895663056316`*^9, 
  3.5285508323788505`*^9, 3.5330525332284203`*^9, 3.533057933433295*^9, 
  3.5330580607445765`*^9, 3.5330616688029456`*^9, 3.533681121484375*^9, 
  3.5337330822046747`*^9, 3.53375303525*^9, 3.540075949760084*^9, 
  3.5401248614087753`*^9, 3.5409066737585196`*^9, 3.540922186794815*^9, 
  3.5410021816874933`*^9, 3.54159889227616*^9, 3.543237932537936*^9, 
  3.6960633011257973`*^9, 3.696063445226199*^9, 3.696063745528144*^9, 
  3.696075493394486*^9, 3.731420732434659*^9},
 TextAlignment->Center,
 CellLabel->"Out[49]=",ExpressionUUID->"12962f1c-ed22-4f7f-b951-122f01a569db"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Plot of ordered list of ",
 StyleBox["evr",
  FontSlant->"Italic"],
 "s"
}], "FigureCaption",
 CellChangeTimes->{
  3.52855115021303*^9, {3.539474269715124*^9, 3.5394742702291536`*^9}, 
   3.540923047703056*^9},
 TextAlignment->Center,ExpressionUUID->"6de470d4-d827-49af-9fb9-ddd213769310"]
}, Open  ]],

Cell[TextData[{
 "The histogram in Figure 3.7 provides a visual way to see the discrete \
distribution of grouped ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " data."
}], "Text",
 CellChangeTimes->{{3.533061682444726*^9, 3.533061693855378*^9}, 
   3.539471723641497*^9},ExpressionUUID->"801cc1df-3eb4-451b-b127-\
4d2196a95f77"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h1", "=", 
  RowBox[{"Histogram", "[", 
   RowBox[{"evrlist", ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
    RowBox[{
    "PlotLabel", "\[Rule]", 
     "\"\<expense and vacancy ratios \
(\!\(\*StyleBox[\(\*StyleBox[\"evr\",FontFamily->\"Times New \
Roman\",FontSlant->\"Italic\"]s\)]\))\>\""}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "350"}]}], "]"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.520550740361933*^9, 3.5205507570118856`*^9}, {
  3.520618186542634*^9, 3.520618192134954*^9}, {3.5409242529619927`*^9, 
  3.5409242720490847`*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"d11ff081-fc62-43d7-9152-42c0291e6614"],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
    Opacity[0.511], Thickness[Small]}], {}, 
    {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
     Opacity[0.511], Thickness[Small]}], RectangleBox[{0.1, 0}, {0.12, 0.05},
      RoundingRadius->0], RectangleBox[{0.12, 0}, {0.14, 0.05},
      RoundingRadius->0], RectangleBox[{0.14, 0}, {0.16, 0.1},
      RoundingRadius->0], RectangleBox[{0.16, 0}, {0.18, 0.15},
      RoundingRadius->0], RectangleBox[{0.18, 0}, {0.2, 0.15},
      RoundingRadius->0], RectangleBox[{0.2, 0}, {0.22, 1.05},
      RoundingRadius->0], RectangleBox[{0.22, 0}, {0.24, 1.15},
      RoundingRadius->0], RectangleBox[{0.24, 0}, {0.26, 2.65},
      RoundingRadius->0], RectangleBox[{0.26, 0}, {0.28, 3.8},
      RoundingRadius->0], RectangleBox[{0.28, 0}, {0.3, 4.05},
      RoundingRadius->0], RectangleBox[{0.3, 0}, {0.32, 6.7},
      RoundingRadius->0], RectangleBox[{0.32, 0}, {0.34, 7.05},
      RoundingRadius->0], RectangleBox[{0.34, 0}, {0.36, 7.4},
      RoundingRadius->0], RectangleBox[{0.36, 0}, {0.38, 5.6},
      RoundingRadius->0], RectangleBox[{0.38, 0}, {0.4, 4.},
      RoundingRadius->0], RectangleBox[{0.4, 0}, {0.42, 2.3},
      RoundingRadius->0], RectangleBox[{0.42, 0}, {0.44, 1.8},
      RoundingRadius->0], RectangleBox[{0.44, 0}, {0.46, 0.75},
      RoundingRadius->0], RectangleBox[{0.46, 0}, {0.48, 0.4},
      RoundingRadius->0], RectangleBox[{0.48, 0}, {0.5, 0.3},
      RoundingRadius->0], RectangleBox[{0.5, 0}, {0.52, 0.15},
      RoundingRadius->0], RectangleBox[{0.52, 0}, {0.54, 0.05},
      RoundingRadius->0], RectangleBox[{0.54, 0}, {0.56, 0.2},
      RoundingRadius->0], RectangleBox[{0.56, 0}, {0.58, 0.05},
      RoundingRadius->0], RectangleBox[{0.58, 0}, {0.6, 0.05},
      RoundingRadius->
       0]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.09000000000000001, 0},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->350,
  PlotLabel->FormBox[
   "\"expense and vacancy ratios \
(\\!\\(\\*StyleBox[\\(\\*StyleBox[\\\"evr\\\",FontFamily->\\\"Times New Roman\
\\\",FontSlant->\\\"Italic\\\"]s\\)]\\))\"", TraditionalForm],
  PlotRange->{{0.1, 0.6}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5283112947124825`*^9, 3.5284895665736465`*^9, 3.5284896353645816`*^9, 
   3.5285508330568895`*^9, 3.533052534030466*^9, 3.5330579336713085`*^9, 
   3.5330580609225864`*^9, 3.533681122625*^9, 3.53373308316573*^9, 
   3.533753036140625*^9, 3.540075950680137*^9, 3.5401248625698414`*^9, 
   3.5409066746615715`*^9, 3.5409221870008264`*^9, {3.5409242431664324`*^9, 
   3.5409242723681026`*^9}, 3.5410021845326567`*^9, 3.541598893296218*^9, 
   3.543237933409986*^9, 3.6960633018577423`*^9, 3.6960634458979588`*^9, 
   3.6960637461758394`*^9, 3.6960754941464863`*^9, 3.7314207326281652`*^9},
 TextAlignment->Center,
 CellLabel->"Out[50]=",ExpressionUUID->"2a573457-9fcc-469b-87b5-7b8a6ca5d9d4"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "San Francisco ",
 StyleBox["evr",
  FontSlant->"Italic"],
 "s"
}], "FigureCaption",
 CellChangeTimes->{
  3.528551175852496*^9, {3.539474290163294*^9, 3.5394742906813235`*^9}, 
   3.5409230491711397`*^9},
 TextAlignment->Center,ExpressionUUID->"f5a9d593-6bf9-4e80-b404-9745c336abb1"]
}, Open  ]],

Cell["\<\
Measures of central tendency, shape and variance are shown in Table 3.5.\
\>", "Text",
 CellChangeTimes->{{3.5285522785615673`*^9, 3.5285522790365944`*^9}, {
  3.5409242922482395`*^9, 
  3.540924292814272*^9}},ExpressionUUID->"da5f8b84-b8b0-4b32-88b8-\
3a7e8a6cea0b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<Location statistics\>\"", ",", "SpanFromLeft"}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<Mean\>\"", ",", "\"\<\>\"", ",", 
         RowBox[{"Mean", "[", "evrlist", "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<Harmonic mean\>\"", ",", "\"\<\>\"", ",", 
         RowBox[{"HarmonicMean", "[", "evrlist", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Median\>\"", ",", "\"\<\>\"", ",", 
         RowBox[{"Median", "[", "evrlist", "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<Mode\\n\>\"", ",", "\"\<\>\"", ",", 
         RowBox[{
          RowBox[{"Commonest", "[", "evrlist", "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Dispersion statistics\>\"", ",", "SpanFromLeft"}], "}"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<Variance\>\"", ",", "\"\<\>\"", ",", 
         RowBox[{"Variance", "[", "evrlist", "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<Standard deviation\>\"", ",", "\"\<\>\"", ",", 
         RowBox[{"StandardDeviation", "[", "evrlist", "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<Range\>\"", ",", "\"\<\>\"", ",", 
         RowBox[{
          RowBox[{"Max", "[", "evrlist", "]"}], "-", 
          RowBox[{"Min", "[", "evrlist", "]"}]}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<Mean deviation\\n\>\"", ",", "\"\<\>\"", ",", 
         RowBox[{"MeanDeviation", "[", "evrlist", "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<Shape statistics\>\"", ",", "SpanFromLeft"}], "}"}], ",",
        "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<Skewness\>\"", ",", "\"\<\>\"", ",", 
         RowBox[{"Skewness", "[", "evrlist", "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<Excess kurtosis\>\"", ",", "\"\<\>\"", ",", 
         RowBox[{
          RowBox[{"Kurtosis", "[", "evrlist", "]"}], "-", "3"}]}], "}"}]}], 
      "}"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
     RowBox[{"Dividers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{
         "False", ",", "True", ",", "False", ",", "False", ",", "False", ",", 
          "False", ",", "True", ",", "False", ",", "False", ",", "False", ",",
           "False", ",", "True"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.520519828447873*^9, 3.5205198570115066`*^9}, {
  3.5205259553603125`*^9, 3.520525966772965*^9}, {3.5205262982639256`*^9, 
  3.520526329656721*^9}, {3.520526433061635*^9, 3.520526452589752*^9}, {
  3.5205264862206755`*^9, 3.5205266859871016`*^9}, {3.5205267204290714`*^9, 
  3.520526976392712*^9}, {3.52052701150272*^9, 3.5205270980716715`*^9}, {
  3.520527136396864*^9, 3.5205272523144937`*^9}, {3.520532110708378*^9, 
  3.5205322159974003`*^9}, {3.520714023553198*^9, 3.520714033759781*^9}, {
  3.528552326792326*^9, 3.528552333051684*^9}, {3.5409243085351715`*^9, 
  3.540924354565804*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"26173125-1e5e-4c02-8ee0-34d3201f05ec"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"Location statistics\"\>", "\[SpanFromLeft]", "\[SpanFromLeft]"},
     {"\<\"Mean\"\>", "\<\"\"\>", "0.3339205009999999`"},
     {"\<\"Harmonic mean\"\>", "\<\"\"\>", "0.3220315209676539`"},
     {"\<\"Median\"\>", "\<\"\"\>", "0.33429299999999995`"},
     {"\<\"Mode\\n\"\>", "\<\"\"\>", "0.31937899999999997`"},
     {"\<\"Dispersion statistics\"\>", "\[SpanFromLeft]", "\[SpanFromLeft]"},
     {"\<\"Variance\"\>", "\<\"\"\>", "0.0037046582751891883`"},
     {"\<\"Standard deviation\"\>", "\<\"\"\>", "0.06086590404478675`"},
     {"\<\"Range\"\>", "\<\"\"\>", "0.48752400000000007`"},
     {"\<\"Mean deviation\\n\"\>", "\<\"\"\>", "0.046557028991999996`"},
     {"\<\"Shape statistics\"\>", "\[SpanFromLeft]", "\[SpanFromLeft]"},
     {"\<\"Skewness\"\>", "\<\"\"\>", "0.2213083185468037`"},
     {"\<\"Excess kurtosis\"\>", "\<\"\"\>", "1.0731285365980492`"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxDividers->{
     "Columns" -> {{None}}, 
      "Rows" -> {
       False, True, False, False, False, False, True, False, False, False, 
        False, True}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{
  3.52831134658745*^9, 3.528489566610649*^9, 3.528489642833009*^9, 
   3.5285508334389114`*^9, 3.528552334254753*^9, 3.533052534507494*^9, 
   3.5330579337323117`*^9, 3.533058061004591*^9, 3.533681122953125*^9, 
   3.5337330836157556`*^9, 3.533753036375*^9, 3.5400759515591874`*^9, 
   3.540124863534897*^9, 3.5409066754646173`*^9, 3.540922187186837*^9, {
   3.540924339618949*^9, 3.5409243598291054`*^9}, 3.5410021852977*^9, 
   3.5415988942332716`*^9, 3.543237934047023*^9, 3.696063301927951*^9, 
   3.69606344604535*^9, 3.696063746321226*^9, 3.696075494181615*^9, 
   3.7314207326803026`*^9},
 TextAlignment->Center,
 CellLabel->"Out[51]=",ExpressionUUID->"7616766b-6370-4875-967a-17705a804b47"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "Descriptive statistics for San Francisco ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " data"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{130, 10}, {1, 7}},
 CellChangeTimes->{3.528552303016966*^9},
 TextAlignment->Center,ExpressionUUID->"849c5ad7-12fd-450f-96d1-cb3d8bb4a9b0"],

Cell[TextData[{
 "Notice that the values above include measures of something known as \"tail \
behavior\". One is skewness, the measure of how much the distribution is ",
 StyleBox["not",
  FontSlant->"Italic"],
 " symmetrical. The other is excess kurtosis, a measure of the thickness of \
the tails. These are important features of the distribution that are \
\"non-normal\". We will return to these later."
}], "Text",
 CellChangeTimes->{{3.5409243877747035`*^9, 
  3.540924402902569*^9}},ExpressionUUID->"3a9a56ab-540a-4899-98fa-\
5a83d66c4293"],

Cell[TextData[{
 "Our data are a sample. We know its shape but we do not know the shape of \
the distribution of the population from which the sample was drawn. Assuming \
(naively) for the moment that the sample of expense ratio observations are \
from a population of expense ratios that are distributed normally, we can \
create a probability distribution function (",
 StyleBox["pdf",
  FontSlant->"Italic"],
 ") for such a distribution from its first two moments, the mean and the \
variance. We then plot these over a range equal to three standard deviations \
away from the mean."
}], "Text",
 CellChangeTimes->{{3.5394736929571357`*^9, 
  3.539473693545169*^9}},ExpressionUUID->"4bc6f7e3-a7b1-412d-a733-\
a32e52e91307"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"evrdist", "=", 
   RowBox[{"NormalDistribution", "[", 
    RowBox[{
     RowBox[{"Mean", "[", "evrlist", "]"}], ",", 
     RowBox[{"StandardDeviation", "[", "evrlist", "]"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"p1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"PDF", "[", 
     RowBox[{"evrdist", ",", "x"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{
       RowBox[{"Mean", "[", "evrlist", "]"}], "-", 
       RowBox[{"3", " ", 
        RowBox[{"StandardDeviation", "[", "evrlist", "]"}]}]}], ",", 
      RowBox[{
       RowBox[{"Mean", "[", "evrlist", "]"}], "+", 
       RowBox[{"3", " ", 
        RowBox[{"StandardDeviation", "[", "evrlist", "]"}]}]}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Axes", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.15", ",", "0"}], "}"}]}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.394027362515625*^9, 3.394027389328125*^9}, {
   3.3940440383125*^9, 3.394044040890625*^9}, 3.394044148921875*^9, {
   3.39404420534375*^9, 3.39404420565625*^9}, {3.3940442715*^9, 
   3.394044273828125*^9}, {3.394044391609375*^9, 3.394044407140625*^9}, {
   3.394044505890625*^9, 3.394044523296875*^9}, 3.5205324121846213`*^9, {
   3.5205329579198356`*^9, 3.5205329917097683`*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"854d753e-3ced-4a47-9ae5-a40932ee5a05"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtmHk4Vd37xqVQRIZyhiIVKckQ8ia5d0iGZEgapFSalOINJUOJ0qASKr1C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       "]]},
     Annotation[#, "Charting`Private`Tag$6404#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.15, 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.528311385666685*^9, 3.5284895666376505`*^9, 
  3.5285508338139324`*^9, 3.5330525349145174`*^9, 3.533057933784315*^9, 
  3.5330580610585947`*^9, 3.533681123359375*^9, 3.533733084184788*^9, 
  3.533753036578125*^9, 3.540075952446238*^9, 3.5401248650779853`*^9, 
  3.540906676158657*^9, 3.5409221877718706`*^9, 3.541002186385762*^9, 
  3.5415988949733143`*^9, 3.54323793488107*^9, 3.6960633020322075`*^9, 
  3.6960634462188125`*^9, 3.696063746388405*^9, 3.696075494258786*^9, 
  3.73142073280868*^9},
 TextAlignment->Center,
 CellLabel->"Out[53]=",ExpressionUUID->"75a92267-a354-4f24-9580-b2d49f24ee59"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Normal distribution of San Francisco ",
 StyleBox["evr",
  FontSlant->"Italic"],
 "s"
}], "FigureCaption",
 CellChangeTimes->{3.528551202444017*^9, 3.54092305250333*^9},
 TextAlignment->Center,ExpressionUUID->"36b95546-e60c-4a71-8d10-2c783fd84ade"]
}, Open  ]],

Cell[TextData[{
 "With the above we can assess the probability that any specific reported \
expense ratio will occur. To do this we use the cumulative distribution \
function (",
 StyleBox["CDF",
  FontSlant->"Italic"],
 ") and ask, simply, how much of the probability mass resides below some \
specific ",
 Cell[BoxData[
  FormBox[
   RowBox[{"point", 
    SuperscriptBox["?", 
     ButtonBox[
      ButtonBox["7",
       BaseStyle->"Hyperlink",
       ButtonData->"endnote"],
      BaseStyle->"Hyperlink",
      ButtonData->"endnote7"]]}], TraditionalForm]],ExpressionUUID->
  "20f419cb-0395-4da0-8731-e5c41baccaa0"],
 " For instance, suppose we are interested in knowing the probability that \
the building we are investigating has an expense ratio of 25% or less. One \
indication of this is that portion of the data having expenses ratios at or \
below that figure. The answer the ",
 StyleBox["CDF",
  FontSlant->"Italic"],
 " produces is plotted on the ",
 StyleBox["pdf",
  FontSlant->"Italic"],
 " in Figure 3.9. We must keep in mind that the illustrations and \
computations shown below are dependent on our assumption that all ",
 StyleBox["evr",
  FontSlant->"Italic"],
 "s are normally distributed."
}], "Text",
 CellChangeTimes->{{3.528313712335763*^9, 3.528313712335763*^9}, {
  3.528489666072338*^9, 3.5284896944869633`*^9}, {3.5330617411280823`*^9, 
  3.533061746013362*^9}},ExpressionUUID->"79c5b584-69fe-405f-aad6-\
624121e689fb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"lefttail", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"PDF", "[", 
      RowBox[{"evrdist", ",", "x"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{
        RowBox[{"Mean", "[", "evrlist", "]"}], "-", 
        RowBox[{"3", " ", 
         RowBox[{"StandardDeviation", "[", "evrlist", "]"}]}]}], ",", " ", 
       ".25"}], "}"}], ",", " ", 
     RowBox[{"PlotRange", " ", "->", " ", "All"}], ",", " ", 
     RowBox[{"AxesOrigin", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", " ", "0"}], "}"}]}], ",", " ", 
     RowBox[{"Axes", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"True", ",", " ", "False"}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", ".25", "}"}], ",", "None"}], "}"}]}], ",", " ", 
     RowBox[{"Filling", " ", "->", " ", "Axis"}], ",", " ", 
     RowBox[{"FillingStyle", " ", "->", " ", "Automatic"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"lefttail", ",", "p1"}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.520533355597582*^9, 3.520533359393799*^9}, {
  3.520533390048552*^9, 3.5205334061004705`*^9}, {3.5205334481138735`*^9, 
  3.520533461733652*^9}, {3.5205335066582212`*^9, 3.52053359981555*^9}, {
  3.520533679149088*^9, 3.520533764824988*^9}, {3.5205345773354607`*^9, 
  3.5205346261062503`*^9}, {3.520534690329924*^9, 3.5205346923760405`*^9}},
 CellLabel->"In[54]:=",ExpressionUUID->"2bfa8978-1dad-4d4f-943b-cd8694140f7f"],

Cell[BoxData[
 GraphicsBox[{{GraphicsComplexBox[CompressedData["
1:eJw1VH0w1HkcXvanu6WEw+HckZdq0IpL1Knna45wKmyyRZdsl9J5SefWhbhL
XpI7jSgzd3FORcXGcuIc0e6y1u7+jJchRVHkylukY9Zxbub6zDzzzOePz8wz
zzPPZx0vmnNMncFg+K7gP5Y2qHIuHhbhE7uMoefFQhR+oR3HLBAh0kKsT5Kr
EWUVrtk5LEJgBp+VV1mD0glmgK6lGOrcvFjdyVokSrYuruGJ0b7PxFndtx5e
Lyv3hd4Uw27cRVxv2ojkpYhQ61ExSnPPpS6caYIg5NQnxFaC2357vM5aP0Ac
rbXdKFqCyOfSkpAJEe6wX2iFCiS4Pq9XrV0nQW+/5o+MWQl2u2Q0ft/Viih+
lFjn0xb84BOYumqmDYXmJ4MGY1og28Ffxd8kh/RDQaF6TQvO+5XJDkuVOLTk
8PPVuRYYsjKO5Qg7MOaw5JGyvRXdpcGblM6d0I7l+doltcKYy3JL6OxC4Y1V
a3c1tIIY/6XrH9GDjVazZ2vUpLBV9TfnevbCNMes+KqbFHWSab3odQ/x/p7c
ODpNirXOSY4RHo/wk2HRbbFMiv5G9pa3KQNIpicu22i2IadD+fVSwxOc6Dln
92JvG2qOHs/jbhjCnzJugn52G5ZnX3c3RwzjtlK8cVnRhnz9kj6jxme4ZBaf
SvRkcOE8rfJwG8FQSHT+jL8M9mop+pb3R2EzURakuiIDz0Lq8nHsGNZcOJfQ
3C+DjprdBdttLxGsn8+ZN25HWAhvr3zuFYrG5/pSD7fjdPBRx2vTE+BUXzY4
X9AOTx0/14NDUyjIbKvAQDuCFPtfRk1NY6jcU+W/To6PlIWV93RmkN2ksdh9
RI6bmYbrH9rMwsl8dZnghhyV94Ifbjr5BruiOXoLI3Ks/uYDa8uiOczIN/cy
rBXQ4ZgOaw2+RV4c1yckXIGyKYr2/3wexbqN37JvKdBXUvBd7LUF3JqP8A2Y
VECk8jEJsFDBe7Iq3dlRiWl/o+Oz5YsI6NrOvxijBO6OFzvbLoGroam/tUYJ
paFrbkPPMiTrjU/4v1XCyTpCoFbLIMrAJhMbJxqeWR0WRWlqRNl1N/HgGRoM
W2+2IkKdbCNPchdqabgNT9swvZnk9bMy1fIyjb3HDpo/cKfIFkoj1TNJhEc5
FZGXsqpgoLdLmviYBicjONKshUmWjjCywqNEqE9MVC4bVmHDrRx2vYxGxVfS
rpB0JmEmLITunKRRr/j1BtGgyNG1SdnxYSv9cp8OsBoQouJNbWh/84q+zMzV
1ieYJKvFLO/LERpb09ivikeYJN6+i232Nw3Ljr5Tc1YUuTLqqpvCE4Eb07A5
pkmIWJPdqvAGGgfE8YuXDjCJ37iQPfGUxp6xhaLBHibZuT9MKphZudcf0zIy
oEgNi+Rlq2iUYlDZt4Ui9hxTTvoREdIl3g7rhUIElhtIHeppKHsv+7T5MYlj
cqKqepDG4/xm9yUFk5iP2efxp2mEHbqSb7uGIvm/sHjcBRrPi/VCR+0o0s3n
S1v/oTEak14nd6XI4ntZpy+EiFB5sn0fdUcIKT9eYPAHDfv79qzR3Uxy3Wto
KH+Axu9p3qXaMibJqcxNCJqisWGRmnJiUYQVFuX12fyK3+4udRMbKeJBHgnu
LNLgR/+W2+lCEV657vCzJRp2JfwdrYQi7/4Z4/95l+e7/V+ZMWAa
     "], {{{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[
         PolygonBox[{{1, 78, 79, 50, 77, 70, 76, 64, 69, 75, 59, 63, 68, 74, 
          55, 58, 62, 67, 73, 52, 54, 57, 61, 66, 72, 49, 48, 47, 46, 45, 44, 
          43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 
          26, 25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 
          9, 8, 7, 6, 5, 4, 3, 2, 51, 53, 56, 60, 65, 
          71}}]]}, {}, {}}, {{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], 
         LineBox[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 
          12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 
          29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 
          46, 47, 48, 49, 72, 66, 61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 
          63, 59, 75, 69, 64, 76, 70, 77, 50}]},
        Annotation[#, "Charting`Private`Tag$7605#1"]& ]}}], {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwtmHk4Vd37xqVQRIZyhiIVKckQ8ia5d0iGZEgapFSalOINJUOJ0qASKr1C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        "]]},
      Annotation[#, "Charting`Private`Tag$6404#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.15132279087946032`, 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}, "AxesInFront" -> True},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{0.25, 
      FormBox["0.25`", TraditionalForm]}}, {}}]], "Output",
 CellChangeTimes->{3.5283114266740303`*^9, 3.5284895666686525`*^9, 
  3.5284897174522767`*^9, 3.528550834186954*^9, 3.5330525352975388`*^9, 
  3.5330579338343177`*^9, 3.533058061119598*^9, 3.53368112346875*^9, 
  3.533733084633814*^9, 3.53375303671875*^9, 3.5400759530302715`*^9, 
  3.5401248689282055`*^9, 3.5409066768786983`*^9, 3.540922188430908*^9, 
  3.5410021871228046`*^9, 3.5415988956623535`*^9, 3.543237935819124*^9, 
  3.696063302228731*^9, 3.6960634462779694`*^9, 3.696063746447562*^9, 
  3.696075494318946*^9, 3.7314207329059324`*^9},
 TextAlignment->Center,
 CellLabel->"Out[55]=",ExpressionUUID->"ea90edb8-e0a7-41b1-8d71-674f75d476d1"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Portion of ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " observations at or below 25%"
}], "FigureCaption",
 CellChangeTimes->{3.528551235866929*^9, 3.540923054333435*^9},
 TextAlignment->Center,ExpressionUUID->"71b04962-e63a-4211-9b90-cb8fd0833441"]
}, Open  ]],

Cell[CellGroupData[{

Cell["CDF[evrdist,.253921]", "Input",
 CellOpen->False,
 CellLabel->"In[56]:=",ExpressionUUID->"4128b131-f456-4aa9-971c-8fe985d8eb97"],

Cell[BoxData["0.09436311884170456`"], "Output",
 CellOpen->False,
 CellChangeTimes->{3.394132173109375*^9, 3.3941343158125*^9, 
  3.5205336423819847`*^9, 3.5205509101106424`*^9, 3.5207138441749372`*^9, 
  3.520715991445754*^9, 3.5207167870692616`*^9, 3.5283114605539684`*^9, 
  3.528489566683653*^9, 3.5285508344459686`*^9, 3.53305253566556*^9, 
  3.53305793387432*^9, 3.533058061171601*^9, 3.533681123734375*^9, 
  3.5337330850298367`*^9, 3.533753036796875*^9, 3.5400759535313005`*^9, 
  3.540124873467465*^9, 3.5409066774647317`*^9, 3.540922189068945*^9, 
  3.541002187842846*^9, 3.5415988961183796`*^9, 3.5432379362701497`*^9, 
  3.6960633023079405`*^9, 3.696063446294012*^9, 3.6960637464706244`*^9, 
  3.696075494336993*^9, 3.7314207329199405`*^9},
 CellLabel->"Out[56]=",ExpressionUUID->"47385109-3dd4-4be8-a1e1-671ddb55ecf8"]
}, Open  ]],

Cell[TextData[{
 "Earlier we plotted the data as an ordered list and concluded that most of \
the expense ratios were in the range of 25-45%. This is confirmed by the ",
 StyleBox["pdf",
  FontSlant->"Italic"],
 " in Figure 3.10 showing most of the probability mass in that range."
}], "Text",
 CellChangeTimes->{{3.528551249036682*^9, 
  3.52855124952271*^9}},ExpressionUUID->"1f7d328b-9f4f-49f8-86b6-\
9104a328bba4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "middle", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"middle", " ", "=", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"PDF", "[", 
          RowBox[{"evrdist", ",", " ", "x"}], "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"x", ",", " ", "low", ",", " ", "high"}], "}"}], ",", " ", 
         RowBox[{"PlotRange", " ", "->", " ", "All"}], ",", " ", 
         RowBox[{"AxesOrigin", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "0"}], "}"}]}], ",", " ", 
         RowBox[{"Axes", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "False"}], "}"}]}], ",", " ", 
         RowBox[{"Ticks", " ", "->", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{".25", ",", ".45"}], "}"}], ",", " ", "None"}], "}"}]}], 
         ",", " ", 
         RowBox[{"Filling", " ", "->", " ", "Axis"}], ",", " ", 
         RowBox[{"FillingStyle", " ", "->", " ", "Automatic"}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{"middle", ",", "p1"}], "]"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"low", ",", "0.25", ",", "\"\<lower bound\>\""}], "}"}], ",", 
     ".15", ",", ".39", ",", ".01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"high", ",", ".45", ",", "\"\<upper bound\>\""}], "}"}], ",", 
     ".4", ",", ".55", ",", ".01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5205347040007057`*^9, 3.5205347701184874`*^9}, {
   3.5207124784528227`*^9, 3.5207125660888352`*^9}, 3.5207126030519495`*^9},
 CellLabel->"In[57]:=",ExpressionUUID->"5eda57e9-b731-4736-8ca6-6b9f1474e88b"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`high$$ = 0.45, $CellContext`low$$ = 0.25, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`low$$], 0.25, "lower bound"}, 0.15, 0.39, 0.01}, {{
       Hold[$CellContext`high$$], 0.45, "upper bound"}, 0.4, 0.55, 0.01}}, 
    Typeset`size$$ = {540., {166., 173.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`low$7878$$ = 0, $CellContext`high$7879$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`high$$ = 0.45, $CellContext`low$$ = 0.25}, 
      "ControllerVariables" :> {
        Hold[$CellContext`low$$, $CellContext`low$7878$$, 0], 
        Hold[$CellContext`high$$, $CellContext`high$7879$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`middle$}, $CellContext`middle$ = Plot[
           
           PDF[$CellContext`evrdist, $CellContext`x], {$CellContext`x, \
$CellContext`low$$, $CellContext`high$$}, PlotRange -> All, 
           AxesOrigin -> {Automatic, 0}, Axes -> {True, False}, 
           Ticks -> {{0.25, 0.45}, None}, Filling -> Axis, FillingStyle -> 
           Automatic]; Show[$CellContext`middle$, $CellContext`p1]], 
      "Specifications" :> {{{$CellContext`low$$, 0.25, "lower bound"}, 0.15, 
         0.39, 0.01, Appearance -> 
         "Labeled"}, {{$CellContext`high$$, 0.45, "upper bound"}, 0.4, 0.55, 
         0.01, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{610., {247., 255.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`evrdist = 
       NormalDistribution[
        0.3339205009999999, 0.06086590404478675], $CellContext`p1 = 
       Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[1.6]], 
              Line[CompressedData["
1:eJwtmHk4Vd37xqVQRIZyhiIVKckQ8ia5d0iGZEgapFSalOINJUOJ0qASKr1C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               "]]}, "Charting`Private`Tag$6404#1"]}}, {}, {}}, {
         DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {0.15, 0.}, FrameTicks -> {{Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
             Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, False}, AxesLabel -> {None, None}, 
          AxesOrigin -> {0.15, 0.}, DisplayFunction :> Identity, 
          Frame -> {{False, False}, {False, False}}, 
          FrameLabel -> {{None, None}, {None, None}}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          GridLines -> {None, None}, GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
            AbsolutePointSize[6], "ScalingFunctions" -> None, 
            "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5283114741247444`*^9, 3.5284895667036543`*^9, 
  3.5284897242206635`*^9, 3.528550834740986*^9, 3.533052535981578*^9, 
  3.533057933921323*^9, 3.533058061230604*^9, 3.53368112390625*^9, 
  3.533733085522865*^9, 3.533753036890625*^9, 3.54007595405633*^9, 
  3.5401248742145076`*^9, 3.5409066782807784`*^9, 3.540922189726982*^9, 
  3.541002188654892*^9, 3.541598899149553*^9, 3.543237936762178*^9, 
  3.6960633023701067`*^9, 3.6960634463501616`*^9, 3.696063746494688*^9, 
  3.696075494388137*^9, 3.7314207329841113`*^9},
 TextAlignment->Center,
 CellLabel->"Out[57]=",ExpressionUUID->"9f4885c0-beb8-4be7-adf5-d05aeb1a6d74"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Majority of San Francisco ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " observations"
}], "FigureCaption",
 CellChangeTimes->{3.5285512705139103`*^9, 3.540923055955528*^9},
 TextAlignment->Center,ExpressionUUID->"e1a86819-2f65-4d38-8053-1b68226017b9"]
}, Open  ]],

Cell[TextData[{
 "Often we want to put a number to our conclusions about probability. The \
common phrase \"What are the chances of that?\" is vernacular for the more \
formal \"How much of the data is below that [certain point]?\"  Table 3.6 \
shows several examples in which the ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " on the left is matched with its respective probability on the right."
}], "Text",
 CellChangeTimes->{{3.533061783245491*^9, 
  3.5330617912829514`*^9}},ExpressionUUID->"0006896c-22d0-40a5-8ce8-\
94cb63897216"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tbl36", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"CDF", "[", 
        RowBox[{"evrdist", ",", "n"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0.25", ",", "0.5", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{"tbl36", ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(\*StyleBox[\"evr\",FontSlant->\"Italic\"]\)\>\"", ",", 
          "\"\<P(\!\(\*StyleBox[\"evr\",FontSlant->\"Italic\"]\))\>\""}], 
         "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.520534907713358*^9, 3.5205351324362106`*^9}, {
  3.520547662028863*^9, 3.52054771741403*^9}, {3.5285524058638487`*^9, 
  3.528552412199211*^9}, {3.533062021271106*^9, 3.533062128620246*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"a32feb8e-c856-4b8e-a0ea-41c81bbbb3f7"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"\\!\\(\\*StyleBox[\\\"evr\\\",FontSlant->\\\"Italic\\\"]\\)\
\"\>",
        HoldForm], 
       TagBox["\<\"P(\\!\\(\\*StyleBox[\\\"evr\\\",FontSlant->\\\"Italic\\\"]\
\\))\"\>",
        HoldForm]},
      {"0.25`", "0.08398177930236658`"},
      {"0.3`", "0.2886616156543535`"},
      {"0.35`", "0.6041790377754608`"},
      {"0.4`", "0.8611846295550514`"},
      {"0.45`", "0.9717484493020725`"},
      {"0.5`", "0.9968199355422074`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {None, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {
      None, {"\!\(\*StyleBox[\"evr\",FontSlant->\"Italic\"]\)", 
        "P(\!\(\*StyleBox[\"evr\",FontSlant->\"Italic\"]\))"}}]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{3.5330621294422927`*^9, 3.53368112409375*^9, 
  3.533733086212904*^9, 3.5337530370625*^9, 3.5400759549703827`*^9, 
  3.540124875423577*^9, 3.5409066988189535`*^9, 3.540922190575031*^9, 
  3.5409224241643915`*^9, 3.5410021895499434`*^9, 3.541598899847593*^9, 
  3.543237937414215*^9, 3.6960633025024576`*^9, 3.6960634464454145`*^9, 
  3.6960637465929494`*^9, 3.6960754944924073`*^9, 3.731420733137523*^9},
 TextAlignment->Center,
 CellLabel->"Out[59]=",ExpressionUUID->"6b7e81c5-84e3-4780-b09a-c612e750cd11"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "Probability of certain ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " observations"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{124, 10}, {1, 7}},
 CellChangeTimes->{3.528552384992655*^9},
 TextAlignment->Center,ExpressionUUID->"fa4c75d6-556a-487a-8837-4efe60832662"],

Cell[TextData[{
 "Table 3.6 shows that 99.7% of our ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " observations are at or below 50% while only 8.4% of them are at or below \
25%.  Thus, about 91% of them are between 25% and 50%. If we are given a \
capitalization rate that is based on an ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " of 30% we see from the Table 3.6 that only 28.9% of the buildings have an ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " that low or lower.  From this we can make an assessment of the reliability \
of the capitalization rate.  But how reliable is the model we employed to \
make this claim?"
}], "Text",
 CellChangeTimes->{{3.528552433928454*^9, 
  3.528552443287989*^9}},ExpressionUUID->"866ef6c7-93a6-42c5-a6a7-\
556e2317328e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". Questioning the assumption of normality"
}], "Subsection",
 CellChangeTimes->{3.531446664268257*^9, 
  3.5314467796638575`*^9},ExpressionUUID->"5e97f8d6-2995-4763-9bb6-\
12a0f8461bdc"],

Cell["\<\
Before continuing it is useful to take a step back and ask a broad question: \
Why do we use data and statistics? Used properly they help us peer into the \
unknown. The unknown may be the way a market works - something we cannot see \
because it is not directly observable. The unknown may be the future, \
something we can't see because we haven't arrived there yet. Either way, we \
hope that samples are representative of the population from which they are \
drawn, thus approximating the unknown we hope to see or predict.\
\>", "Text",ExpressionUUID->"7b971b7d-9afd-4007-8450-176d1082392f"],

Cell[TextData[{
 "A frustrating reality of using data that affects practitioners in the field \
is that data never predicts a specific outcome for a specific act like buying \
a particular property. If helpful at all it enables us to more accurately \
predict the mean of a large number of repeated trials of the same act. Recall \
that earlier in this chapter we counseled a \"healthy suspicion about the \
extreme observations\". This advice applies both to specifics where we \
believe there is something wrong with a reported data point and, more \
generally, to the way extreme observations affect our ability to predict the \
mean.  Extreme observations are known in statistics as \"outliers\",",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", 
    ButtonBox["8",
     BaseStyle->"Hyperlink",
     ButtonData->"endnote8"]], TraditionalForm]],ExpressionUUID->
  "89b9af39-8f6e-4170-99c8-7b3d8164369e"],
 " meaning that they lie at a point that is far(out) from the mean.  Such \
outliers have an effect on the mean that exceeds their relative importance to \
the entire distribution."
}], "Text",
 CellChangeTimes->{{3.540924563803772*^9, 3.5409245964576397`*^9}, {
  3.696074852097851*^9, 
  3.696074852242235*^9}},ExpressionUUID->"1d154c9c-992b-4759-9c16-\
75f19da9c36c"],

Cell[TextData[{
 "Let us now address the \"non-normal\" issue. The assumption of normality is \
often convenient but also often troublesome.  We already suspect that the \
distribution is ",
 StyleBox["not",
  FontVariations->{"Underline"->True}],
 " normal because normal distributions are symmetrical (skewness = 0) and \
have \"skinny\" tails  (excess kurtosis = 0).  Neither is the case for these \
data as Table 3.5 shows.  Skewness and heavy tails are indications of \
outliers in the sample.  Our concern is that outliers are common in this \
process (market) and that  this sample is drawn from a population that has a \
similarly skewed and fat-tailed shape."
}], "Text",
 CellChangeTimes->{{3.5394737546556644`*^9, 3.5394737557547274`*^9}, {
  3.5409263520660543`*^9, 
  3.5409263924693656`*^9}},ExpressionUUID->"2129bd42-be1b-49f7-a4a1-\
d3277a5cc5d0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"Cell", "[", 
   RowBox[{
    RowBox[{"TextData", "[", 
     RowBox[{"{", 
      RowBox[{
      "\"\<There are many tests for normality. We shall use one known as the \
Jarque-Bera (JB) test. The statistic produced by his test has a chi-squared \
limiting distribution with two degrees of freedom. Provided the sample is \
large enough to emulate the asymptotic properties of its limiting \
distribution one rejects the hypothesis of normality if the JB statistic \
exceeds 5.99. The J-B Test Statistic for \>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<evr\>\"", ",", "Italic"}], "]"}], ",", 
       RowBox[{"\"\< data is \>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"JarqueBeraALMTest", "[", 
          RowBox[{"evrlist", ",", "\"\<TestStatistic\>\""}], "]"}], "]"}], 
        "<>", "\"\<, Thus, the JB test statistic has us rejecting the null \
and suggests that the \>\""}], ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<evr\>\"", ",", "Italic"}], "]"}], ",", 
       "\"\< data is not normally distributed.\>\""}], "}"}], "]"}], ",", 
    "\"\<Text\>\""}], "]"}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5330623054383593`*^9, 3.5330623814977093`*^9}, {
   3.533062434115719*^9, 3.5330625208916826`*^9}, {3.5330625525254917`*^9, 
   3.533062592654787*^9}, {3.540922470904065*^9, 3.5409225234220686`*^9}, {
   3.5409225626693134`*^9, 3.5409226047037177`*^9}, {3.540922638817669*^9, 
   3.5409227458767924`*^9}, {3.5409228498867416`*^9, 
   3.5409228505077767`*^9}, {3.5410028138766527`*^9, 
   3.5410028283914833`*^9}, {3.5410028722809935`*^9, 3.541002887286852*^9}, 
   3.5410029223878593`*^9},
 CellLabel->"In[60]:=",ExpressionUUID->"ea503e17-fd5a-4c3b-a30d-e2b46c8699ab"],

Cell[TextData[{
 "There are many tests for normality. We shall use one known as the \
Jarque-Bera (JB) test. The statistic produced by his test has a chi-squared \
limiting distribution with two degrees of freedom. Provided the sample is \
large enough to emulate the asymptotic properties of its limiting \
distribution one rejects the hypothesis of normality if the JB statistic \
exceeds 5.99. The J-B Test Statistic for ",
 StyleBox["evr",
  FontSlant->Italic],
 " data is 57.4658, Thus, the JB test statistic has us rejecting the null and \
suggests that the ",
 StyleBox["evr",
  FontSlant->Italic],
 " data is not normally distributed."
}], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.7314207338865385`*^9},ExpressionUUID->"5d95b7e3-9de9-4081-925e-\
840bd47179c8"]
}, Open  ]],

Cell["\<\
Another important question is whether the variance is finite. That is, does \
the second moment exist, a requirement for normality? There is a large and \
growing literature on infinite variance models and extreme value theory that \
goes beyond the scope of this book. A partial list of references appear at \
the end of this chapter. Below, using the Granger-Orr (1972) test for \
infinite variance we find that the sample variance may converge to a finite \
number. If the graph in Figure 3.11 pointed up at the right end this would \
indicate an infinite variance for the sample, suggesting that the normal \
assumption is incorrect. But we do not have that condition so we reserve \
judgment for the present.\
\>", "Text",
 CellChangeTimes->{{3.5285512805024815`*^9, 
  3.5285512810135107`*^9}},ExpressionUUID->"daa59fd3-74f6-47cd-9902-\
e5f270d5c562"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Scramble", "[", "alist_List", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xx", ",", "yy"}], "}"}], ",", 
     RowBox[{
      RowBox[{"xx", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Random", "[", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"Length", "[", "alist", "]"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"yy", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"xx", ",", "alist"}], "}"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Sort", "[", "yy", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"goPlot", "[", "data_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "obs", "}"}], ",", 
    RowBox[{
     RowBox[{"obs", "=", 
      RowBox[{"Length", "[", "data", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"VarianceMLE", "[", 
         RowBox[{"Drop", "[", 
          RowBox[{"data", ",", 
           RowBox[{"obs", "-", "i"}]}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "obs"}], "}"}]}], "]"}], "]"}]}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"VarianceMLE", "[", 
    RowBox[{"list_", "?", "VectorQ"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"d", "=", 
        RowBox[{"list", "-", 
         RowBox[{"Mean", "[", "list", "]"}]}]}], "}"}], ",", 
      RowBox[{
       RowBox[{"Dot", "[", 
        RowBox[{"d", ",", "d"}], "]"}], "/", 
       RowBox[{"Length", "[", "list", "]"}]}]}], "]"}], "/;", 
    RowBox[{
     RowBox[{"Length", "[", "list", "]"}], ">", "0"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"goPlot", "[", "evrlist", "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.394125874453125*^9, 3.5205353950472317`*^9, {3.5205359243285046`*^9, 
   3.5205359414434834`*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"f156b69a-45a6-43d0-ae77-3d5bb93399fc"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxVm3k8VVvcximaDU0aqERKA4l0JeqpEJIpFaUcU+Z5ns85juM4ODQoKqVJ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      "]]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 1000.}, {0, 0.004931978344725245}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.52831161461178*^9, 3.528489567050674*^9, 
  3.528489874293247*^9, 3.5285508363090754`*^9, 3.533052537829684*^9, 
  3.5330579341063333`*^9, 3.5330580615216208`*^9, 3.533681124828125*^9, 
  3.5337330872899656`*^9, 3.533753037703125*^9, 3.5400759565054703`*^9, 
  3.540124878672763*^9, 3.540906700093026*^9, 3.540922191897106*^9, 
  3.541002191005027*^9, 3.54159890154769*^9, 3.5432379391003113`*^9, 
  3.6960633027039948`*^9, 3.696063446599826*^9, 3.6960637467413435`*^9, 
  3.6960754948242908`*^9, 3.7314207339837995`*^9},
 TextAlignment->Center,
 CellLabel->"Out[64]=",ExpressionUUID->"d55f5ad2-505b-424c-b4f3-fc0ba64b265f"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Granger-Orr graphical running variance test on ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " data"
}], "FigureCaption",
 CellChangeTimes->{3.5285513104301934`*^9, 3.540923058248659*^9},
 TextAlignment->Center,ExpressionUUID->"3cec933f-b5d2-4699-aea9-d72074beafa0"]
}, Open  ]],

Cell[TextData[{
 "The assumption of normality imposes a set of strong conditions. Notably, \
because the normal distribution is constructed from only its first two \
moments (meaning that it is a two parameter model dependent only on its mean \
and variance) the assumption of normality ",
 StyleBox["requires",
  FontSlant->"Italic"],
 " one to ignore skewness and heavy tails.  Thus, to believe in the \
probability estimates in Table 3.6, one must believe that the world from \
which the data are drawn is symmetrical, has thin tails and a finite \
variance. In essence, the assumption of normality can be like a set of \
blinders. It rules out the presence of outliers, or more dangerously, blocks \
the presence of outliers from view. Relaxing the normality assumption permits \
a larger view the unknown world we wish to ",
 Cell[BoxData[
  FormBox[
   RowBox[{"see", 
    SuperscriptBox[".", 
     ButtonBox["9",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote9"]]}], TraditionalForm]],ExpressionUUID->
  "68e822ff-6fb4-4ada-9a08-584c7a1ae6a8"]
}], "Text",
 CellChangeTimes->{{3.528313746860738*^9, 3.5283137695310345`*^9}, {
  3.5285524573157916`*^9, 3.528552457866823*^9}, {3.539473794820962*^9, 
  3.539473795369993*^9}, {3.540927770620191*^9, 
  3.540927794873578*^9}},ExpressionUUID->"96e280d1-608d-47d4-861b-\
7083a825d78e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". The stable approach to data"
}], "Subsection",
 CellChangeTimes->{3.531446664268257*^9, 
  3.531446801582111*^9},ExpressionUUID->"688db70b-1398-4455-ad62-\
af46ad157584"],

Cell["\<\
It happens that the normal distribution is a special case of a family of \
stable-Paretian (SP) distributions. The expansion of our discussion into \
stable distributions offers a way to estimate probabilities when extreme \
values are allowed.   The assumption of normality distorts our view of the \
data away from its actual shape. \
\>", "Text",
 CellChangeTimes->{{3.5409278211710825`*^9, 3.5409278247702885`*^9}, {
  3.540928623672983*^9, 
  3.540928629876338*^9}},ExpressionUUID->"bc0830a5-fcd3-44f1-9a0b-\
7d9c22982fc6"],

Cell[TextData[{
 "Comparing the expense ratio probabilities first given in ",
 StyleBox["Table 3.6",
  FontFamily->"Times New Roman"],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 "with those estimated under the SP hypothesis, in ",
 StyleBox["Table 3.7",
  FontFamily->"Times New Roman"],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 "we get a different view of how likely a certain building expense ratio is.  \
In this case the normal assumption about the population produced probability \
estimates fairly close to those if one makes a non-normal stable assumption. \
This is fine when the distribution is close to normal but many distributions \
are not, leaving the opportunity for considerable estimation ",
 Cell[BoxData[
  FormBox[
   RowBox[{"error", 
    SuperscriptBox[".", 
     ButtonBox["10",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote10"]]}], TraditionalForm]],ExpressionUUID->
  "2fc96a00-9c03-40d5-b668-a81e85de7ac1"]
}], "Text",
 CellChangeTimes->{{3.528313817623785*^9, 3.528313817623785*^9}, {
  3.5285524632431307`*^9, 3.5285524697125006`*^9}, {3.540927842048277*^9, 
  3.5409278615493917`*^9}},ExpressionUUID->"e4a12536-a610-4592-946e-\
118823960016"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"evrStableParms", "=", 
   RowBox[{"FindDistributionParameters", "[", 
    RowBox[{"evrlist", ",", " ", 
     RowBox[{"StableDistribution", "[", 
      RowBox[{
      "1", ",", "\[Alpha]", ",", "\[Beta]", ",", "\[Mu]", ",", "\[Sigma]"}], 
      "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stblProbs", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"CDF", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"StableDistribution", "[", 
         RowBox[{
         "1", ",", "\[Alpha]", ",", "\[Beta]", ",", "\[Mu]", ",", 
          "\[Sigma]"}], "]"}], "/.", "evrStableParms"}], ",", "#"}], "]"}], 
     "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{".25", ",", ".3", ",", ".35", ",", ".4", ",", ".45", ",", ".5"}],
      "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"normProbs", "=", 
   RowBox[{"tbl36", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"diff", "=", 
   RowBox[{"normProbs", "-", "stblProbs"}]}], ";"}], "\n", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"tbl36", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", "normProbs", ",", 
        "stblProbs", ",", "diff"}], "}"}], "]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<\\nevr\>\"", ",", "\"\<normal\\nprobability\>\"", ",", 
          "\"\<stable\\nprobability\>\"", ",", "\"\<\\ndifference\>\""}], 
         "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5205469740115104`*^9, 3.5205469777217226`*^9}, {
   3.5205470396142626`*^9, 3.52054704953183*^9}, {3.5205470834647703`*^9, 
   3.5205471018158207`*^9}, {3.520547142109125*^9, 3.5205472114280896`*^9}, {
   3.52054724167782*^9, 3.5205472492052507`*^9}, {3.520547279459981*^9, 
   3.5205473150710177`*^9}, {3.520547351222086*^9, 3.5205473574174395`*^9}, 
   3.5205473986597986`*^9, {3.520547474295125*^9, 3.520547495821356*^9}, {
   3.520547530702351*^9, 3.5205476095378604`*^9}, {3.520547755671219*^9, 
   3.5205477590794134`*^9}, {3.5205480007192345`*^9, 
   3.5205482350976405`*^9}, {3.5285525225335217`*^9, 3.528552527510806*^9}, {
   3.5409286456842422`*^9, 3.540928661011119*^9}},
 CellLabel->"In[65]:=",ExpressionUUID->"538f7eef-c205-4427-a1db-7337991e3a62"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"\\nevr\"\>",
        HoldForm], 
       TagBox["\<\"normal\\nprobability\"\>",
        HoldForm], 
       TagBox["\<\"stable\\nprobability\"\>",
        HoldForm], 
       TagBox["\<\"\\ndifference\"\>",
        HoldForm]},
      {"0.25`", "0.08398177930236658`", "0.07374912285067502`", 
       "0.010232656451691566`"},
      {"0.3`", "0.2886616156543535`", "0.2827977570302139`", 
       "0.005863858624139573`"},
      {"0.35`", "0.6041790377754608`", "0.61975795531393`", 
       RowBox[{"-", "0.015578917538469184`"}]},
      {"0.4`", "0.8611846295550514`", "0.8741819473944216`", 
       RowBox[{"-", "0.012997317839370193`"}]},
      {"0.45`", "0.9717484493020725`", "0.969910350786245`", 
       "0.001838098515827502`"},
      {"0.5`", "0.9968199355422074`", "0.9915379283910081`", 
       "0.005282007151199308`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {None, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {
      None, {"\nevr", "normal\nprobability", "stable\nprobability", 
        "\ndifference"}}]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{
  3.528311686153872*^9, 3.528489567725713*^9, 3.52855083709312*^9, 
   3.528552529106898*^9, 3.533052539030752*^9, 3.5330579345193567`*^9, 
   3.533058061923644*^9, 3.5336811269375*^9, 3.533733088446032*^9, 
   3.5337530395*^9, 3.5400759576485357`*^9, 3.5401248800398407`*^9, 
   3.540906701519108*^9, 3.5409221930251713`*^9, {3.5409286491164384`*^9, 
   3.540928664219302*^9}, 3.5410021925521154`*^9, 3.541598903018774*^9, 
   3.54323794047239*^9, 3.6960633033326674`*^9, 3.6960634471282315`*^9, 
   3.6960637472206197`*^9, 3.6960754953727493`*^9, 3.731420734714713*^9},
 TextAlignment->Center,
 CellLabel->"Out[69]=",ExpressionUUID->"c8791af5-7a6a-4d1e-81d5-f5fad3a4d7ad"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "San Francisco ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " probabilities under different assumptions about the distribution"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{70, 10}, {1, 7}},
 CellChangeTimes->{{3.5285524935348635`*^9, 3.528552503727446*^9}},
 TextAlignment->Center,ExpressionUUID->"a8530bcb-c0c9-4f84-b881-035593a81734"],

Cell[TextData[StyleBox["We can also plot the stable probabilities on quantile \
plots where deviations from the diagonal line at the ends are further \
indications of tail behavior.  The left plot shows how far the tails are from \
normal. The right plot show how far the actual data are from the theoretical \
quantiles of a distribution having the stable parameters we estimated.",
 FontColor->GrayLevel[0]]], "Text",
 CellChangeTimes->{{3.5394738254827156`*^9, 3.5394738260377474`*^9}, {
  3.5409278776953154`*^9, 
  3.540927893661229*^9}},ExpressionUUID->"fecbf7e4-025e-4dca-bbdf-\
7660e49d7cd1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"QuantilePlot", "[", "evrlist", "]"}], ",", 
     RowBox[{"QuantilePlot", "[", 
      RowBox[{"evrlist", ",", 
       RowBox[{
        RowBox[{"StableDistribution", "[", 
         RowBox[{
         "1", ",", "\[Alpha]", ",", "\[Beta]", ",", "\[Mu]", ",", 
          "\[Sigma]"}], "]"}], "/.", "evrStableParms"}]}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5205492300835505`*^9, 3.520549258314165*^9}, {
   3.520549510654598*^9, 3.520549526408499*^9}, {3.5205495903401556`*^9, 
   3.5205495958764725`*^9}, 3.520549956656108*^9},
 CellLabel->"In[70]:=",ExpressionUUID->"ab714a03-71bd-41b0-b144-2108af111d11"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.004583333333333334], AbsoluteThickness[1.6], Dashing[Small], 
          LineBox[{{-0.13956540131287257`, 0.}, {-0.0407308056102996, 0.}}]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.004583333333333334], AbsoluteThickness[1.6], Dashing[Small], 
          LineBox[{{0.6244457798621402, 0.591824}, {1.5848268020613854`, 
           0.591824}}]}, {}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.004583333333333334], AbsoluteThickness[1.6], Dashing[{0, Small}], 
          LineBox[{{-0.0407308056102996, 0.}, {0.6244457798621402, 
           0.591824}}]}}, {{}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.004583333333333334], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxFe3lcTd/3fkgikSaVIkkq0UxRViWkEpKElKgkGohQCaGiUFGaUJoppUil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           "]]}, {}, {}}}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.13349180444764983`, 0},
      DisplayFunction->Identity,
      Epilog->{{}, 
        StyleBox[
         LineBox[{{-0.13956540131287257`, -0.08793557537136587}, {
          1.5848268020613854`, 1.4462986620603882`}}], 
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Dashing[{0, Small}]], StripOnInput -> False]},
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0.13956540131287257`, 0.5282756006871284}, {0, 0.591824}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, {{
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.004583333333333334], AbsoluteThickness[1.6], Dashing[Small], 
          LineBox[{{-0.021235668469480273`, 0.}, {-0.019353341660987847`, 
           0.}}]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.004583333333333334], AbsoluteThickness[1.6], Dashing[Small], 
          LineBox[{{0.6061092069819125, 0.591824}, {2.42078631036274, 
           0.591824}}]}, {}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.004583333333333334], AbsoluteThickness[1.6], Dashing[{0, Small}], 
          LineBox[{{-0.019353341660987847`, 0.}, {0.6061092069819125, 
           0.591824}}]}}, {{}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.004583333333333334], AbsoluteThickness[1.6], 
          PointBox[CompressedData["
1:eJxFe3k8ls/3vqSQRCVRkiQhS6GFcOw7ZakkilIkW0gSsqusUYlUEiUhS4sk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           "]]}, {}, {}}}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Epilog->{{}, 
        StyleBox[
         LineBox[{{-0.021235668469480273`, -0.0017810917432647885`}, {
          2.42078631036274, 2.3089043661410327`}}], 
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          Dashing[{0, Small}]], StripOnInput -> False]},
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 0.5479214033406009}, {0, 0.591824}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->500,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.528311762472237*^9, 3.5284896218278074`*^9, 
  3.5285509182727633`*^9, 3.533052592204794*^9, 3.5330579875603905`*^9, 
  3.5330581147246637`*^9, 3.5336812215625*^9, 3.53373314330917*^9, 
  3.533753135125*^9, 3.5400760118986387`*^9, 3.5401249343399467`*^9, 
  3.5409067565782566`*^9, 3.540922253448627*^9, 3.5410022475072584`*^9, 
  3.541598957133869*^9, 3.5432379937144356`*^9, 3.696063344218444*^9, 
  3.696063487878647*^9, 3.696063787186948*^9, 3.6960755357712283`*^9, 
  3.731420759081519*^9},
 TextAlignment->Center,
 CellLabel->"Out[70]=",ExpressionUUID->"7a43650b-de7b-4a4f-bb78-132a00d255c8"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Quantile-Quantile Plots comparing data to normal (left) and theoretical \
stable distributions"
}], "FigureCaption",
 CellChangeTimes->{3.5285513356666365`*^9, 3.5409230606507964`*^9},
 TextAlignment->Center,ExpressionUUID->"a16b4ca7-b36a-49ff-a28a-6cfe1f127a23"]
}, Open  ]],

Cell["\<\
Let's change tactics and deal with dataset under the assumption that it was \
drawn from a population having a stable distribution that is not normal.\
\>", "Text",
 CellChangeTimes->{
  3.5409279093541265`*^9},ExpressionUUID->"8a83d339-9726-47df-848b-\
5017c69a4e05"],

Cell[TextData[{
 "Paying careful attention to the tails of the distribution, notice the \
similarity in the shape of the histogram of the actual data to the shape of a \
plot of the stable ",
 StyleBox["pdf",
  FontSlant->"Italic"],
 ". Again, focusing on the tails, contrast that with the assumption of \
normality made earlier as shown in the far right plot below.  The assumption \
of normality distorts our view of the data away from its actual shape.  Note  \
how ",
 StyleBox["pdf",
  FontSlant->"Italic"],
 " of the stable distribution matches the histogram better than the normal \
distribution does in Figure 3.13."
}], "Text",
 CellChangeTimes->{{3.5284899043779683`*^9, 3.5284899052590184`*^9}, {
  3.528490421096523*^9, 3.528490441105667*^9}, {3.528551347683324*^9, 
  3.528551348221355*^9}, {3.540927913683374*^9, 
  3.540927927219148*^9}},ExpressionUUID->"8052020b-2d15-4dda-94ac-\
f23c1c945a30"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sEVRpdf", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"PDF", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"StableDistribution", "[", 
         RowBox[{
         "1", ",", " ", "\[Alpha]", ",", " ", "\[Beta]", ",", " ", "\[Mu]", 
          ",", " ", "\[Sigma]"}], "]"}], " ", "/.", " ", "evrStableParms"}], 
       ",", "x"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", ".1", ",", ".6"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"normpdf", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"PDF", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{
         RowBox[{"Mean", "[", "evrlist", "]"}], ",", 
         RowBox[{"StandardDeviation", "[", "evrlist", "]"}]}], "]"}], ",", 
       "x"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"Min", "[", "evrlist", "]"}], ",", 
       RowBox[{"Max", "[", "evrlist", "]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Legended", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"h1", ",", "normpdf", ",", "sEVRpdf"}], "]"}], ",", 
   RowBox[{"LineLegend", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Red", ",", "Blue"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<normal\>\"", ",", "\"\<stable\>\""}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]", "  ", "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5205502023741617`*^9, 3.5205502806406384`*^9}, {
   3.520550338778964*^9, 3.5205503720268655`*^9}, {3.520550427373031*^9, 
   3.520550473952696*^9}, 3.52055051126283*^9, {3.520550635696947*^9, 
   3.520550663189519*^9}, {3.520550700723666*^9, 3.5205507027587824`*^9}, {
   3.5205508380825224`*^9, 3.520550856594581*^9}, {3.520550979373604*^9, 
   3.5205509810847015`*^9}, {3.520551019466897*^9, 3.5205510490385885`*^9}, {
   3.520617844247056*^9, 3.520617848411294*^9}, {3.520618087662978*^9, 
   3.5206180878829913`*^9}, {3.5206182137311893`*^9, 3.5206184173098335`*^9}, 
   3.5284903759869423`*^9, 3.5409279425800266`*^9, {3.696063526528474*^9, 
   3.696063622169944*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"e7e633cd-7972-4bdf-a4b0-9cc27853164e"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{
       Directive[
        EdgeForm[
         Directive[
          Thickness[Small], 
          Opacity[0.511]]], 
        RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`]], {{}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.511]]], 
          RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`]], {{{
            RectangleBox[{0.1, 0}, {0.12, 0.05}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.12, 0}, {0.14, 0.05}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.14, 0}, {0.16, 0.1}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.16, 0}, {0.18, 0.15}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.18, 0}, {0.2, 0.15}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.2, 0}, {0.22, 1.05}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.22, 0}, {0.24, 1.15}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.24, 0}, {0.26, 2.65}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.26, 0}, {0.28, 3.8}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.28, 0}, {0.3, 4.05}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.3, 0}, {0.32, 6.7}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.32, 0}, {0.34, 7.05}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.34, 0}, {0.36, 7.4}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.36, 0}, {0.38, 5.6}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.38, 0}, {0.4, 4.}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.4, 0}, {0.42, 2.3}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.42, 0}, {0.44, 1.8}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.44, 0}, {0.46, 0.75}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.46, 0}, {0.48, 0.4}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.48, 0}, {0.5, 0.3}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.5, 0}, {0.52, 0.15}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.52, 0}, {0.54, 0.05}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.54, 0}, {0.56, 0.2}, "RoundingRadius" -> 0]}}, {{
            RectangleBox[{0.56, 0}, {0.58, 0.05}, "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{0.58, 0}, {0.6, 0.05}, "RoundingRadius" -> 
             0]}}}}, {}, {}}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          LineBox[CompressedData["
1:eJwVl3c8le8bx62URJI454iKJCMqFUU+T4hCKpKknZ2KhpJIViVJSHZGw8he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           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$136381#1"]& ]}}, {}, {}}, {{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]], 
          LineBox[CompressedData["
1:eJwVmXc8V98fxxFSqZD9UQkVFRUNoV630lRaRqGUBokKGekrUZTInqHsLVv2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           "]]}, 
         Annotation[#, "Charting`Private`Tag$133872#1"]& ]}}, {}, {}}}, {
    AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {None, None}, 
     AxesOrigin -> {0.09000000000000001, 0}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 350, PlotLabel -> 
     FormBox["\"expense and vacancy ratios (\\!\\(\\*StyleBox[\\(\\*StyleBox[\
\\\"evr\\\",FontFamily->\\\"Times New \
Roman\\\",FontSlant->\\\"Italic\\\"]s\\)]\\))\"", TraditionalForm], 
     PlotRange -> {{0.1, 0.6}, {All, All}}, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"normal\"", "\"stable\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0, 0], Editable -> False, Selectable -> False], 
               ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0, 0, 1], Editable -> False, Selectable -> False]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5283117741779065`*^9, 3.5284896259220414`*^9, 3.5284903812632446`*^9, 
   3.5285509218789697`*^9, 3.533052595811*^9, 3.533057991207599*^9, 
   3.5330581180068517`*^9, 3.5336812275*^9, 3.5337331470793858`*^9, 
   3.533753141609375*^9, 3.540076015787861*^9, 3.54012493824417*^9, 
   3.5409067603534727`*^9, 3.54092225664781*^9, 3.540927946083227*^9, 
   3.5410022513714795`*^9, 3.541598960923086*^9, 3.54323799746465*^9, 
   3.69606334573247*^9, 3.696063489390669*^9, 3.6960635475794787`*^9, {
   3.696063603891297*^9, 3.6960636271150813`*^9}, 3.696063788703993*^9, 
   3.69607553736547*^9, 3.7314207608803034`*^9},
 TextAlignment->Center,
 CellLabel->"Out[73]=",ExpressionUUID->"59e9777f-b3de-40d5-bec8-257c906c9c8f"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 StyleBox["evr",
  FontSlant->"Italic"],
 " histogram, theoretical norm and stable ",
 StyleBox["pdf",
  FontSlant->"Italic"],
 "s from data parameters"
}], "FigureCaption",
 CellChangeTimes->{3.528551371610693*^9, 3.5409230623508935`*^9},
 TextAlignment->Center,ExpressionUUID->"d18b68a6-31f0-4db6-a682-966616595038"]
}, Open  ]],

Cell["\<\
The estimated stable parameters (reported again for reference below) included \
an \[Alpha] that was close to the normal (where \[Alpha] = 2, more about this \
in Chapter 6). This is why our normal assumption produced estimated \
probabilities reasonably close to those calculated with parameters from our \
stable fit (See Chapter 6 for further discussion of how stable distributions \
may be used for real estate data).\
\>", "Text",
 CellChangeTimes->{{3.5284907479142156`*^9, 3.5284907887715526`*^9}, {
   3.533062705333232*^9, 3.5330627324377823`*^9}, 3.5409279600560265`*^9, {
   3.540928692259906*^9, 
   3.5409286925079203`*^9}},ExpressionUUID->"9692ced7-c339-4e39-9397-\
72fd0bca0b9c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"evrStableParms", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
      RowBox[{"evrStableParms", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.533062751509873*^9, 3.53306285268566*^9}},
 CellLabel->"In[74]:=",ExpressionUUID->"ce736fc6-7c12-42ad-81d1-cf1894110af9"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Alpha]", "1.8940775508782424`"},
    {"\[Beta]", "0.40005868223832475`"},
    {"\[Mu]", "0.33416226874685084`"},
    {"\[Sigma]", "0.04029274241991985`"}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.5330627912661467`*^9, 3.533062853508707*^9}, 
   3.53368122778125*^9, 3.5337331476014156`*^9, 3.533753141875*^9, 
   3.5400760166319094`*^9, 3.540124938908208*^9, 3.5409067610255113`*^9, 
   3.540922256759816*^9, 3.5410022522485294`*^9, 3.541598961547122*^9, 
   3.543237998094686*^9, 3.6960633458217077`*^9, 3.696063489479906*^9, 
   3.696063788785201*^9, 3.6960755374657364`*^9, 3.731420760950489*^9},
 TextAlignment->Center,
 CellLabel->"Out[74]=",ExpressionUUID->"79d4bfcf-0455-44ec-b10c-c777aaf74424"]
}, Open  ]],

Cell["\<\
But let's assume we encounter a dataset in which \[Alpha] is considerably \
below 2. \[Alpha] is an exponent in the characteristic function of the SP \
distribution so small movements can make a big difference. We now create a \
dataset of 1000 observations for such a market using a random number \
generator and repeat our tests.  We assume this market has an \[Alpha] = 1.5, \
leaving other parameters the same. The Granger-Orr plot indicates that the \
variance is infinite.\
\>", "Text",ExpressionUUID->"efcbda20-d555-404c-be22-a3f19cbb33dc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"RandomSeed", "[", "5684", "]"}], ";", 
    RowBox[{"randA", "=", 
     RowBox[{"RandomVariate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"StableDistribution", "[", 
         RowBox[{
         "1", ",", "1.5", ",", "\[Beta]", ",", "\[Mu]", ",", "\[Sigma]"}], 
         "]"}], "/.", "evrStableParms"}], ",", "1000"}], "]"}]}], ";"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"randA", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.16147968786287364`"}], ",", "0.33371208659096485`", 
       ",", "0.339138996151449`", ",", "0.4126261883824119`", ",", 
       "0.3643651313664769`", ",", "0.2870925319214406`", ",", 
       "0.28873594232156646`", ",", "0.39456718339190183`", ",", 
       "0.25557590338639996`", ",", "0.2880684303228512`", ",", 
       "0.32752263668205833`", ",", "0.3205721486087375`", ",", 
       "0.4047134559704769`", ",", "0.284930147239232`", ",", 
       "0.23402938117134658`", ",", "0.3463633852195374`", ",", 
       "0.4351015587367045`", ",", "0.3608370176191584`", ",", 
       "0.3901883223249915`", ",", "0.3875647499227291`", ",", 
       "0.25827444162032803`", ",", "0.2402556296450151`", ",", 
       "0.3225040299813598`", ",", "0.3110576651686904`", ",", 
       "0.36162741931858405`", ",", "0.37256794461876375`", ",", 
       "0.25884861954577465`", ",", "0.385984566707268`", ",", 
       "0.44245584184563974`", ",", "0.31874151541909174`", ",", 
       "0.4128010252723788`", ",", "0.3250585543947654`", ",", 
       "0.4032620027993212`", ",", "0.38167355613926673`", ",", 
       "0.3300282298544019`", ",", "0.28953174757608524`", ",", 
       "0.2628917389977096`", ",", "0.3281794156105103`", ",", 
       "0.3778474448321149`", ",", "0.2580940835191571`", ",", 
       "0.4137072780892473`", ",", "1.1732294768500295`", ",", 
       "0.39786041463086236`", ",", "0.325847688813204`", ",", 
       "0.3611703478006931`", ",", "0.37487801821742833`", ",", 
       "0.3721839611400116`", ",", "0.37960437940594677`", ",", 
       "0.8523020763795788`", ",", "0.31189335256258205`", ",", 
       "0.3284003760938131`", ",", "0.28400042674258236`", ",", 
       "0.32239044665598693`", ",", "0.2950976213519243`", ",", 
       "0.30625914574714386`", ",", "0.3398576283425379`", ",", 
       "0.299322265076967`", ",", "0.2599333696883296`", ",", 
       "0.2974968896436782`", ",", "0.38583189500701753`", ",", 
       "0.34661758536730247`", ",", "0.27801697966011807`", ",", 
       "0.3923694498905971`", ",", "0.2663945373573149`", ",", 
       "0.3453593845856921`", ",", "0.3385558280538743`", ",", 
       "0.39103594222316235`", ",", "0.5249861030319308`", ",", 
       "0.3391635251068669`", ",", "0.3492007164031951`", ",", 
       "0.3277820755495361`", ",", "0.2902910521017935`", ",", 
       "0.40820473015579206`", ",", "0.1860390603801481`", ",", 
       "0.3562648816234979`", ",", "0.26082812240044684`", ",", 
       "0.2238027129371024`", ",", "0.3951736007609582`", ",", 
       "0.33672022002544555`", ",", "0.3394518805725574`", ",", 
       "0.2222592909266557`", ",", "0.39573027871160965`", ",", 
       "0.29186793431985364`", ",", "0.3424433543633926`", ",", 
       "0.36199231026218404`", ",", "0.23066420549351768`", ",", 
       "0.42600255290673755`", ",", "0.3299601928030846`", ",", 
       "0.8013580535350882`", ",", "0.3248881452240183`", ",", 
       "0.2719828651340802`", ",", "0.3164222140122953`", ",", 
       "0.346562501924687`", ",", "0.43955559546614503`", ",", 
       "0.4400246639972968`", ",", "0.2708075950790959`", ",", 
       "0.3424545571626338`", ",", "0.34153016437195016`", ",", 
       "0.2521684856942337`", ",", "0.3138845988645118`", ",", 
       "0.3459058090914142`", ",", "0.40015622705579235`", ",", 
       "0.4517021507081299`", ",", "0.319666865748239`", ",", 
       "0.32267103120336127`", ",", "0.10394599243306199`", ",", 
       "0.3353348469319631`", ",", "0.275016995673757`", ",", 
       "0.397552967068213`", ",", "0.2837345503221147`", ",", 
       "0.32584368164538685`", ",", "0.2893144437432357`", ",", 
       "0.253179887128203`", ",", "0.27657185307758425`", ",", 
       "0.3529502098240177`", ",", "0.3259147709301467`", ",", 
       "0.6224277728419092`", ",", "0.3154394780069546`", ",", 
       "0.326082490601516`", ",", "0.31774197706062884`", ",", 
       "0.27411081258590286`", ",", "0.2650069215405209`", ",", 
       "0.17255815653517068`", ",", "0.20153154436262688`", ",", 
       "0.3052492436020008`", ",", "0.25838245686250755`", ",", 
       "0.30959940165247857`", ",", "0.34150490829272795`", ",", 
       "0.2873917641774302`", ",", "0.21736113136420412`", ",", 
       "0.4742155151405558`", ",", "0.30382927151675554`", ",", 
       "0.37058778851504415`", ",", "0.3128863166118691`", ",", 
       "0.26882854425650105`", ",", "1.0643474434361528`", ",", 
       "0.2412842663162197`", ",", "0.28464346313279515`", ",", 
       "0.5522774821471477`", ",", "0.33801901646930715`", ",", 
       "0.44770329435118716`", ",", "0.34645416252543415`", ",", 
       "0.3134701841986173`", ",", "0.4114228433037164`", ",", 
       "0.25413752595532924`", ",", "0.31201228178593365`", ",", 
       "0.05539332336784636`", ",", "0.5236656760855339`", ",", 
       "0.3276934195613746`", ",", "0.22737935905016116`", ",", 
       "0.29451233058938997`", ",", "0.3108399624420699`", ",", 
       "0.3315039224311436`", ",", "0.35414308418675317`", ",", 
       "0.34118590697299345`", ",", "0.3856779923811658`", ",", 
       "0.30571546409384814`", ",", "0.3311261251538024`", ",", 
       "0.326563889028421`", ",", "0.33609871795446206`", ",", 
       "0.2844643234471923`", ",", "0.4078813218677718`", ",", 
       "0.3184788432886926`", ",", "0.43843555856040883`", ",", 
       "0.29238053760327626`", ",", "0.32345424828046987`", ",", 
       "0.32954445008628147`", ",", "0.2622829801243611`", ",", 
       "0.12182526614029102`", ",", "0.2951284953709647`", ",", 
       "0.310418625156953`", ",", "0.3063985717956942`", ",", 
       "0.34040699505285393`", ",", "0.3784393458337858`", ",", 
       "0.3280399007981675`", ",", "0.37428577117332373`", ",", 
       "0.2301480894591736`", ",", "0.1267244702155445`", ",", 
       "0.30208686686458935`", ",", "0.24358842084558407`", ",", 
       "0.4022530592908199`", ",", "0.3097522807226867`", ",", 
       "0.2741675410043294`", ",", "0.3211349134754119`", ",", 
       "0.31073389806648766`", ",", "0.2621962101518994`", ",", 
       "0.34983681944541467`", ",", "0.3868091259900856`", ",", 
       "0.5006369154429482`", ",", "0.4374298875660319`", ",", 
       "0.3922288409344122`", ",", "0.37280850732096005`", ",", 
       "0.2951538700235127`", ",", "0.1937357227536774`", ",", 
       "0.2531768973460722`", ",", "0.3297943407451695`", ",", 
       "0.26338991231678877`", ",", "0.3476255055348829`", ",", 
       "0.312388525092553`", ",", "0.2749414104630025`", ",", 
       RowBox[{"-", "0.017570912423226892`"}], ",", "0.23460365078385134`", 
       ",", "0.7535075179817272`", ",", "0.3479396544820483`", ",", 
       "0.23097666986323107`", ",", "0.3114337288249011`", ",", 
       "0.31618674170363686`", ",", "0.3779003683512623`", ",", 
       "0.30929267032675944`", ",", "0.34243202080104684`", ",", 
       "0.4084099935075791`", ",", "0.8407340200420785`", ",", 
       "0.39842737113682775`", ",", "0.2652028543654702`", ",", 
       "0.26511038480632604`", ",", "0.36183866303116935`", ",", 
       "0.6529496366184864`", ",", "0.2996226605493931`", ",", 
       "0.3189724066833359`", ",", 
       RowBox[{"-", "0.06000120232580286`"}], ",", "0.2530954432065111`", ",",
        "0.2644239622420772`", ",", "0.2661285976273635`", ",", 
       "0.38784087536693584`", ",", "0.3613724396476416`", ",", 
       "0.4559054795894233`", ",", "0.29787542568960845`", ",", 
       "0.20863208110971096`", ",", "0.33631006730954544`", ",", 
       "0.28719340458954357`", ",", "0.34431408231538413`", ",", 
       "0.3907629160509737`", ",", "0.3371684697298435`", ",", 
       "0.22568247380879228`", ",", "0.40811328834104005`", ",", 
       "0.2914682422656937`", ",", "0.24364979787304286`", ",", 
       "0.34056820703200574`", ",", "0.31531960332766423`", ",", 
       "0.2879346198263813`", ",", "0.28389028668001554`", ",", 
       "0.22464956122908547`", ",", "0.3718403110960462`", ",", 
       "0.28430842936247436`", ",", "0.15050090327576646`", ",", 
       "0.39283953913715786`", ",", "0.2940631667645138`", ",", 
       "0.34048006226010513`", ",", "0.31637691575073246`", ",", 
       "0.34323904454313886`", ",", "0.3268613204916299`", ",", 
       "0.26015656528343567`", ",", "0.46491326679400713`", ",", 
       "0.3331929284414643`", ",", "0.33142371547117405`", ",", 
       "0.29790416696509536`", ",", "0.2905944273438119`", ",", 
       "0.3048233330605543`", ",", "0.3349885293198856`", ",", 
       "0.35311575072457535`", ",", "0.3204826825683114`", ",", 
       "0.26299982910627684`", ",", "0.2628443453243121`", ",", 
       "0.3241294429816443`", ",", "0.34935057874438896`", ",", 
       "0.5074966805817652`", ",", "0.283996113356252`", ",", 
       "0.29727599670475785`", ",", "0.35266969594784364`", ",", 
       "0.3138785935251952`", ",", "0.2936036050299937`", ",", 
       "0.32073959716701084`", ",", "0.2536705091100167`", ",", 
       "0.27219920438584416`", ",", "0.32653139280747856`", ",", 
       "0.31286391119092255`", ",", "0.3107748149510238`", ",", 
       "0.46186525390002586`", ",", "0.33968637846818367`", ",", 
       "0.4979366139220973`", ",", "0.2969502087551939`", ",", 
       "0.2793718643921462`", ",", "0.31812552651209536`", ",", 
       "0.3239170970553358`", ",", "0.2884661718667585`", ",", 
       "0.40614664512328846`", ",", "0.1808739118586154`", ",", 
       "0.3127553174958007`", ",", "0.24664581108168127`", ",", 
       "0.3203778062175408`", ",", "0.3551807356753744`", ",", 
       "0.3226949046913735`", ",", "0.28230623136579414`", ",", 
       "0.2915412125610181`", ",", "0.36349342937260365`", ",", 
       "0.2305395126772997`", ",", "0.3798644183468824`", ",", 
       "0.3379666336730021`", ",", "0.35111840967116614`", ",", 
       "0.360354539373165`", ",", 
       RowBox[{"-", "0.05087198503635537`"}], ",", "0.21887084628103895`", 
       ",", "0.321529013976542`", ",", "0.29875391995334355`", ",", 
       "0.30872551355330313`", ",", "0.31760289588954677`", ",", 
       "0.32678506604913643`", ",", "0.44280624081135467`", ",", 
       "0.3444864920569702`", ",", "0.3036441332731244`", ",", 
       "0.3990886129426419`", ",", "0.27484921304290666`", ",", 
       "0.4057626504166981`", ",", "0.25807674149429477`", ",", 
       "0.37718270177050617`", ",", "0.7049862456595579`", ",", 
       "0.535677596228255`", ",", "0.2956179848088922`", ",", 
       "0.2865811729261036`", ",", "0.37566364126228313`", ",", 
       "0.316379489800391`", ",", "0.3205352072438481`", ",", 
       "0.5333680192044112`", ",", "0.3428989217762261`", ",", 
       "0.2748127070967183`", ",", "0.32582896854410537`", ",", 
       "0.3295057232180333`", ",", "0.3042319003912363`", ",", 
       "0.26253312319256544`", ",", "0.4857426595916572`", ",", 
       "0.3311054055709738`", ",", "0.2878978875382604`", ",", 
       "0.2999166141363854`", ",", "0.32579748464251873`", ",", 
       "0.3792282868522577`", ",", "0.3605623521132869`", ",", 
       "0.34582068152264006`", ",", "0.42143255234774535`", ",", 
       "0.3482012394624029`", ",", "0.28211290662674016`", ",", 
       "0.29252265288591134`", ",", "0.21808300748458903`", ",", 
       "0.35382472051218905`", ",", "0.40520016926601643`", ",", 
       "0.3819155548300044`", ",", "0.2943316930333181`", ",", 
       "0.34663426072666975`", ",", "0.3544196273638954`", ",", 
       "0.37142349792904616`", ",", "0.3641324006150145`", ",", 
       "0.40205303984490687`", ",", "0.31546150199107026`", ",", 
       "0.42671678779069383`", ",", "0.33287912331631025`", ",", 
       "0.36617054690105055`", ",", "0.3604500293700267`", ",", 
       "0.25894250160941223`", ",", "0.3227434197265056`", ",", 
       "0.26675612657801306`", ",", "0.2784691019246638`", ",", 
       "0.40234126668038006`", ",", "0.424725327407871`", ",", 
       "0.22143906866235813`", ",", "0.342781094704514`", ",", 
       "0.5624692117798458`", ",", "0.3084507727072458`", ",", 
       "0.35281853495071147`", ",", "0.3314079228021532`", ",", 
       "0.2973014963467751`", ",", "0.31506372753303613`", ",", 
       "0.3502351093326346`", ",", "0.28566365044670666`", ",", 
       "0.26107496195112045`", ",", "0.378507194547211`", ",", 
       "0.42863535967601046`", ",", "0.35344973342634833`", ",", 
       "0.2728005335151429`", ",", "0.2992144879071508`", ",", 
       "0.2920187511542647`", ",", "0.35449878956593583`", ",", 
       "0.28603048013474114`", ",", "0.299934781807614`", ",", 
       "0.3527102775279763`", ",", "0.36644310383156165`", ",", 
       "0.32359736663812927`", ",", "0.433290095759879`", ",", 
       "0.6812456507912752`", ",", "0.3472514445832466`", ",", 
       "0.3697800013151193`", ",", "0.29661467041023387`", ",", 
       "0.33299805099971175`", ",", "0.37285733693445505`", ",", 
       "0.3814969272859862`", ",", "0.30132931994390594`", ",", 
       "0.3128516683479013`", ",", 
       RowBox[{"-", "0.25425132775549075`"}], ",", "0.35443621230912437`", 
       ",", "0.534099897260327`", ",", "0.32036025807920093`", ",", 
       "0.33870769220762903`", ",", "0.3046557125195614`", ",", 
       "0.27622586630417156`", ",", "0.3217429525224349`", ",", 
       "0.42108652340738467`", ",", "0.34063926015221135`", ",", 
       "0.40718770034468565`", ",", "0.23315469274772627`", ",", 
       "0.30354572849545364`", ",", "0.3033551673069206`", ",", 
       "0.2613742713450728`", ",", "0.40701678211972997`", ",", 
       "0.2420278975679528`", ",", "0.5047521989641619`", ",", 
       "0.2423560257403041`", ",", "0.3291795294382249`", ",", 
       "0.4445445320731459`", ",", "0.4191259299144501`", ",", 
       "0.31886071185048737`", ",", "0.2698042368247933`", ",", 
       "0.32585742720206023`", ",", "0.35510158139447795`", ",", 
       "0.6226112439069829`", ",", "0.29128108235209405`", ",", 
       "0.303730602369412`", ",", "0.3671995704204871`", ",", 
       "0.15242833848668294`", ",", "0.14045614412882806`", ",", 
       "0.33085258025791436`", ",", "0.3296806582187767`", ",", 
       "0.3767774101310475`", ",", "0.3847386276062422`", ",", 
       "0.33234365797293713`", ",", "0.4802221169428754`", ",", 
       "0.4264463528945456`", ",", "0.2536050863577145`", ",", 
       "0.28737700129074367`", ",", "0.3233093053092985`", ",", 
       "0.2834944267501083`", ",", "0.3502269262313093`", ",", 
       "0.6716706327873034`", ",", "0.32859080148388675`", ",", 
       "0.31496945483802086`", ",", "0.45068322098190416`", ",", 
       "0.2418352023518226`", ",", "0.3597573095030684`", ",", 
       "0.25626966251441824`", ",", "0.40003474366204883`", ",", 
       "0.3036603403758686`", ",", "0.3877425897711493`", ",", 
       "0.3394143732608907`", ",", "0.3322792790223829`", ",", 
       "0.22109446500238916`", ",", "0.39176129204779564`", ",", 
       "0.3380616589677152`", ",", "0.2906312801869422`", ",", 
       "0.355510596049098`", ",", "0.2595614778979428`", ",", 
       "0.25210165903323495`", ",", "0.2648501881820088`", ",", 
       "0.2891108521666951`", ",", "0.3267740693967283`", ",", 
       "0.2851301863541922`", ",", "0.27160593658191345`", ",", 
       "0.33151235864458034`", ",", "0.39978545501554585`", ",", 
       "0.2886863733803174`", ",", "0.3445040337158739`", ",", 
       "0.4038922937574162`", ",", "0.41151577068062445`", ",", 
       "0.34854557950409687`", ",", "0.32600603868523353`", ",", 
       "0.31137481077589124`", ",", "0.35573361540689047`", ",", 
       "0.313095576067521`", ",", "0.3783384032915075`", ",", 
       "0.44816524918059497`", ",", "0.275719537851278`", ",", 
       "0.2977082796712689`", ",", "0.33066987843287793`", ",", 
       "0.33747540649057295`", ",", "0.3091058850093116`", ",", 
       "0.27091030224393275`", ",", "0.3849635863380651`", ",", 
       "0.49388965568206866`", ",", "0.29312815644572787`", ",", 
       "0.42081359808072494`", ",", "0.31249128454979425`", ",", 
       "0.33218150601511093`", ",", "0.419098734700735`", ",", 
       "0.36998833103389067`", ",", "0.4449455729726387`", ",", 
       "0.4469432701906269`", ",", "0.27224799330488564`", ",", 
       "0.3011903696684968`", ",", "0.2898107077244318`", ",", 
       "0.29424734517333906`", ",", "0.3711507904451952`", ",", 
       "0.43436647190453304`", ",", "0.334096910991145`", ",", 
       "0.28525478220013367`", ",", "0.33700888819018276`", ",", 
       "0.4257159317400935`", ",", "0.27534725184650694`", ",", 
       "0.2550045066579344`", ",", "0.34611110306327597`", ",", 
       "0.2914883761894523`", ",", "0.2723932394758242`", ",", 
       "0.3230106294366779`", ",", "0.3077457332382441`", ",", 
       "0.39981919645178815`", ",", "0.5686014874861496`", ",", 
       "0.3656919706398601`", ",", "0.23323291855548134`", ",", 
       "0.5107263344191831`", ",", "0.2887360849820329`", ",", 
       "0.3156476235286526`", ",", "0.22531566209258835`", ",", 
       "0.31713510294694197`", ",", "0.32180329116355666`", ",", 
       "0.5769697302187256`", ",", "0.38885471304434915`", ",", 
       "0.2773580263550938`", ",", "0.3984966223186355`", ",", 
       "0.47656479935506246`", ",", "0.38564746046987336`", ",", 
       "0.26112191246005234`", ",", "0.36228612325830684`", ",", 
       "0.33753894079617053`", ",", "0.5067368900614202`", ",", 
       "0.3847011643104028`", ",", "0.2312591767113184`", ",", 
       "0.23089809861970353`", ",", "0.3881871892091943`", ",", 
       "0.2907575744692016`", ",", "0.28067970651371926`", ",", 
       "0.3356401899544982`", ",", "0.291312933856413`", ",", 
       "0.08504413834163607`", ",", "0.27722103823871935`", ",", 
       "0.2788908953253524`", ",", "0.18265280985124815`", ",", 
       "0.3479021326139118`", ",", "0.3488591924608581`", ",", 
       "0.3051117792201145`", ",", "0.30443112343365897`", ",", 
       "0.40666811104665523`", ",", "0.2787478711680502`", ",", 
       "0.3117987362662394`", ",", "0.3232488340936982`", ",", 
       "0.3843747829462648`", ",", "0.26958521647354616`", ",", 
       "0.3327815602306138`", ",", "0.31631285211451915`", ",", 
       "0.37296410757234544`", ",", "1.0793796425854745`", ",", 
       "0.3346832230454267`", ",", "0.40446331186001905`", ",", 
       "0.31900458428836154`", ",", "0.16100377229145693`", ",", 
       "0.2650717228300925`", ",", "0.30548490850483456`", ",", 
       "0.40883079283078383`", ",", "0.31063916173993145`", ",", 
       "0.3043087825394162`", ",", "0.30328167449018495`", ",", 
       "0.2709362951862409`", ",", "0.38814728303865154`", ",", 
       "0.32120257777822203`", ",", "0.3388824693932258`", ",", 
       "0.35210762235968884`", ",", 
       RowBox[{"-", "0.10199089707613224`"}], ",", "0.5513249909947943`", ",",
        "0.3309898952933318`", ",", "0.5166287356050563`", ",", 
       "0.3541713631690015`", ",", "0.44862362375243214`", ",", 
       "0.3546398575444816`", ",", "0.37006641533937945`", ",", 
       "0.3127297893834239`", ",", "0.33581014892777183`", ",", 
       "0.37438514234081516`", ",", "0.28339848271283863`", ",", 
       "0.21220226549770208`", ",", "0.3259677727895391`", ",", 
       "0.326100674273986`", ",", "0.3685398124260464`", ",", 
       "0.23819904701114383`", ",", "0.322846269817643`", ",", 
       "0.3423770910836294`", ",", "0.5029490642522467`", ",", 
       "0.316967439923482`", ",", "0.3396345152345756`", ",", 
       "0.3350258892544402`", ",", "0.16463332996543764`", ",", 
       "0.25022639202537456`", ",", "0.3007826941499689`", ",", 
       "0.26964094315054027`", ",", "0.3430716968962606`", ",", 
       "0.33584180919135087`", ",", "0.38885721591521616`", ",", 
       "0.22668689929049923`", ",", "0.2753245364857287`", ",", 
       "0.3879909655395265`", ",", "0.2640180559409563`", ",", 
       "0.282556386363795`", ",", "0.27394063298504545`", ",", 
       "0.3303893630623214`", ",", "0.3214970816528424`", ",", 
       "0.293953469732237`", ",", "0.35825058538938676`", ",", 
       "0.3823076021391923`", ",", "0.37323020110750194`", ",", 
       "0.2914247320717085`", ",", "0.43642528107448897`", ",", 
       "0.3219031332044227`", ",", "0.2911124588809678`", ",", 
       "0.28591999648407557`", ",", "0.23458347741472793`", ",", 
       "0.28840386738613505`", ",", "0.31197575929066507`", ",", 
       "0.3366286708582301`", ",", "0.42680727510592853`", ",", 
       "0.26387384691650534`", ",", "0.3536642685547715`", ",", 
       "0.29417556462611316`", ",", "0.33387139664339255`", ",", 
       "0.27294491397561665`", ",", "0.4007475768649571`", ",", 
       "0.24840309425436213`", ",", "0.5136628493342744`", ",", 
       "0.3210831136079174`", ",", "0.3377764008501271`", ",", 
       "0.269954591956241`", ",", "0.3396102058321865`", ",", 
       "0.3230439775424542`", ",", "0.6787321695933068`", ",", 
       "0.2615573773690307`", ",", "0.259705720794807`", ",", 
       "0.32814174503983046`", ",", "0.2942004077077954`", ",", 
       "0.346631540126766`", ",", "0.4007038155876954`", ",", 
       "0.20897012076146745`", ",", "0.07255500254082797`", ",", 
       "0.2752296854226175`", ",", "0.3405038551249354`", ",", 
       "0.372721191973188`", ",", "0.44547711921803596`", ",", 
       "0.3689644470288997`", ",", "0.29934008762131603`", ",", 
       "0.2994529966564134`", ",", "0.20919197319278077`", ",", 
       "0.35988090669184236`", ",", "0.34865910819502577`", ",", 
       "0.2956952809174284`", ",", "0.3430620532786181`", ",", 
       "0.3437346791835835`", ",", "0.24423204700547152`", ",", 
       "0.29629753439844375`", ",", "0.24989545787872594`", ",", 
       "0.24885089400413835`", ",", "0.3382890065128875`", ",", 
       "0.2571388105956019`", ",", "0.31298865612904964`", ",", 
       "0.3435652477960104`", ",", "0.278283367535119`", ",", 
       "0.37685497312036564`", ",", "0.24116708759001315`", ",", 
       "0.3196558766169615`", ",", "0.363421258461583`", ",", 
       "0.32624490885795765`", ",", "0.39750133971605517`", ",", 
       "0.3517664933498826`", ",", "0.43821867101073164`", ",", 
       "0.6877233582809175`", ",", "0.2748281872131474`", ",", 
       "0.29349477680425967`", ",", "0.4048475156038732`", ",", 
       "0.3011652206082615`", ",", "0.3264607173701574`", ",", 
       "0.32915221152909996`", ",", "0.3136616169659488`", ",", 
       "0.5734946649936409`", ",", "0.3549656824207106`", ",", 
       "0.30340746503023674`", ",", "0.43754879131268387`", ",", 
       "0.31056810644243865`", ",", "0.34223552829452775`", ",", 
       "0.286378857043097`", ",", "0.33317040772939216`", ",", 
       "0.2928650625418268`", ",", "0.3373499769782732`", ",", 
       "0.23968638060425096`", ",", "0.40821000921811235`", ",", 
       "0.20508229838463138`", ",", "0.28098739235444664`", ",", 
       "0.3818853231599638`", ",", "0.29591087874002964`", ",", 
       "0.38005680068360814`", ",", "0.3090662356271579`", ",", 
       "0.2879626676132094`", ",", "0.22506468141968322`", ",", 
       "0.30493536014010225`", ",", "0.31660563916810813`", ",", 
       "0.4230366196085391`", ",", "0.4175208455047131`", ",", 
       "0.3502991285262782`", ",", "0.32667318693969033`", ",", 
       "0.4028738360674019`", ",", "0.1671624254536448`", ",", 
       "0.5245955017157848`", ",", "0.33030643204218557`", ",", 
       "0.3804304969164264`", ",", "0.23478831717934773`", ",", 
       "0.24100656655963174`", ",", "0.28872684379708746`", ",", 
       "0.27099627181292585`", ",", "0.3578673791015643`", ",", 
       "0.22611697208330556`", ",", "0.3161349795121009`", ",", 
       "0.37266778809749035`", ",", "0.2382482898112464`", ",", 
       "0.33725698165416074`", ",", "0.28769877752243467`", ",", 
       "0.35094980542097676`", ",", "0.3366021610100662`", ",", 
       "0.3213823169350849`", ",", "0.3528432963256253`", ",", 
       "0.3635913479458595`", ",", "0.34930904952302516`", ",", 
       "0.4009553035709911`", ",", "0.3538944555675501`", ",", 
       "0.42762441753218905`", ",", "0.5049610048118994`", ",", 
       "0.3736321869303828`", ",", "0.22462600511439162`", ",", 
       "0.3481476820836564`", ",", "0.2637368040865198`", ",", 
       "0.3875966298676967`", ",", "0.31108217228686175`", ",", 
       "0.34399319487778124`", ",", "0.3066385288231859`", ",", 
       "0.27678647367541875`", ",", "0.3278071203957817`", ",", 
       "0.3274835476353291`", ",", "0.3391364883080162`", ",", 
       "0.3565741915009065`", ",", "0.34123291396488603`", ",", 
       "0.2906599932038847`", ",", "0.35287391216056735`", ",", 
       "0.2955696444413989`", ",", "0.4588884583683378`", ",", 
       "0.29073888858867414`", ",", "0.38199805181501173`", ",", 
       "0.35402866417446105`", ",", "0.2754407065960519`", ",", 
       "0.40558975163220723`", ",", "0.3692174606754986`", ",", 
       "0.27025119508630574`", ",", "0.2915643575615508`", ",", 
       "0.27688404080515505`", ",", "0.23585605420687397`", ",", 
       "0.3257201035994738`", ",", "0.3033085688354787`", ",", 
       "0.36604555887598966`", ",", "0.6139938488513588`", ",", 
       "0.28200851796403487`", ",", "0.3485863929980479`", ",", 
       "0.2575366432016498`", ",", "0.4228529938756789`", ",", 
       "0.3599957330448639`", ",", "0.3265525294096167`", ",", 
       "0.2826818293648248`", ",", "0.383544539184587`", ",", 
       "0.36328149703963813`", ",", "0.4129792557947055`", ",", 
       "0.27193261911869554`", ",", "0.3142918300640838`", ",", 
       "0.3332806576969255`", ",", "0.33240605378195537`", ",", 
       "0.27880713689014947`", ",", "0.25117126114812727`", ",", 
       "0.3901074533063736`", ",", "0.3429784515597546`", ",", 
       "0.3319116346025116`", ",", "0.6151218957344287`", ",", 
       "0.21437030406521165`", ",", "0.30599732051001904`", ",", 
       "0.3524234584151969`", ",", "0.3549662628115642`", ",", 
       "0.2599872973650512`", ",", "0.25985546575412033`", ",", 
       "0.4206409873657905`", ",", "0.24941117675030633`", ",", 
       "0.41768511287837107`", ",", "0.3230434806854279`", ",", 
       "0.3244513419867412`", ",", "0.4376814191415411`", ",", 
       "0.42863279868419213`", ",", "0.30653730585019545`", ",", 
       "0.25777208994768086`", ",", "0.4976658168537148`", ",", 
       "0.2800025628971619`", ",", "0.36514501076128614`", ",", 
       "0.42474961630422625`", ",", "0.2978961803231256`", ",", 
       "0.28827479339058026`", ",", "0.29650868560405585`", ",", 
       "0.5917790485747167`", ",", "0.2711769297924427`", ",", 
       "0.2348454063616709`", ",", "0.33532180742897255`", ",", 
       "0.4021569925012997`", ",", "0.48312662019618163`", ",", 
       "0.2889174855889347`", ",", "0.3815069780669256`", ",", 
       "0.3780747471429178`", ",", "0.40246475062269504`", ",", 
       "0.3855096646225877`", ",", "0.25033824838989227`", ",", 
       "0.37389252585788213`", ",", "0.24794557577081427`", ",", 
       "0.328767445341135`", ",", "0.3049720683977426`", ",", 
       "0.28225481905122957`", ",", "0.3159063958344577`", ",", 
       "0.30254248631754527`", ",", "0.29729047367328665`", ",", 
       "0.29641292829439525`", ",", "0.3217400196161649`", ",", 
       "0.34651025146399766`", ",", "0.40984079352766944`", ",", 
       "0.2712258376421093`", ",", "0.45288347030679305`", ",", 
       "0.40446003686076265`", ",", "0.21645818248215215`", ",", 
       "0.30931669644836307`", ",", "0.2596470760494873`", ",", 
       "0.38655356647770134`", ",", "0.2749186868173841`", ",", 
       "0.3771791157000025`", ",", "0.2909200306979311`", ",", 
       "0.2897763550752654`", ",", "0.3920438676906004`", ",", 
       "0.35276406850231967`", ",", "0.22774444321985748`", ",", 
       "0.2884204292375592`", ",", "0.5278050153213228`", ",", 
       "0.5812334898404371`", ",", "0.3423208059558112`", ",", 
       "0.27739275844289857`", ",", "0.3882487353591929`", ",", 
       "0.33267268808242234`", ",", "0.34434448688867286`", ",", 
       "0.26598672003699364`", ",", "0.3683878766760149`", ",", 
       "0.32955611676755575`", ",", "0.3318969133658639`", ",", 
       "0.352256277772378`", ",", "0.30002979979347877`", ",", 
       "0.3695640409212823`", ",", "0.27975882037921695`", ",", 
       "0.4744029861261548`", ",", "0.27287614980849406`", ",", 
       "0.2859402380305841`", ",", "0.4020454767404633`", ",", 
       "0.37230184876992717`", ",", "0.32797427853226707`", ",", 
       "0.325414433014977`", ",", "0.3810103063123552`", ",", 
       "0.3667207598394241`", ",", "0.22546866878804678`", ",", 
       "0.4298903617334365`", ",", "0.2617171083045055`", ",", 
       "0.33864535224966424`", ",", "0.34944068714294435`", ",", 
       "0.34928052082412847`", ",", "0.32867262199846525`", ",", 
       "0.30528077293766614`", ",", "0.33294136120625073`", ",", 
       "0.2658401209380851`", ",", "0.2770439160803492`", ",", 
       "0.27761897363462434`", ",", "0.3019738430619699`", ",", 
       "0.317110702677506`", ",", "0.3234912583421848`", ",", 
       "0.554917347578193`", ",", "0.2958596335241686`", ",", 
       "0.3273388557541571`", ",", "0.39169706647750785`", ",", 
       "0.40598985189198405`", ",", "0.31244131560601424`", ",", 
       RowBox[{"-", "0.15386345862685868`"}], ",", "0.37884824715402954`", 
       ",", "0.3371780928787503`", ",", "0.32831817641739486`", ",", 
       "0.35952063276164575`", ",", "0.25392296488327365`", ",", 
       "0.4003614659484175`", ",", "0.3170162695243577`", ",", 
       "0.359130141864482`", ",", "0.2919295577363934`", ",", 
       "0.3454290347302453`", ",", "0.29713812485610686`", ",", 
       "0.23889005219189258`", ",", 
       RowBox[{"-", "0.15154076462266453`"}], ",", "0.37726676308752954`", 
       ",", "0.26391218206939104`", ",", "0.44612136515572987`", ",", 
       "0.2931142809072589`", ",", "0.2835821667196468`", ",", 
       "0.3365866048312089`", ",", "0.26677477252764265`", ",", 
       "0.310654259560087`", ",", "0.28340160075305676`", ",", 
       "0.4060045718131715`", ",", "0.39234671306021524`", ",", 
       "0.3103374377614924`", ",", "0.2592856129253762`", ",", 
       "0.3376440749217904`", ",", "0.44906627889139816`", ",", 
       "0.32765523525035534`", ",", "0.40366085894350745`", ",", 
       "0.3016006324866016`", ",", "0.35959714113086316`", ",", 
       "0.2458660087722496`", ",", "0.3693432007739807`", ",", 
       "0.297611672214657`", ",", "0.9334222296549954`", ",", 
       "0.518778253003894`", ",", "0.3503885203421147`", ",", 
       "0.32619718665916436`", ",", "0.3593863777253055`", ",", 
       "0.36788986771861926`", ",", "0.34348567676459846`", ",", 
       "0.3511123748540207`", ",", "0.31098216341597945`", ",", 
       "0.20722973497401684`", ",", "0.4379910426403018`", ",", 
       "0.3694231718556406`", ",", "0.33779664265385384`", ",", 
       "0.5065063494688091`", ",", "0.33098873919290395`", ",", 
       "0.35135947965584013`", ",", "0.2919579683798075`", ",", 
       "0.3396918659427007`", ",", "0.6060372692954656`", ",", 
       "0.3190020816069459`", ",", "0.1353211365213209`", ",", 
       "0.3374941479034943`", ",", "0.27025167158288643`", ",", 
       "0.3849420885122923`", ",", "0.37606509240482067`", ",", 
       "0.26314430384263343`", ",", "0.30044162235642174`", ",", 
       "0.32694689178503555`", ",", "0.29546030033018095`", ",", 
       "0.34068407781292304`", ",", "0.26039794650804793`", ",", 
       "0.3159278533676113`", ",", "0.36554816007084445`", ",", 
       "0.3005871353666002`", ",", "0.39235114938607024`", ",", 
       "0.30905255431281814`", ",", "0.28317226787034117`", ",", 
       "0.24778599848877603`", ",", "0.3176294999578606`", ",", 
       "0.24833072306667492`", ",", "0.3511952570777259`", ",", 
       "0.3508477517463163`", ",", "0.3333756823332365`", ",", 
       "0.38977186652956386`", ",", "0.2626351637068459`", ",", 
       "0.31504317686395084`", ",", "0.2765642039789787`", ",", 
       "0.4726182783700327`", ",", "0.3928705497252103`", ",", 
       "0.32376997881130254`", ",", "0.35967262068980144`", ",", 
       "0.35921563888039815`", ",", "0.3473242499972544`", ",", 
       "0.3052121247259665`", ",", "0.2957987954313644`", ",", 
       "0.3270937801875028`", ",", "0.34861076122083057`", ",", 
       "0.3850146105082013`", ",", "0.18077440653890325`", ",", 
       "0.18507764037761068`", ",", "0.32451196509231656`", ",", 
       "0.2813952233489744`", ",", "0.28037709488035867`", ",", 
       "0.3362407633972747`", ",", "0.24766897712308383`", ",", 
       "0.3579616251794463`", ",", "0.3786725137198327`", ",", 
       "0.289024917612235`", ",", "0.2789137354165929`", ",", 
       "0.5582348307334937`", ",", "0.5181731926079822`", ",", 
       "0.13161670885000923`"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"randFit", "=", 
     RowBox[{"FindDistributionParameters", "[", 
      RowBox[{"randA", ",", " ", 
       RowBox[{"StableDistribution", "[", 
        RowBox[{
        "1", ",", "\[Alpha]", ",", "\[Beta]", ",", "\[Mu]", ",", "\[Sigma]"}],
         "]"}]}], "]"}]}], ";"}]}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5206303365615754`*^9, 3.5206303553406496`*^9}, {
   3.520630393346823*^9, 3.520630482661932*^9}, {3.5206305302346525`*^9, 
   3.5206305306756783`*^9}, 3.5207136802825637`*^9, 3.5207137116053553`*^9, {
   3.52071374438723*^9, 3.5207137541867905`*^9}, 3.5207138122101097`*^9, {
   3.5207161287126055`*^9, 3.520716129343642*^9}, {3.520716239181924*^9, 
   3.5207162762540445`*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"b6c3109a-ad32-49f8-9a42-14a80594579b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"goPlot", "[", 
   RowBox[{"Scramble", "[", "randA", "]"}], "]"}], ";"}]], "Input",
 Editable->False,
 Evaluatable->False,
 CellOpen->False,
 CellChangeTimes->{
  3.5206305797594852`*^9, {3.520630639129881*^9, 
   3.5206306842404613`*^9}},ExpressionUUID->"c392107e-d223-4a8a-9075-\
d95d00cdf4c0"],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxVm3lYzF3Yx8u+yxKRZUoleymJpC9CokWotJn2fd/3maamaaaZIksoZU+h
lCVr2bOlJHoIURRPKEL2t/d6z/1c1+uf5/o85/eb+/c933Pus6biEmjl3ktO
Tq6tt5zc//73//51GMn9/3+QrvAr8Z6ayf7/ADSMLLw/xEHGWAFLfHsZ6j/f
x3g0YuSf3XZwyGOshH7biqZ91NjFeAKuTY86N11/B2MOiqz4LWNstzJWRWd2
9hKjXVsYq+Fn0pnusZcovgYORqzerp5I8TXxG7rD/cLTGU+H4yJum7GKhPFM
mF99iZ3eYsaz8dh3j9e4syLGWhho2m9K36WpjLVR+En/4aUzxHPRf+zO9ryD
xDow+X3GK9FLyFgXlzo1Lx/5J4XxPOQ+aOdsqk9mrIfEE8r6Jz4JGM/HkMFX
h9wcS6yPS2ot7+O6iBegzX3vS78k4oWIba03vnk3ibEBfp/6u8xUmXgRknM9
zBbU8xkbYr1Kx/NbXOLF8FASdMa38BgbIb68cILuKWKg+lCdzHUZYx4wubFw
0IJcKl+Cwp01y0NVqXwJLmbpLR+nROVLcdxTXrdsTSIrX4oTPtNzsv8ksPJl
MJ396IKmgDFvGU5sdbX/+zOelRtjvnvzwdmPGPOM0TBvppO/iMqXgx/kVXRj
DZUvx82i12FKRXGsfAU23X7dGq/ImLcCYxyWXm6OiWXlKzG/4ETM+bYYVr4S
x1/yP66xYSxngstPdb45eFO5CZZVVk4WfqbyVbCzfZS8JYDKVyEzWD3p6c9o
Vm6KDTorjyhmMOaZooH/JEe0kspXIz/+8/CWrihWvhpWgsHYcoK+bw3M1i+f
u96YMW8Nrmq4il2mULkZcq89qGyoo/hm6MxLXMjNo+8zh3Gb5fIXjlRujv0L
txRzvlB8C1Q8CDbYUkrfZ4FtkYeFMaup3BLRey+25i5i78MSZlcrtkWupe+x
xLAj/vXq3ay80hJq4jNqywop/lo4tR0dqLqC3l8L3dWjrd9/pnhrsdNk4TDu
dsaVazE27XnKPQOKb4Xm6pv8VX0Zwwp2BQVLjx2j+rICt8/HxhB7xpVWWDU3
TWf8cqqfddBNtf+V3kXx1wG2HV4GZVQf6yC2vLm95TB9/zqs85C9NnKj718P
/2HfXSLjWfvFeow/r+NjZ0jteT1Svj+OSfBhXLkebxXff8ydw1huAyYd1HHR
e8jaNzagNne+v0MOtfcNWLYpL2GAJePKDbBfMqpCep7et8Z38QGc20rxrXG/
4OeRkRspvjV+V7fcFA+l+NbQn1rbrLqA3rfBon3m72VvKL4NdsfojT49mt63
wYS5r3LGVlJ8GySE7Z2YFEP90xZDx1Sf+WpG79ui5vCGtr5/qL/ZQv7Q5VaT
BsaVthD3Klv/Yz/1z41QXiwMH+7PGBvRVnO8pjyP3t+INcYXTnhsoPc3QjK1
l6zdlPKHHTIv/Vz/lvIL7PB5e2Sxznf6fjuk3uevntJI+u3g/yglyW4v6bdH
TvCWecvsqf7sUaY1NUw2lt63x+mnZTcUyJ9Ke8x50D7r6FbS74ClE7WOjCJ/
4ICVTbU5SuPJPweMn7H1T8gz+n4H3NyWH33pKul3xMhElcvn5tP7jhhhFTGu
z1/S38N1pTk1n+l9R7wwmn+w7iS974Sfj9b1r42l+nOC/WzF5JF7Kb4TOHOw
+0wcfb8TtO2vO/0bRN+/CTznFenWcyn+JtzxPZp44AvF34SPD/mmC9so/ibM
d7x7f9Zlis9FenGUwiopYw4XCY1bby0W0vdw8S32WKGjC2MuF6Wuss5WPfp9
Lq70vlgSIcc4n4uZhkrtNb3JLy6qJNFvFtaw72viwsiwTGP9Dvp+Z6y+8d5b
L5oxxxmT6r7dKVtKepwxt8ovPHUoY64z4sYdnOr133jhjLTXcZNnX6f4zjgf
r2pv2El6nfFkRWm1yyXGTc5oHf9ivoaE9Lvg8LA+VfZUHxwXVKeY3viUTvpd
sPTOZbs1dqTfBaFHSlqSaXziucDwnLnwdiDFd8EIM+WtVxdTfBcMG2EluEPt
v8kFfUeumDBgAcV3hfhUf99iql+OK75UTDPw0qH4rti6Z2tGzgiK74rfw078
mvaFxjtXOGzhlDRWMc53RZ/mmiNTDzKudMVXk901QwWMm1yRbG9yc6UtjZ9u
uHhhVePW2Yw5bpi9MtTgujxjuOGwqa6aqTrrn1w3bFtu396wj+YDbpg3/ora
YSnjfDfcuPPgo2oC40o3DL05KtfWm3GTG8r8n4XlbqT+747NkT6SfEvGHHf4
/+CYSe0pH7jjVNcCey9HNp/huqNWumaWgQtjnjuWmY3zm7uKcb47DPKeW5us
YVzpjl+7WrivdRg3ucNkV1aSz0SaH3ng/KP4BqNBjDkeaHYuTzv5meJ74MOS
WxPUe1N8D2QZrUsb8oX0eyD5syvf6Bnp98DrJ9U890ek3wMqG1tu+FaSfg+U
+xTv+1pE+j0RsNJ7nVUO6ffEvJ9qfzpSKL4ntJbtr/IJpvr3xEyPr81LXCm+
J5R/Pha5mlF8T1yy0nVftZDie6J1V/PPAE2K74nMwKI/m9QovhdGK6z28hpP
8b3wddmNXsOGU3wv/PqhHr9oBMX3wosXsQ9Me1N8L+i3LNuZNZjieyEkoNZh
53vq/144s/XIlPN3GDd5ofNgP5UfxZS/vXFecWB15RbGHG98UPe7PziK8rk3
io2191lZMuZ6Y+zAwrGh0ym/e2PRbF6MiPJNvjfu+T5PTG6mfOmN+6Ypl32d
KL43hvpfssk1ofg+uODs+W2iKsX3QXOY69ULTym+DwzL35wdcori+6DMXuUW
9lF8H0iHfzLfK6X4PhgzOPby4uHU/nxgN/O3+4P+1P58YHzCybyO2o+cL7b8
UmgxofbL8UXzTfcPBsTwRWm84EPYfGp/vjj67K3ZGzVq/76YuX6Ka7kTtX9f
jH5wVW2KOcX3RfC5HO0niym+L+ylCv11dKn9+0FepUhHQ5Pi++Hv5Fd+8YoU
3w+aDyWccYMpvh9s3MSf7L+T/354prBQ3+sN+f+/75clnKqj9ueHgu8Dg1dd
pvbnh+47J4PfPib9/igdHXzrXi21P3/03dC/d2AFtT9/xK9SyD1dQu3PH/pe
kU8HH6L4/nB2zG98t43i++PQQN3ebQ8ovj+KUh5J7//X//xR2WR0Vq6Y4gfg
wi3Fzk203uEEIMhyVtbhMoofACv164tWUDxuAB6VDsuupni8ABjub7s3kPpr
fgAWRy9IrQql+AFwzDj1jwn116YAOG0Y7bF4A8UPxNbpTbGuxhQ/ELoLj1wI
nUfxA/H8gGx+6ByKH4jerolXYnQofiD69N6xIZ36d34gqp4MsnObRPED4Sru
PcSX+nNTIIJVCmqa/1D7D8LbC8LUhT8ZKwQhWeGEqedH6g9BWC3OvtBax1gr
CGqjfzS8oP6NIFzOvy6e95CxZRAEboPcDU9TfwmC3IXumKU7GQcFYY7u3/ph
POo/QYj6fnzgdFfGmUF4uAS2AnPqT0Gw6zyn76nNuCQIwc9L3cMNKL8Eweh9
n/aolYxrgqCY+3PATsoPTUF4Utd+LGAa444gPHXgtM7lk/5g+G5dGXs4hfQH
I1J7xL+13qQ/GG/9HSfG0vdoBePr+o578XNJfzBsJj55LT+e9AfjzKOojmW/
ab4SjH6R05Se/cs4KBgHmxy0QmtpfhcMzUE73/NPMc4MRmuLSUk1rR/yg1Eq
v+/LOTHjkmCYHdEtMYml/BaM768GP3q1iXFNMDKWqJjMWEHzrWBkGczXUZrB
uCMY5zZXFN7i0PwrBPtnTFMLH8ZYIQTniz8ff0zzf04Inq7Y2d7+m7FWCFqU
E8ZG0HwSIWhdWjSn4yFjyxD8DL0k5V+j+UoINm1qjmu6Qv6HIPnKqyjvCvI/
BLrSwo/hB8j/EBx810cjfhv5HwIznyvTuzPI/xCozzP+mhVO/odgkkvAc21P
8j8Ew6fqFUVZkf8hWDFn1vVn+uR/CLrfDpyWNpX8D0Vm+PDA8DHkfyjKig8v
m0/7F5xQ7Dq5uOuOL+s/WqGQRifdOR9N/TMUq5oUP88MY2wZigvDi0VdNN/h
hiL/AK+rPpJxUChKv+edjaLf44VC0dAmttmNcWYonl3l3qyj+VF+KPRaDWsT
1zAuCYXlEcNR/CXUv0PRqVZhe4nyRU0ofi8aajx/GvX3UPieXjFo8QTGHaGw
9YySL1Wg/BMGs38j0l72YawQBjTmDh/3i9p/GAbvXGUa3EztPwwLXzh51tB4
jjCo7d0/4sYH0h+GirLn/Ue+Iv1hmGvs5Xa9gfSH4Wfp2IkH7pL+MBS2FSU8
oPycGYbbHhUDA0+T/jC0LlQL59D4URKGZP3A4e7lpD8MM9+sVR16lPSHIby6
n7n4AOkPQ5d8n86pB0l/GKZVznD13UX6w3HGtx83ZyvpD0edxYWnnhLKx+GY
8yNzVnkS+d9T/mF99YVY8j8c058nmydEkP5wnOt1eVobtQduOE4LdG0m7yD9
4ciNndG6ZDvpD4feI+V5j9JJfziKp/+6cpri5fc8f+i1QEDtpyQcTkNura/2
J/3hMBkst/crjS814Tj77NTuJmo/TeHYkuWuPdOK9Iejl96wtt0rSH8Ethzd
2auK5osKEcg8z7tUr0v6I/DMzKu9wZz0R2Bm6bgNm6k9IgLfz8tpPAHpj0DN
4QlToueT/giszHyy0Ww26Y9A9xUrDfUppD8CRcLWaQXKpD8Cw45s7DCg9pkf
gfp+p8yXjSL9EThx2Gvfp0GkPwKy8pxva+VIfwSmcCu/q7VT/49AmvDVnKV2
pD8CrQVWE5RpvSEXiW1zP9WFLCf9kYgzVLjnRPXBicT+PisE6jT+akXig06l
2G8m6Y+ETWlIXtgM0h+JSV1d56poPOZG4kqA8atDNN8OikRx9elVB8eR/khU
HRJGnRtG+iMR/khTsFNM+iPxj9amW4MFpD8SnCuHPPb9t76KhIdZ5vYgah81
kdA7NsfwbgD5Hwmt0qSPX6h9dERCvWyC02AH0h+F0+q71+TSfEQhCvv6F9uP
W036o9C4uu2LiPzVioLrKVvjNCPSH4W6Xz6G4xaQ/ijMjFz1OJT85kbh2p3u
mw7/6Y9CTvfiuVW03uBFwey9dn9DWl9kRsFx64V24SLSH4UlXd9P/dQm/VFQ
3TJ25OjppD8KC4y3n4ET6Y/CnIJRu23/a/9RsHwt/pFuS/qjkN885qImtWe5
aFRPN9hz/D//o7FXu2rAKIrPicY43YcZ16k/aEWj0HMVpze1B0TjQKa9+wEN
0h+NmxmJW7Vo/sWNhvfE4/MXjib90ZhycNoGX/KbFw3nEJdrDpR/M6MRYVGn
rfaVxr9o5J3TkVS/pfEvGk+k15/2aaLxLxpdmcLpQ+7R+BeNo2sv3eeeo/bf
U266KMfmMI1/0XiaOdlTZzuNfzE4PChrks81Gv9icHKHqVpmOeX/GCwYV3y6
9Trl/xhMSd9ke66D8n8MLFyW7FH7RPOfGOgJb77ZOIv0x+CsSpZO3VzSH4Mu
7cU7k6i/8GLgIbu8eCjt/2XGoFauIMGDzhfyY8CvHWNnMZH8j0GErtLMw5QP
KmOwevFa7VWUD2piEJdwNmw0rU+bYrDFMZ7/9S/pj4FL42X9xfT9crHYV9gc
5ULPK8RCcu3D8yYD8j8W2TcGnrv2n/+x0P7be+jZ//p/LA7dKOT1IraMRZD/
cPUxlN+4sfigKyf+Se09KBZyX7w/JlN/48VC+ZmiykDKp5mx2G/nE3pxKemP
xere6vvXUf8qicWj4RsKplB9VsZixI0FjwJpvK+JRWNwrz7LOaQ/FlFHs94f
o/rsiMX6gOQtQ6i/ycXBJtNFTUb1pxCHgq+vF00bQvrj0MK9OnE49V+tOJh3
DHven9o34tDdW9F8qiLpj4Nlxae0MtLLjcOXzrec4xQvKA7P+4hmaA8k/XFY
M/bXS0/K35lxuLD7z9M0Wn/kx2HamQ+zp76k9h+HLf8mDDZ/Tu0/DhMrIgz7
/tf+46D26InAkPpXUxymfjs0I5BH+uNQGPzJ2y+K9Mdj6Sf7o2cCSX88Xoxt
tFXxIv3xWL5yYEk5zee04vF4kUbCPmfSH49C5dgxoT6kPx7pS36/NPIk/fGY
5zegvITyU1A84m4M3PHDhvTHY3veDxs9C9Ifj40xjr0HriT/4zHTq3TKOsq3
JfHYMf2tTzu1z8p4fM0pzNpG68GaeDjprxtwmvpXUzxKd+08U0/tsSMeAyJz
3hvQfp5cAopgOClRhfQnYEVw8epHNF/kJKBzSNDtL5S/tBLwY/yaIfHUPpCA
r0t2mIb0Jf0J0FrGFxn/oPVfAqZ81jkcLE/6E3A+W/fHKirnJaCfeqbuf/kt
MwGjx/SzdKH9/vwElG/0GjWN/C5JQMRNJxNONfmfgE9fjDbpUn6qScAmfac9
Q2m/pikBY6a4tv8k7kiA/JpnV+rLqP8nYohmTYoTrT8UEmFmevRvLO1PcRKh
7rX6pSatX7QSkTK8alvaVcp/iaiO1Fn84hblv0TsH+WiuKOK9CdCIO09y/8s
rX8SIZf1dsCkY6Q/Efl3e3+23k/6E2ElZ71Zi74nPxE6j2LXGGWT/kRsLzqo
tyqN9Cfi9pPC+8UxpD8RDxSPpyz3Jf2JmD7B8PQoB9KfCH4x5x7MSD8P6fdE
5jOsGQ/gIemjs3L2CqoPHgomGvSfPZ+xEg+Klm9mFdF6msNDm3zFh52TGGvy
UHxswRiPeVRfPMwJWpKiqsFYnwfThoSn3bTeAg9Br9fYzB3I2ISHjnr0VfnJ
1l+WPHjuPVX25z1jWx76j9Q8aaNE9dvzvmN9y6FRjL14mNJvu+grnZcF8TB6
4DHPj7Sei+Lh8baS2y6dtP7mIeraODu3dsYiHgz985zfv6T1OA8xgyaa+T5i
nM1D4JtDJ/OraX3Ow+lnntMdZrF4BTyI/mlWdaf6KOHhUkBs3slxjMt52J/t
nbVLkfzjYXZN8E3V/oyreIioT1Cx7ab1fE99CWf5z/3KuIGH+IpTouEfaH3P
w65LRif7tTJu4+HNMd66d89ovc+DTDm+9eQDxt087E1OnH/+Gq3/+ZAIvijJ
dzAewMf+Jyt3KFP9KPBhdqAry532U5X4yHpxrLuLztM4fCxfpLVYqYqxJh+D
xmdFvKbzRi0+GtoznLNLGevzMTbkvvPvA3S+w4fbxaO2X24yNuEj/Gn3/ecX
yH8+tBqNr4y/Tv7zMUbB/U0zMZePqfXbQqeXM/biw9ZcIl5/mvZb+Kh8vfj4
+QLyn48rm+Qnxuwm//n446CwUnSc/Odj3vCO+GR6PpOP2YZP7z+m57P5ePj6
40fVbPKfDyOzJt60dMYFfFycESSnkkj7NXwcKl/7KTCEcTkfz+4MXb7LnfZv
+Dg5M2tHvS3jKj48Oj7U+a4m//nI29Cl2Z/Owxr4WFX90ELJkPzv+f2H7Xbv
15H/fEz/d2vRY9r/6eBDOER8WpVL/vMxrehm2yBr8j8Jw7r8DbaakP9JOHBr
1wMViqeQBJsrmgqXTMn/JHCnHf7zhOJzkhBrfUtOqkX+J8Fob0Tn9uXkfxLm
NQU3z1lP/idBb2x0ubsF+Z+E1YMe9p1C8UySYPG5ZrTGPPI/Cd8uqsb9nU7+
J8G318bzJyaT/0lY9+nYP3dHkv9JmGL0dN6ygeR/EiwfntgpP478T0L6y2fL
u+g8kZeEx0b2h6rlyf8kHK0sP7J1FvmfhGdfPhzMnkL+J8F7/ZmV98eS/0kI
37fTO2ww+Z8ESdYOjeUjyP8knPveeLm5L/mfhNHnJsyfTPdfKnvqs7+DYdMo
8j8JJ+7NVwrsT/4nQalyu/5Xqs+GJGjPCLXesZD87ymfKXWq1yH/e77nquUv
iSb5n4Re26UrNswk/5MwQPL2l48q+S/A97CZe18qk/8CFB7ovj5WjfwXoDrk
cp29EvkvwJgZ2PhagfwXQLPUumYSfa+mADbcUo0Lfch/AW6tybE/QfuH+gKo
LSyr8/5B+4cCNJvNndtMbCJA/51DDBZ9pf3EnvfbLyrmv2NsK4C96k6Lnc9p
f1EAn5G16Xl1jL0EeORwyejuTcZBAjTFiW6JzzOOEmD0LuPof0ro/FYA853K
p48eYCwSwG2tTVRaNuNMAV5kmU7wymCc3VMfNXdqd9P5b74A+yZf+q2bxrhA
gIods482xTMuEWCWoOjwlTDG5QKML99Vus2b/Bcg+mpRpn4E4yoB3oz6696k
Tv4LcKVp50BH2q9tEMB21MzcdxPI/576U0pI9yL/2gQQWxfG9KP+0CHAiG3f
Fk7tR/4LsGfTr2Xrf9H5czJerLPz8O9gPCAZQ0bN/bqR9ncVknF7nrZOQCNj
pWRYPc7fvaad9oeTERKv6X/0JWPNZMSrYlQu3RfRSkbTtRsx2bQ/rJ+Mfd8q
O25ROZLx9ZTSV1k1+Z+MaWGOzw7Reb5lMjaHeLwfTs/bJuOgUV2OVgv5nwzt
X6taBhF7JUO8tm9yzBPyPxnj2jReXX1A/idjQsMHkcFt8j8ZYW1XrdPukP/J
iAnJLc2rJP976udKRVPHGfK/5/ePlyfF+tH8LBkHbuxRCnKm8T8Z1/bc/xW7
gcb/ZLwPfHnTge7zlCdj2Swvk912NP4nY0RxoLyiBY3/yXCtWKQBmn/V9NRX
kb7rEDrvaEjGceWnk9t0aH7X831zTO3bNBm3JaN3zbnR6ybSfC8ZtTLHPrPp
PlB3Mtb98yxm9TCa/6WgPsr9cWlfmv+lYOO+xxMcaP6lkIKv2gP1//1G/T8F
hybE6RbSfIyTgt93wvPdaH6gmYLAzpnDgp9T/09BVa33/lc0X9BPwY8DyaLa
W5T/U8A1f7Wn8xLl/xToRJYUbqH5lmUKbuhlXXG+Q/k/Bf3+HaT687/xPwX5
1hNtpFco/6dAoY9uqjnNH4JS8NRENU/rBOX/FLwxMa77fojyfwpcdsXpWOyh
/J8CyT49zkMa7zNT4Pqi2aUsk/J/Cry2B1wvE1L+T8FYgYXuPjqPKUiB1XPp
vqNhlP973r819s3qXMr/KbD7XBu06ByN/ynYteuY3aFiyv8pCNGQb3Oj769J
QdwsxVkyqt+GFMy8+XCf6hPq/ynYZ+6UOusd9f8U/A1dIXtL9d+RAmubF+1j
2qj/p2DpUPs7B5so/wvR8ejyOMcvlP+FGJXZPWwE+a0gRFSqX+NH8ltJiBV7
Sw7cfUX+C+E061hlw2Pyv+f9fQOVa+m+j5YQOfnKDduoPekLkRrQXz6R5psQ
Ilq5d2cUfZ+JEHuOHvWuoPm6pRD1u9v2j6LzfVsh7kw2WP9ameb/QnSXZeZ9
ovm1lxCHPinoLR9B838h2l7XNXr1YxwlRPH118tsaX3AE8J6YMCAZmr/IiH6
XA7ivfhB/gvh0uvR9kSqn2whJOLE2VepvvN73tfs9+sQ+VMgRJhjicqHBvJf
iKIgxwucOvJfiKvhOhIpzZcrhXh9tWmGtIL8F6JA/4H1dzoPrBFi8/sBgjSa
nzYI0di3o2HmQfJfCC0zxc559HybECop9s/vFJL/Qpxqz33RvY/8F2LBcovf
ydQe5VJxaq2uKD6L/E/F6/qg16592Hm/Qiqc5TQj5FcyVkrFDfdeC4cupfsC
qRjKrYm+uIixZipKxwfcs6NyrVT4r6vlyBsy1k/F2dVzj8gtoPsFqZhy5sIX
r3mMTVJxTTHz0gi6r2OZivHnv17Sn8XYNhVG73UzdIi5qWhOnDHOcxpjr1Rw
lrsEGNH9iKBU3HdZGNKiyjgqFdcn7joVQ8/zUtEor+yzXYuxKBULTI4YPpzO
ODMVHsMCg1+rM85ORd/Hiye6aNB9i1Qong9w+8VhXJCKd9snTLWi+0UlqXCS
8ym3VWJcnor0Y6pyHWPpfkYqeic9LhWMZFyVCh8Z73b9EMY1qRih5qI8le6P
NKSi1vbiy1O96D5Hj/6T6yu/E7elYjDn5dOnAxl3pMKqcbyuNvnZnYqbtn2M
78nR/Q8ReGOs74b8ZPszA0RYzE930/lG+0EiLLS2vpnXyVhJhLxJB8OettP+
kAgqNX7aJq2MNUWwbmxK/fiS9otEGKz/JubNC8b6Imxsv7/v5RPaPxIhMr5y
SUs9YxMRfP94OTvR/RFLEW7fM7bIrGZsK0L/AreMEcRcEe5bzVx5u4qxlwhd
m29fs7hK+00iyJUfFRvQ+WKUCNXleuc1z9P+mwh/9yxf5HKGsUiE1swxhzpP
0H6cCAWbPmRz6f5Ltgh2Z2fLsvuR/yJcm3ZspoE8+S9C0ZySr7G/ab9OhD1n
12dGdjMu7/n+zTMi8uh+WaUI686Z9DGi89Oqnu+tWdU66y3t54kw3t9zniPd
r2kQIXZ/dasTna82ibCr+FXC50bGbSJo1KbHfPyH9vtEOPdiq0031W+3CMu2
li/wpvqVS4NHTVf9MKrPAWnwl4iGjrhF/qch78nxkMQb5H8aNk4ofaND57Gc
NNwt7Dw94wL5nwblL6JcMdWnVho8l1doLSol/9PwZcq3JLNj5H8a+tu4zb9A
57cmaZh4u/G+2hHyPw29NuO0Np3f2qbhVfwfzc488j8N8Y1JEeW7yf80nLi4
onBXNvmfhuDHUsczWeR/GjQ8s7foZ5D/aQgZn5s9gc57RWk4ObVOOTSV/E/D
yilzVHzoPDY7DeEzjJeWbKH92TQUR6FwF91/LEjDjxe3Pw+g87uSNPDH2q0H
PV+eBr+WcsdJ9HxlGlRMLw3+QfGq0rA9c+rfCCH5n4Z8f18bNz75n4Y5ezIl
t+PI/zTwBsO/nvaz29LworAh9UI4+Z+Gbq3Tv9qCyP802Cm8uX6fzo/lxOA2
qwrW0n2lAWLkFK3J+Uv3DRXE4N8exKml55XE+NkS16RC9xc4YtgZHHhrQvvd
mmLMvyXutY5+T0uMzm8XvW5Q/tAXozxrrSCd8jvE2G02Xn6PM+V/MTze7BzH
30T5X4zi7j33+lC5rRhNnyeH3CDminH9emv6Ebof6iVG2JPx2jxbyv9iDO56
8at8I+V/Me62e2hUraf8L0ZW7zs7ftlT/u95Xqlj88bjlP/FyLTjTFx+jPq/
GBaqFqurj1D/F8PtpL7F+UPU/8VQr83+KdpP+b/n98xHnN+WR/lfjMbfJsNz
cin/iyF4NvS8TTblfzFCvqhVvN9K+V+MNNFgZ/ttlP/FuHD9XP3UTMr/YiSP
dNbpElP+F6P2XMj2AhHlfzH6r+re8lFA+V+Mz7V16+4kUv6XoLTk0IG7cYwH
SDDOeNQkfhSN/xI8DS5qtA2l8V+CocEu8+QCafyXIMFhxr4wHxr/JdAoidQ3
p3ItCXbNfms524/GfwnWfJzby5bKIcGwt9XrrOl9Ewkyled2aHuR/xL47x7k
X+FK/vfEN6jKVaX2wZXA3ZVbNMmO/JcgS6a02tya/JdAu+qPnMVa8l+Cg79W
6cwxI/8l4FqoXA+h+5YiCT65Hd9/zZj8l0BX80jLGpD/EqgbqjVZ0HwmXwJV
0cVfgQvJfwk8f9ywtiA/SySYm+ty4mAW+S/B7/s7Wspk5L8EfpGnm8vJvyoJ
Zk9tvTFRSP5L8LqgVH08n/yX4PbRdzGb48l/CXZ/eB58g/xrk6DgZc6Vtkjy
XwKtDdpTDcm/bgmGZy+9cTyI/E/HicO27+t8yf90HG658fOZB/mfjq0TNcv+
pf6mlI7uXROXL3cj/9ORMSfG3o7KNdOxTe+awwDqj1rpMO3u1Pen/qefDo7z
Lrn1G8j/dFydHns6w5L8T0eIgfvuALq/bZmO4UODB2eZkP/p6Oe3WNIwnv19
Hben3NBdLWIyY6+ecp0F8/srMw5KR9SOiREn6fmodPzgpPcZpciYl45JpXum
N49kLEqHFfdt1LKhjDPTMftnztySEYyz06G69m+FzhDG+el4s5g7bWx/xgXp
CLM6L3grz7gkHX/edX0ZMIhxeTp2TxPc7zuAcWU6NiQpvjHsx7gqHafsREPv
DmRck47cterjU/swbkjHxXrtikl/2d8HNvX4t/2isP4747Z0OL6bUpbyg3FH
OrakveJqtLC/n+xOh5PTqQTxZ/p7Sile7b+6M7uD8QAp1jRIBL/+ZawgRZf6
VNMtrYyVpBC7Pjrc/ooxR4rHQ0L1er1grClF7ya9rpynjLWkaMkfc3Px2c3M
fynCBnXp9SWGFIqnzqubnGFsIkVNx7ScqFLGllLUzikLOXyMsa0UdhmvDs4+
wpgrxcjMBXUuBxh7SXFc97RImM84SIofReP8PuxmHCXFk9yKVOkOxjwpJoSb
5NZvYSySIr/0t55fBuNMKVR4ly3eiRlnSyFK580NEzLOl8IhT/3MOT7jAim2
bu/tJUlgXCLFWpHq7ofRjMuluBjspTsngnGlFNtDx1+p28y4SopyRVM3Aynj
GiluCfnVGSLGDT36Wke3fhQwbpIiMNO1TwOPcZsU64590p+byrhDCm3+s0AN
er5bCp3Nhd276PvkZDA+6fpraCzjATJoWNWfmxHFWEGGkjtlVdPCGCvJkP3M
8eXIIMYcGXYbNnJn+zPWlKHG/uGVMd6MtWQw+vNzhdCN/JehfEpV1Scu+S9D
l7t3pbYT+S+D0NQ5fJEd+S8D39rW9sEG8l8GlcaKSyZW5L8MebeODL9iRv7L
8INn6nTalPyX4V2e2rZVK8h/GU7XNXtZLiX/Zdiof6lDspj8l+GhOueB6ULy
v+f9Pi/Es/XIfxlG32pedGke+S9DKGflHHNt8l+GW2XXq3/PJP9lKAy04RZr
kv8yzDjVsOSdGvkvg0VljMsvDvkvw/yy10kTJpP/Mry9w7/7ajz5L0PK9ORg
0RjyX4YJo75G8keS/zJcjut87D+M/JfhqiBijvkg8l+GLyPdDT70Jf8zoC38
8f6WPPmfgVlHHt3c9If6fwb4O0Q5Y39Q/8/AyqWZr+5/of6fgcWxG/sJiDUz
oFcj/69mJ/X/DBiPaHpm8Z6xfgY61IIK5r1jjAy8c4l/0PY60+h/AO2vBr4=

     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.0058000000000000005`},
  PlotRange->{{0., 1000.}, {0.005753881402657647, 0.010109642261853053`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 Editable->False,
 CellChangeTimes->{
  3.520630580392522*^9, {3.520630654576765*^9, 3.52063067669403*^9}},
 TextAlignment->Center,ExpressionUUID->"598aede0-e65b-404b-b6b7-13f883f35224"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Granger-Orr graphical running variance test on random data with \[Alpha] \
\[TildeTilde] 1.5"
}], "FigureCaption",
 CellChangeTimes->{3.528551421511547*^9, 3.5409230643580084`*^9},
 TextAlignment->Center,ExpressionUUID->"8cfbfa69-059d-4cf1-8d17-90a266750b2e"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Of course this finite sample has a mean and a variance. We can \
create the familiar bell-shaped plot of the normal distribution that would be \
suggested by only the mean and variance of the random data",
  CharacterEncoding -> "WindowsANSI"],
 ". Superimposing it over the histogram of the actual data is instructive. As \
you change the value of alpha from the incorrect value toward its correct \
value notice the change in the tails of the ",
 StyleBox["pdf",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.5330629448019285`*^9, 
  3.533062945621976*^9}},ExpressionUUID->"1689186a-18c9-46fa-ad04-\
2af397bf8fc7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"randdist", ",", "p5", ",", "h2"}], "}"}], ",", 
     RowBox[{
      RowBox[{"randdist", "=", 
       RowBox[{"NormalDistribution", "[", 
        RowBox[{
         RowBox[{"Mean", "[", "randA", "]"}], ",", 
         RowBox[{"StandardDeviation", "[", "randA", "]"}]}], "]"}]}], ";", 
      "\n", 
      RowBox[{"p5", "=", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"PDF", "[", 
          RowBox[{
           RowBox[{"StableDistribution", "[", 
            RowBox[{
            "1", ",", " ", "alpha", ",", ".29", ",", " ", ".33", ",", " ", 
             ".04"}], "]"}], " ", ",", "x"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", ".1", ",", ".6"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"h2", "=", 
       RowBox[{"Histogram", "[", 
        RowBox[{"randA", ",", "Automatic", ",", "\"\<PDF\>\""}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{"h2", ",", "p5"}], "]"}]}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"alpha", ",", "2", ",", "\"\<\[Alpha]\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2", ",", "1.9", ",", "1.8", ",", "1.7", ",", "1.6", ",", "1.5"}], 
      "}"}], ",", 
     RowBox[{"ControlType", "->", "RadioButton"}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.520630938016977*^9, 3.520631041770911*^9}, {
   3.5206310744737816`*^9, 3.5206311469279256`*^9}, {3.5206312401452575`*^9, 
   3.520631363308302*^9}, {3.5206315451087008`*^9, 3.520631735222574*^9}, 
   3.5206317679274445`*^9, {3.52063186785616*^9, 3.5206318797658415`*^9}, {
   3.5206319518669653`*^9, 3.5206320021278405`*^9}, {3.520632058918089*^9, 
   3.5206320697237062`*^9}, {3.520632135393463*^9, 3.5206321965369596`*^9}, {
   3.5206323294145603`*^9, 3.520632343141345*^9}, {3.5207169880197554`*^9, 
   3.520716995459181*^9}},
 CellLabel->"In[77]:=",ExpressionUUID->"2e50653c-38d7-4541-9b1c-9b4738538231"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`alpha$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`alpha$$], 2, "\[Alpha]"}, {
      2, 1.9, 1.8, 1.7, 1.6, 1.5}}}, Typeset`size$$ = {540., {168., 174.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`alpha$138635$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`alpha$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`alpha$$, $CellContext`alpha$138635$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`randdist$, $CellContext`p5$, $CellContext`h2$}, \
$CellContext`randdist$ = NormalDistribution[
           Mean[$CellContext`randA], 
           StandardDeviation[$CellContext`randA]]; $CellContext`p5$ = Plot[
           PDF[
            StableDistribution[
            1, $CellContext`alpha$$, 0.29, 0.33, 
             0.04], $CellContext`x], {$CellContext`x, 0.1, 0.6}, PlotRange -> 
           All]; $CellContext`h2$ = 
         Histogram[$CellContext`randA, Automatic, "PDF"]; 
        Show[$CellContext`h2$, $CellContext`p5$]], 
      "Specifications" :> {{{$CellContext`alpha$$, 2, "\[Alpha]"}, {
         2, 1.9, 1.8, 1.7, 1.6, 1.5}, ControlType -> RadioButton}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{610., {227., 235.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`randA = CompressedData["
1:eJwVl3c8Vf8fx4VklZFUUinaRYkU8SqVfM2MMppKKYUi0i4zIySJEJWWFKGs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        "]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5283119342920647`*^9, 3.528489626288062*^9, 
  3.52855092224199*^9, 3.533052597093074*^9, 3.5330579917176285`*^9, 
  3.5330581185058804`*^9, 3.533681228515625*^9, 3.533733149822542*^9, 
  3.533753142703125*^9, 3.540076017783975*^9, 3.5401249400972757`*^9, 
  3.5409067621405745`*^9, 3.540922257105836*^9, 3.5410022534685993`*^9, 
  3.5415989626411843`*^9, 3.543237999182748*^9, 3.6960633462769194`*^9, 
  3.696063489837859*^9, 3.6960637891411743`*^9, 3.696075537863796*^9, 
  3.7314207614428005`*^9},
 TextAlignment->Center,
 CellLabel->"Out[77]=",ExpressionUUID->"095af65f-627e-48ec-9b5f-a91a6d68a8d3"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Random data histogram and normal ",
 StyleBox["pdf",
  FontSlant->"Italic"],
 " assuming different values of \[Alpha]"
}], "FigureCaption",
 CellChangeTimes->{3.5285514491941304`*^9, 3.5409230665781355`*^9},
 TextAlignment->Center,ExpressionUUID->"eb6595dc-d834-4ecb-81b3-66a3a7d8cf11"]
}, Open  ]],

Cell[TextData[{
 "While the change in Figure 3.15 is not overly dramatic, calculating the \
probabilities both ways and computing the difference shows the magnitude of \
the error traceable to the normal assumption. The simple conclusion is that \
as \[Alpha] falls away from 2 (the normal case) and the tails become heavier \
the magnitude of the error increases. In Table 3.8 imagine you represented to \
your client that the probability of a 25% ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " was 20% based on the assumption of normality when in fact it was under \
10%, clearly an unacceptable error, perhaps bordering on negligent \
misrepresentation."
}], "Text",
 CellChangeTimes->{{3.5284908861831245`*^9, 3.528490891970455*^9}, {
  3.5285514583456535`*^9, 3.528551458855683*^9}, {3.52855254541483*^9, 
  3.5285525459528613`*^9}, {3.5285529193482184`*^9, 3.528552919939252*^9}, {
  3.533062967240212*^9, 
  3.5330629683892775`*^9}},ExpressionUUID->"e4b3376e-3adb-48f1-b9c2-\
6f56e12c8fcf"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"randStblProbs", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"CDF", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"StableDistribution", "[", 
         RowBox[{
         "1", ",", "\[Alpha]", ",", "\[Beta]", ",", "\[Mu]", ",", 
          "\[Sigma]"}], "]"}], "/.", "randFit"}], ",", "#"}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{".25", ",", ".3", ",", ".35", ",", ".4", ",", ".45", ",", ".5"}],
      "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"normRandProbs", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"CDF", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{
         RowBox[{"Mean", "[", "randA", "]"}], ",", 
         RowBox[{"StandardDeviation", "[", "randA", "]"}]}], "]"}], " ", ",", 
       " ", "#"}], "]"}], " ", "&"}], " ", "/@", " ", 
    RowBox[{"{", 
     RowBox[{
     ".25", ",", " ", ".3", ",", " ", ".35", ",", " ", ".4", ",", " ", ".45", 
      ",", " ", ".5"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"diff", "=", 
   RowBox[{"normRandProbs", "-", "randStblProbs"}]}], ";"}], "\n", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         ".25", ",", " ", ".3", ",", " ", ".35", ",", " ", ".4", ",", " ", 
          ".45", ",", " ", ".5"}], "}"}], ",", "normRandProbs", ",", 
        "randStblProbs", ",", "diff"}], "}"}], "]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<\\nquantile\>\"", ",", "\"\<normal\\nprobability\>\"", ",", 
          "\"\<stable\\nprobability\>\"", ",", "\"\<\\ndifference\>\""}], 
         "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5205469740115104`*^9, 3.5205469777217226`*^9}, {
   3.5205470396142626`*^9, 3.52054704953183*^9}, {3.5205470834647703`*^9, 
   3.5205471018158207`*^9}, {3.520547142109125*^9, 3.5205472114280896`*^9}, {
   3.52054724167782*^9, 3.5205472492052507`*^9}, {3.520547279459981*^9, 
   3.5205473150710177`*^9}, {3.520547351222086*^9, 3.5205473574174395`*^9}, 
   3.5205473986597986`*^9, {3.520547474295125*^9, 3.520547495821356*^9}, {
   3.520547530702351*^9, 3.5205476095378604`*^9}, {3.520547755671219*^9, 
   3.5205477590794134`*^9}, {3.5205480007192345`*^9, 
   3.5205482350976405`*^9}, {3.520632459053975*^9, 3.5206324643392773`*^9}, {
   3.5206325328281946`*^9, 3.5206325339402585`*^9}, {3.520632772284891*^9, 
   3.5206328095160203`*^9}, {3.520632862624058*^9, 3.5206328866574326`*^9}, {
   3.520632950025057*^9, 3.520632970294216*^9}, {3.520714234307252*^9, 
   3.5207142501991606`*^9}, {3.5285526933412914`*^9, 
   3.5285526978995523`*^9}, {3.5409287182543926`*^9, 3.540928731751165*^9}},
 CellLabel->"In[78]:=",ExpressionUUID->"623b1fd3-ebfe-4900-9f44-c32dba59927a"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"\\nquantile\"\>",
        HoldForm], 
       TagBox["\<\"normal\\nprobability\"\>",
        HoldForm], 
       TagBox["\<\"stable\\nprobability\"\>",
        HoldForm], 
       TagBox["\<\"\\ndifference\"\>",
        HoldForm]},
      {"0.25`", "0.2063120612023592`", "0.09425157988377722`", 
       "0.11206048131858198`"},
      {"0.3`", "0.36870974972362686`", "0.32526439962369375`", 
       "0.04344535009993311`"},
      {"0.35`", "0.5591203598606608`", "0.6573121428984092`", 
       RowBox[{"-", "0.09819178303774845`"}]},
      {"0.4`", "0.7365519758285579`", "0.8542784809167572`", 
       RowBox[{"-", "0.11772650508819926`"}]},
      {"0.45`", "0.8679522191300231`", "0.9302217652172512`", 
       RowBox[{"-", "0.06226954608722812`"}]},
      {"0.5`", "0.945286640370805`", "0.9597985931578992`", 
       RowBox[{"-", "0.014511952787094162`"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {None, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {
      None, {"\nquantile", "normal\nprobability", "stable\nprobability", 
        "\ndifference"}}]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{3.528311978057568*^9, 3.5284896264510717`*^9, 
  3.528550922395999*^9, 3.5285526994216394`*^9, 3.533052597627104*^9, 
  3.53305799191564*^9, 3.5330581186678896`*^9, 3.533681228859375*^9, 
  3.5337331510076103`*^9, 3.533753143078125*^9, 3.540076018511017*^9, 
  3.54012494103933*^9, 3.540906762970622*^9, 3.540922257369851*^9, 
  3.5409287367414503`*^9, 3.541002254494658*^9, 3.541598963411228*^9, 
  3.543237999892789*^9, 3.6960633465095377`*^9, 3.6960634900163345`*^9, 
  3.6960637893226304`*^9, 3.696075538053301*^9, 3.7314207616663933`*^9},
 TextAlignment->Center,
 CellLabel->"Out[81]=",ExpressionUUID->"ad83b32b-bd59-47ea-bae4-efa05ce983fb"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "Random data probabilities under different assumptions about the distribution"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{85.33333333333333, 10.}, {1., 7.}},
 CellChangeTimes->{
  3.52855262372631*^9, {3.5285526703359756`*^9, 3.528552673022129*^9}, 
   3.5394717728123093`*^9},
 TextAlignment->Center,ExpressionUUID->"dfffc236-e30c-486d-94d4-a0062ab0ec20"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". Linear relationships"
}], "Subsection",
 CellChangeTimes->{3.531446664268257*^9, 
  3.5314468361920905`*^9},ExpressionUUID->"b6172288-c5b6-43be-a1ef-\
95f3ab0b9d93"],

Cell[TextData[StyleBox["In the general caution at the beginning of this \
chapter we cast doubt on rules of thumb based on their linear nature. This \
admonition carries over to the analysis of data. There is a very practical \
reason for a natural dependence on linear models - they offer tools that are \
considered \"tractable\", a term that mathematicians use to mean manageable. \
However, manageable does not necessarily mean realistic or even correct. \
There are a number of opportunities, using linear models common to most \
spreadsheet programs, to either dazzle a client with numbers that argue for a \
spurious relationship or data mine to the point of disproving a claim that is \
in fact true. Time and space do not allow a full elaboration of these traps, \
such being left to econometric texts. However, since we have a dataset at \
hand, let's use it to provide several examples of suspected relationships and \
look a bit closer at their true nature.",
 CharacterEncoding -> "WindowsANSI"]], "Text",
 CellChangeTimes->{
  3.539473871666357*^9},ExpressionUUID->"b1ebe7a2-705e-45e4-80c8-\
c9f1046da007"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". Linear transformations"
}], "Subsection",
 CellChangeTimes->{3.531446664268257*^9, 3.53144685611723*^9, 
  3.5337335153524494`*^9},ExpressionUUID->"40f36305-1bd4-4f2d-a860-\
3fb0be7a0e4a"],

Cell[TextData[StyleBox["Linear transformations involve subjecting each \
observation to either the addition or subtraction of a constant or the \
multiplication by a constant (which, if in the form of a reciprocal can turn \
into division). Many times these manipulations are harmless and permissible. \
Here is an example.",
 CharacterEncoding -> "WindowsANSI"]], "Text",
 CellChangeTimes->{{3.5409280065586863`*^9, 
  3.5409280085097976`*^9}},ExpressionUUID->"872ff363-8959-4228-a57c-\
6adf086c0c79"],

Cell[TextData[{
 "Suppose that we know that vacancy in the market from which our ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " data were drawn was 4% during the time in question. We can remove this \
from ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " to leave us with just the expense ratio. Note that this does not change \
the shape of the distribution, it only moves the range down 4% in Figure \
3.16. This is a \"shift\" of the distribution along the ",
 StyleBox["x",
  FontSlant->"Italic"],
 "-axis. One of the important and useful properties of stable distributions \
is that they retain their shape under linear ",
 Cell[BoxData[
  FormBox[
   RowBox[{"transformation", 
    SuperscriptBox[".", 
     ButtonBox["11",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote11"]]}], TraditionalForm]],ExpressionUUID->
  "35cc37f3-4cb7-45c0-9642-dc7162685f55"],
 " Subtracting a constant from each observation as we have done here is a \
form of linear transformation. As long as the value of the constant is known \
such an adjustment can be made and all the conclusions reached earlier still \
hold."
}], "Text",
 CellChangeTimes->{{3.528314299484346*^9, 3.528314299484346*^9}, {
  3.5330631464934645`*^9, 3.533063149275624*^9}, {3.5394738854261446`*^9, 
  3.539473885736162*^9}, {3.5409280363933926`*^9, 3.5409280365274*^9}, {
  3.540928100196042*^9, 
  3.540928100197042*^9}},ExpressionUUID->"d059ecd9-152e-4531-95b2-\
261da889d4dd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"expratio", "=", 
   RowBox[{
    RowBox[{"evrlist", "-", "vac"}], "/.", 
    RowBox[{"vac", "\[Rule]", ".04"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Max", "[", "evrlist", "]"}], ",", 
         RowBox[{"Max", "[", "expratio", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Min", "[", "evrlist", "]"}], ",", 
         RowBox[{"Min", "[", "expratio", "]"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Max", ",", "Min"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"evr", ",", 
          RowBox[{"exp", " ", "ratio"}]}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"FontSize", "\[Rule]", "12"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5206335067839017`*^9, 3.520633583768305*^9}, {
  3.5285530430612946`*^9, 3.5285530580301504`*^9}},
 CellLabel->"In[82]:=",ExpressionUUID->"20433e81-b01d-4645-89ee-66127205bd1a"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], 
       TagBox["evr",
        HoldForm], 
       TagBox[
        RowBox[{"exp", " ", "ratio"}],
        HoldForm]},
      {
       TagBox["Max",
        HoldForm], "0.591824`", "0.551824`"},
      {
       TagBox["Min",
        HoldForm], "0.10429999999999995`", "0.06429999999999994`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {{
       Max, Min}, {$CellContext`evr, $CellContext`exp $CellContext`ratio}}]]],
  StripOnInput->False,
  FontFamily->Times,
  FontSize->12]], "Output",
 CellChangeTimes->{3.52831209139505*^9, 3.528489626469073*^9, 
  3.528491334949792*^9, 3.528550922418*^9, 3.5285530594122295`*^9, 
  3.533052598017126*^9, 3.533057991970643*^9, 3.5330581187228928`*^9, 
  3.533681228984375*^9, 3.5337331515236397`*^9, 3.5337531431875*^9, 
  3.5400760192270575`*^9, 3.540124941901379*^9, 3.540906763747667*^9, 
  3.5409222579528847`*^9, 3.541002255629723*^9, 3.541598964256277*^9, 
  3.543238000517824*^9, 3.6960633465596714`*^9, 3.6960634900494223`*^9, 
  3.6960637893547153`*^9, 3.696075538099423*^9, 3.731420761682459*^9},
 TextAlignment->Center,
 CellLabel->"Out[83]=",ExpressionUUID->"497de6bf-8480-4c4a-bb7a-6729be40b1f4"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "Extreme Observations for ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " data and expense ratio data"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{154.66666666666666`, 10.}, {1., 7.}},
 CellChangeTimes->{
  3.52855262372631*^9, {3.5285530241322117`*^9, 3.5285530265033474`*^9}},
 TextAlignment->Center,ExpressionUUID->"482cd3ad-d982-4d6d-ac0c-19d2f76dbc97"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"h3", "=", 
   RowBox[{"Histogram", "[", 
    RowBox[{"expratio", ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<expense ratios\>\""}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"fig12", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"GraphicsRow", "[", 
     RowBox[{"{", 
      RowBox[{"h1", ",", "h3"}], "}"}], "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.520633596224017*^9, 3.5206336155241213`*^9}, {
  3.5409283320333023`*^9, 3.540928353573534*^9}},
 CellLabel->"In[84]:=",ExpressionUUID->"9ad018f6-400d-4c1e-be9d-7b2e7e4e6a21"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{
       {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
        EdgeForm[{Opacity[0.511], Thickness[Small]}], {}, 
        {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
         EdgeForm[{Opacity[0.511], Thickness[Small]}], 
         RectangleBox[{0.1, 0}, {0.12, 0.05},
          RoundingRadius->0], RectangleBox[{0.12, 0}, {0.14, 0.05},
          RoundingRadius->0], RectangleBox[{0.14, 0}, {0.16, 0.1},
          RoundingRadius->0], RectangleBox[{0.16, 0}, {0.18, 0.15},
          RoundingRadius->0], RectangleBox[{0.18, 0}, {0.2, 0.15},
          RoundingRadius->0], RectangleBox[{0.2, 0}, {0.22, 1.05},
          RoundingRadius->0], RectangleBox[{0.22, 0}, {0.24, 1.15},
          RoundingRadius->0], RectangleBox[{0.24, 0}, {0.26, 2.65},
          RoundingRadius->0], RectangleBox[{0.26, 0}, {0.28, 3.8},
          RoundingRadius->0], RectangleBox[{0.28, 0}, {0.3, 4.05},
          RoundingRadius->0], RectangleBox[{0.3, 0}, {0.32, 6.7},
          RoundingRadius->0], RectangleBox[{0.32, 0}, {0.34, 7.05},
          RoundingRadius->0], RectangleBox[{0.34, 0}, {0.36, 7.4},
          RoundingRadius->0], RectangleBox[{0.36, 0}, {0.38, 5.6},
          RoundingRadius->0], RectangleBox[{0.38, 0}, {0.4, 4.},
          RoundingRadius->0], RectangleBox[{0.4, 0}, {0.42, 2.3},
          RoundingRadius->0], RectangleBox[{0.42, 0}, {0.44, 1.8},
          RoundingRadius->0], RectangleBox[{0.44, 0}, {0.46, 0.75},
          RoundingRadius->0], RectangleBox[{0.46, 0}, {0.48, 0.4},
          RoundingRadius->0], RectangleBox[{0.48, 0}, {0.5, 0.3},
          RoundingRadius->0], RectangleBox[{0.5, 0}, {0.52, 0.15},
          RoundingRadius->0], RectangleBox[{0.52, 0}, {0.54, 0.05},
          RoundingRadius->0], RectangleBox[{0.54, 0}, {0.56, 0.2},
          RoundingRadius->0], RectangleBox[{0.56, 0}, {0.58, 0.05},
          RoundingRadius->0], RectangleBox[{0.58, 0}, {0.6, 0.05},
          
          RoundingRadius->
           0]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.09000000000000001, 0},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->350,
      PlotLabel->FormBox[
       "\"expense and vacancy ratios \
(\\!\\(\\*StyleBox[\\(\\*StyleBox[\\\"evr\\\",FontFamily->\\\"Times New Roman\
\\\",FontSlant->\\\"Italic\\\"]s\\)]\\))\"", TraditionalForm],
      PlotRange->{{0.1, 0.6}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {186.66666666666666, -113.56374543279317},
      ImageScaled[{0.5, 0.5}], {350, 216.31189606246318}], InsetBox[
     GraphicsBox[{
       {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
        EdgeForm[{Opacity[0.511], Thickness[Small]}], {}, 
        {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
         EdgeForm[{Opacity[0.511], Thickness[Small]}], 
         RectangleBox[{0.06, 0}, {0.08, 1.},
          RoundingRadius->0], RectangleBox[{0.08, 0}, {0.1, 1.},
          RoundingRadius->0], RectangleBox[{0.1, 0}, {0.12, 2.},
          RoundingRadius->0], RectangleBox[{0.12, 0}, {0.14, 3.},
          RoundingRadius->0], RectangleBox[{0.14, 0}, {0.16, 3.},
          RoundingRadius->0], RectangleBox[{0.16, 0}, {0.18, 21.},
          RoundingRadius->0], RectangleBox[{0.18, 0}, {0.2, 23.},
          RoundingRadius->0], RectangleBox[{0.2, 0}, {0.22, 53.},
          RoundingRadius->0], RectangleBox[{0.22, 0}, {0.24, 76.},
          RoundingRadius->0], RectangleBox[{0.24, 0}, {0.26, 81.},
          RoundingRadius->0], RectangleBox[{0.26, 0}, {0.28, 134.},
          RoundingRadius->0], RectangleBox[{0.28, 0}, {0.3, 141.},
          RoundingRadius->0], RectangleBox[{0.3, 0}, {0.32, 148.},
          RoundingRadius->0], RectangleBox[{0.32, 0}, {0.34, 112.},
          RoundingRadius->0], RectangleBox[{0.34, 0}, {0.36, 80.},
          RoundingRadius->0], RectangleBox[{0.36, 0}, {0.38, 46.},
          RoundingRadius->0], RectangleBox[{0.38, 0}, {0.4, 36.},
          RoundingRadius->0], RectangleBox[{0.4, 0}, {0.42, 15.},
          RoundingRadius->0], RectangleBox[{0.42, 0}, {0.44, 8.},
          RoundingRadius->0], RectangleBox[{0.44, 0}, {0.46, 6.},
          RoundingRadius->0], RectangleBox[{0.46, 0}, {0.48, 3.},
          RoundingRadius->0], RectangleBox[{0.48, 0}, {0.5, 1.},
          RoundingRadius->0], RectangleBox[{0.5, 0}, {0.52, 4.},
          RoundingRadius->0], RectangleBox[{0.52, 0}, {0.54, 1.},
          RoundingRadius->0], RectangleBox[{0.54, 0}, {0.56, 1.},
          
          RoundingRadius->
           0]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.049999999999999996`, 0},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      PlotLabel->FormBox["\"expense ratios\"", TraditionalForm],
      PlotRange->{{0.06, 0.56}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {560., -113.56374543279317}, 
     ImageScaled[{0.5, 0.5}], {350., 216.3118960624632}]}, {}},
  ContentSelectable->True,
  ImageSize->400,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.5283121078989944`*^9, 3.5284896267640896`*^9, 3.5285509225990105`*^9, 
   3.533052598378147*^9, 3.5330579920716486`*^9, 3.533058118813898*^9, 
   3.533681229203125*^9, 3.5337331525476985`*^9, 3.533753143421875*^9, 
   3.5400760199751005`*^9, 3.540124942462411*^9, 3.5409067644597073`*^9, 
   3.5409222585409184`*^9, {3.540928343933983*^9, 3.5409283543105764`*^9}, 
   3.5410022562707596`*^9, 3.5415989649073143`*^9, 3.5432380011688614`*^9, 
   3.696063346695032*^9, 3.6960634901426697`*^9, 3.69606378943894*^9, 
   3.6960755381986866`*^9, 3.7314207617887464`*^9},
 TextAlignment->Center,
 CellLabel->"Out[85]=",ExpressionUUID->"0fb69b51-1daf-4c4e-947b-236f495456ff"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Histograms for ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " data (left) and expense ratio data (right)"
}], "FigureCaption",
 CellChangeTimes->{3.528551480888943*^9, 3.5409230697813187`*^9},
 TextAlignment->Center,ExpressionUUID->"34fb0313-f48a-460e-81c8-d6b948fa7ae8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ".",
 
 CounterBox["Subsection"],
 ". Spurious relationships"
}], "Subsection",
 CellChangeTimes->{3.531446664268257*^9, 
  3.5314468745492845`*^9},ExpressionUUID->"8e33bae8-8eb6-4816-83bd-\
2fdf17209a67"],

Cell["\<\
One might claim that property characteristics influence the expense ratio.  A \
reasonable example of this would be a claim that older buildings have higher \
expenses. This suggests that expense ratios increase as property age \
increases.  Since building age is in our dataset we can plot these in Figure \
3.17 for an initial indication of a relationship.\
\>", "Text",
 CellChangeTimes->{{3.5285514918265686`*^9, 
  3.528551492827626*^9}},ExpressionUUID->"7bcb0ae0-6254-40c5-8fd0-\
8a6317812525"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ageexp", "=", 
   RowBox[{"Reverse", "[", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"ageSF", ",", "expratio"}], "}"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"fig13", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"ageexp", ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<Age vs. Expense Ratio\>\""}], ",", 
    RowBox[{"Frame", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Age", ",", "\"\<Expense Ratio\>\""}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellLabel->"In[86]:=",ExpressionUUID->"ee51ea13-9647-4461-8be9-4e859a1c5698"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJx1O3k4lFvcJCUS0qYSkkqSRIuyHDF2MXYJSZJSkiRJkiSkriRJooskSSXJ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      "]]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox["\"Expense Ratio\"", TraditionalForm], None}, {
     FormBox["Age", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["\"Age vs. Expense Ratio\"", TraditionalForm],
  PlotRange->{{0., 99.}, {0., 0.551824}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.528312164015204*^9, 3.5284896272541175`*^9, 
  3.528550922655014*^9, 3.533052598864175*^9, 3.533057992202656*^9, 
  3.533058118943905*^9, 3.5336812294375*^9, 3.5337331532347374`*^9, 
  3.53375314365625*^9, 3.5400760209301553`*^9, 3.54012494314645*^9, 
  3.5409067653577585`*^9, 3.5409222593099623`*^9, 3.5410022569427977`*^9, 
  3.541598965569352*^9, 3.5432380020479116`*^9, 3.69606334680733*^9, 
  3.6960634902178698`*^9, 3.696063789516145*^9, 3.6960755382768946`*^9, 
  3.731420761884004*^9},
 TextAlignment->Center,
 CellLabel->"Out[87]=",ExpressionUUID->"40ee0032-5932-4eb1-8505-551793323345"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Plot of expense ratio against building age"
}], "FigureCaption",
 CellChangeTimes->{3.528551512071727*^9, 3.540923071441414*^9},
 TextAlignment->Center,ExpressionUUID->"9bf4d00f-df1c-44fb-b916-0fb6febb180a"]
}, Open  ]],

Cell["\<\
It doesn't look like there is much in the way of a relationship there.  Do \
owners of these buildings just charge higher rents to offset the higher \
expenses? Likewise in Figure 3.18 there seems to be little relationship \
between our two size measures, building square footage or number of units, \
and expense ratios.\
\>", "Text",
 CellChangeTimes->{{3.5409284246505995`*^9, 
  3.540928428516821*^9}},ExpressionUUID->"ee7548d1-f9c1-4008-8c4b-\
79f737b74c16"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sfexp", "=", 
   RowBox[{"Reverse", "[", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"sfSF", ",", "expratio"}], "}"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"fig14", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"sfexp", ",", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\"\<Building Size vs. Expense Ratio\>\""}], ",", 
    RowBox[{"Frame", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Building SF\>\"", ",", "\"\<Expense Ratio\>\""}], "}"}]}], 
    ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellLabel->"In[88]:=",ExpressionUUID->"1cb405f3-7998-4e9d-a8dd-cbc39bddd8a2"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJyNe3k41N37P5VSqLSrFJU2SaJFpV4qRSjaVbQ9kjapVNqQVGiTJEkUkn2Z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      "]]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox["\"Expense Ratio\"", TraditionalForm], None}, {
     FormBox["\"Building SF\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["\"Building Size vs. Expense Ratio\"", TraditionalForm],
  PlotRange->{{0., 27471.}, {0., 0.551824}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.528312229878971*^9, 3.528489627679142*^9, 
  3.5285509226750154`*^9, 3.5330525993862047`*^9, 3.53305799226866*^9, 
  3.5330581190099087`*^9, 3.53368122959375*^9, 3.5337331536877637`*^9, 
  3.53375314384375*^9, 3.5400760215451903`*^9, 3.54012494384249*^9, 
  3.540906766009796*^9, 3.5409222602030134`*^9, 3.541002257809848*^9, 
  3.541598966181387*^9, 3.543238002744952*^9, 3.6960633469647493`*^9, 
  3.6960634902890596`*^9, 3.6960637895873346`*^9, 3.696075538346079*^9, 
  3.7314207619732094`*^9},
 TextAlignment->Center,
 CellLabel->"Out[89]=",ExpressionUUID->"b953c2bb-a932-4a59-ac15-8010d1fcd081"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Plot of expense ratio against building square footage"
}], "FigureCaption",
 CellChangeTimes->{3.5285515333479433`*^9, 3.540923072833493*^9},
 TextAlignment->Center,ExpressionUUID->"7927a136-1c71-47c7-a5bb-102493b7ed09"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"unexp", "=", 
   RowBox[{"Reverse", "[", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"unSF", ",", "expratio"}], "}"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"fig15", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"unexp", ",", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\"\<Number of Units vs. Expense Ratio\>\""}], 
    ",", 
    RowBox[{"Frame", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Number of Units\>\"", ",", "\"\<Expense Ratio\>\""}], 
      "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellLabel->"In[90]:=",ExpressionUUID->"1a1c2aef-582c-4846-b0cc-fc1688680c9a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJyNe3k0l837P0nJEtJCJbtC9n0fZV+yJSQkIaUkJEmSJLRJkmQpJEmSkAdJ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      "]]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox["\"Expense Ratio\"", TraditionalForm], None}, {
     FormBox["\"Number of Units\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["\"Number of Units vs. Expense Ratio\"", TraditionalForm],
  PlotRange->{{0., 36.}, {0., 0.551824}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5283122664420624`*^9, 3.528489627805149*^9, 
  3.5285509226950164`*^9, 3.5330525998062286`*^9, 3.5330579923986673`*^9, 
  3.533058119076913*^9, 3.533681229734375*^9, 3.5337331540797863`*^9, 
  3.53375314396875*^9, 3.540076022086221*^9, 3.5401249446095343`*^9, 
  3.5409067665798287`*^9, 3.5409222607900467`*^9, 3.541002258614894*^9, 
  3.5415989668124228`*^9, 3.543238003282983*^9, 3.6960633470670214`*^9, 
  3.696063490385315*^9, 3.696063789676573*^9, 3.696075538420287*^9, 
  3.731420762099546*^9},
 TextAlignment->Center,
 CellLabel->"Out[91]=",ExpressionUUID->"9b4b0e35-e5af-47e5-8001-679195e63220"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Plot of expense ratio against number of units"
}], "FigureCaption",
 CellChangeTimes->{3.528551555403205*^9, 3.5409230743085775`*^9},
 TextAlignment->Center,ExpressionUUID->"6791c9c3-b101-44ba-acfe-c3603fd283ce"]
}, Open  ]],

Cell[TextData[{
 "There might be a weak inverse relationship between ",
 StyleBox["GRM",
  FontSlant->"Italic"],
 " and expense ratios (Figure 3.20).  However, intuition and the weakness of \
the relationship in the plot does not recommend pursuing this."
}], "Text",
 CellChangeTimes->{{3.5285515654047775`*^9, 
  3.528551565870804*^9}},ExpressionUUID->"199ff30b-66d8-4ddd-b753-\
c4407e16c655"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"grmexp", "=", 
   RowBox[{"Reverse", "[", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"grSF", ",", "expratio"}], "}"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"fig16", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"grmexp", ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<GRM vs. Expense Ratio\>\""}], ",", 
    RowBox[{"Frame", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<GRM\>\"", ",", "\"\<Expense Ratio\>\""}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellLabel->"In[92]:=",ExpressionUUID->"afd16ea4-d22b-4f07-a6e5-2d777686431a"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJyNW3k8lOv7TlIiSVrsZh9DkmhRya0SQtKu0i5pOXJKRUmShJYjSZLUQVJJ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      "]]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox["\"Expense Ratio\"", TraditionalForm], None}, {
     FormBox["\"GRM\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["\"GRM vs. Expense Ratio\"", TraditionalForm],
  PlotRange->{{0., 15.15}, {0., 0.551824}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5283123110246124`*^9, 3.5284896278501515`*^9, 
  3.5285509227160177`*^9, 3.533052600420264*^9, 3.5330579924676714`*^9, 
  3.53305811920792*^9, 3.53368122990625*^9, 3.533733154572814*^9, 
  3.5337531441875*^9, 3.540076022785261*^9, 3.5401249454345813`*^9, 
  3.5409067672548676`*^9, 3.540922261422083*^9, 3.541002259716957*^9, 
  3.5415989676764727`*^9, 3.5432380038580155`*^9, 3.696063347174307*^9, 
  3.6960634904755554`*^9, 3.69606378975478*^9, 3.6960755385636578`*^9, 
  3.7314207621848054`*^9},
 TextAlignment->Center,
 CellLabel->"Out[93]=",ExpressionUUID->"86ec3d35-b75f-4d41-a336-7153431ffa62"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "Plot of expense ratio against ",
 StyleBox["GRM",
  FontSlant->"Italic"]
}], "FigureCaption",
 CellChangeTimes->{3.5285515863569756`*^9, 3.5409230758136635`*^9},
 TextAlignment->Center,ExpressionUUID->"43ea9b0a-9c19-453c-87dd-f64a12b4bd18"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Each of the foregoing have tested and discarded a relationship \
based on a graph of the data. Later, while considering the Price Per Unit (",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["PPU",
  FontSlant->"Italic",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[") rule of thumb, we will extend the investigation of a suspected \
relationship to regression analysis.",
  CharacterEncoding -> "WindowsANSI"]
}], "Text",ExpressionUUID->"1ae2a27b-355f-4f5b-b362-181c25e912c6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". Cash-on-cash (",
 StyleBox["C/C",
  FontSlant->"Italic"],
 ") return"
}], "Section",
 CellChangeTimes->{
  3.531446901652835*^9, {3.533733555260732*^9, 
   3.5337335678334513`*^9}},ExpressionUUID->"ac2f2939-f885-47d2-b116-\
914c4af9614a"],

Cell[TextData[{
 "Arguably, Cash-on-Cash Return (",
 StyleBox["C/C",
  FontSlant->"Italic"],
 ") is the best of the first year measures because, if we are talking about \
after-tax cash-on-cash return, both debt payments and taxes are considered.  \
In all types and sizes of properties market participants value the \
cash-on-cash measure.  Some even prefer it over multi-period models because \
it requires no estimation of future income."
}], "Text",
 CellChangeTimes->{{3.539475567042327*^9, 
  3.539475567858374*^9}},ExpressionUUID->"69f0ae6f-48eb-4160-aad8-\
e2f2f27904d9"],

Cell["\<\
Unfortunately, for all its value it is the least observable.  Because terms \
of debt rarely appear and income taxes never appear in datasets, we have only \
theory on which to rely.  The data to confirm any theory we may construct are \
sparse at best. This rule of thumb and its related theory will be dealt with \
in connection with our discussion of lender issues in Chapter 12.\
\>", "Text",
 CellChangeTimes->{{3.5330632212497406`*^9, 3.533063247625249*^9}, {
  3.5394739103565702`*^9, 
  3.5394739251044135`*^9}},ExpressionUUID->"bb9b761a-e28b-41f1-a208-\
b0bd1c756ec7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". Price per unit (",
 StyleBox["PPU",
  FontSlant->"Italic"],
 ")"
}], "Section",
 CellChangeTimes->{3.5314469168637047`*^9, 
  3.533733599895285*^9},ExpressionUUID->"36a3e4d3-8c48-482a-b808-\
cf18e2631606"],

Cell["\<\
Perhaps the simplest question asked is: \"How much per foot?\" or \"How much \
per acre?\" Many people buy certain property types based on whether its price \
is appropriately scaled to its size. Some people spend considerable time \
reviewing sales and offerings to determine what price per unit the market \
supports. Table 3.10 shows the average price per unit for our two cities.\
\>", "Text",
 CellChangeTimes->{{3.5285531359386063`*^9, 
  3.528553136396633*^9}},ExpressionUUID->"4f99d035-6e6e-4063-ae10-\
2e05f35b7e20"],

Cell["\<\
We have suggested that purchasers of smaller properties tend to make \
decisions based on rough measures of investment value. One could also argue \
that as one buys larger properties there are economies of scale involved, \
more dwelling units per land unit, and more sophisticated parties. Thus, one \
might expect the price per unit to decline as property size increases.  These \
are known as \"testable hypotheses\".  That is, if we collect data associated \
with such assertions we can test their validity. Below we compute the average \
price per unit from our two datasets, noting that prices in San Francisco \
were higher than those in LA. (Caution is advised as the SF data were \
gathered over a five year period and the LA data were gathered over \
approximately the last six months of that same period. Here we faced a \
difficult choice. Because the comparison is between two markets of different \
size there are fewer sale observations over the same period of time in the \
smaller market. Nonetheless, it is desirable to compare datasets of \
approximately the same size.)\
\>", "Text",
 CellChangeTimes->{{3.539473952071956*^9, 
  3.539473964330657*^9}},ExpressionUUID->"b1176cc1-ee65-4b78-9d41-\
5f8a9038ac2a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ppuLA", "=", 
   RowBox[{"N", "[", 
    FractionBox["prLA", "unLA"], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ppuSF", "=", 
   RowBox[{"N", "[", 
    FractionBox["prSF", "unSF"], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<Mean price per unit in Los Angeles\>\"", ",", 
        RowBox[{"NumberForm", "[", 
         RowBox[{
          RowBox[{"Mean", "[", "ppuLA", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", 
          RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Mean price per unit in San Francisco\>\"", ",", 
        RowBox[{"NumberForm", "[", 
         RowBox[{
          RowBox[{"Mean", "[", "ppuSF", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"6", ",", "0"}], "}"}], ",", 
          RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}]}], "}"}]}], "}"}], 
    "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5206384043100243`*^9, 3.520638663216833*^9}, {
  3.528553176476925*^9, 3.5285531797881145`*^9}, {3.528553238260459*^9, 
  3.5285532553894386`*^9}},
 CellLabel->"In[94]:=",ExpressionUUID->"7a357343-daa4-4978-a297-38d1c0a30fe1"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"Mean price per unit in Los Angeles\"\>", 
      TagBox[
       InterpretationBox["\<\"71,936.\"\>",
        71935.55260254786,
        AutoDelete->True],
       NumberForm[#, {6, 0}, DigitBlock -> 3]& ]},
     {"\<\"Mean price per unit in San Francisco\"\>", 
      TagBox[
       InterpretationBox["\<\"118,847.\"\>",
        118847.00385341728`,
        AutoDelete->True],
       NumberForm[#, {6, 0}, DigitBlock -> 3]& ]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[BoxForm`e$]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{
  3.528312413908497*^9, 3.5284896282001715`*^9, 3.5285509227330184`*^9, 
   3.528553180512156*^9, {3.5285532443368063`*^9, 3.5285532560644774`*^9}, 
   3.533052600898291*^9, 3.533057992535675*^9, 3.5330581192759247`*^9, 
   3.53368123003125*^9, 3.5337331550488415`*^9, 3.5337531443125*^9, 
   3.5400760236713123`*^9, 3.5401249460866184`*^9, 3.5409067681599193`*^9, 
   3.5409222620011163`*^9, 3.54100226082702*^9, 3.5415989685505223`*^9, 
   3.543238004575056*^9, 3.6960633472384777`*^9, 3.69606349055978*^9, 
   3.6960637898400073`*^9, 3.6960755385827084`*^9, 3.731420762199813*^9},
 TextAlignment->Center,
 CellLabel->"Out[96]=",ExpressionUUID->"f92928f5-209b-48a8-939a-9345105382e6"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "Price per unit in Los Angeles and San Francisco"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{126.66666666666666`, 10.}, {1., 7.}},
 CellChangeTimes->{3.52855262372631*^9, 3.5285531613050575`*^9},
 TextAlignment->Center,ExpressionUUID->"5e7245fd-6773-4aae-b1a9-9ae1693c2d0c"],

Cell["\<\
Below in Table 3.11 we divide the San Francisco data into approximately half \
using >10 units as \"large\" to learn that people apparently do pay more for \
smaller units.\
\>", "Text",
 CellChangeTimes->{{3.5285533047692633`*^9, 
  3.528553305167286*^9}},ExpressionUUID->"4a228ed7-c462-44de-a209-\
5a29616366ce"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pairSF", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"prSF", ",", "unSF"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"largeSF", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"pairSF", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ">", "10"}], " ", "&"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"smallSF", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"pairSF", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "<", "11"}], " ", "&"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "[", "largeSF", "]"}], ",", 
         RowBox[{"NumberForm", "[", 
          RowBox[{
           RowBox[{"Mean", "[", 
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Transpose", "[", "largeSF", "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], "/", 
              RowBox[{
               RowBox[{"Transpose", "[", "largeSF", "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"6", ",", "0"}], "}"}], ",", 
           RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "[", "smallSF", "]"}], ",", 
         RowBox[{"NumberForm", "[", 
          RowBox[{
           RowBox[{"Mean", "[", 
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Transpose", "[", "smallSF", "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], "/", 
              RowBox[{
               RowBox[{"Transpose", "[", "smallSF", "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"6", ",", "0"}], "}"}], ",", 
           RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}]}], "}"}]}], "}"}], 
     ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<Large SF\>\"", ",", "\"\<Small SF\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\"\<# of Sales\>\"", ",", "\"\<Average Price\>\""}], 
         "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"FontSize", "\[Rule]", "12"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5206388247780733`*^9, 3.5206389086868725`*^9}, 
   3.520639028206709*^9, {3.5285533503488703`*^9, 3.528553354006079*^9}, {
   3.528553402461851*^9, 3.5285534832504716`*^9}, {3.5285535154553137`*^9, 
   3.528553571898542*^9}},
 CellLabel->"In[97]:=",ExpressionUUID->"c3a338ed-75f2-4dd0-bddc-c0f42c766deb"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], 
       TagBox["\<\"# of Sales\"\>",
        HoldForm], 
       TagBox["\<\"Average Price\"\>",
        HoldForm]},
      {
       TagBox["\<\"Large SF\"\>",
        HoldForm], "424", 
       TagBox[
        InterpretationBox["\<\"103,901.\"\>",
         103900.9125819964,
         AutoDelete->True],
        NumberForm[#, {6, 0}, DigitBlock -> 3]& ]},
      {
       TagBox["\<\"Small SF\"\>",
        HoldForm], "576", 
       TagBox[
        InterpretationBox["\<\"129,849.\"\>",
         129848.98770599096`,
         AutoDelete->True],
        NumberForm[#, {6, 0}, DigitBlock -> 3]& ]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {{"Large SF", "Small SF"}, {
       "# of Sales", "Average Price"}}]]],
  StripOnInput->False,
  FontFamily->Times,
  FontSize->12]], "Output",
 CellChangeTimes->{
  3.5283124348166933`*^9, 3.528489628420184*^9, 3.5285509227540197`*^9, 
   3.5285533549741344`*^9, {3.528553419562829*^9, 3.5285534356177473`*^9}, 
   3.528553483874507*^9, {3.528553531453229*^9, 3.5285535724645743`*^9}, 
   3.5330526013353157`*^9, 3.5330579925896783`*^9, 3.5330581193299274`*^9, 
   3.53368123015625*^9, 3.533733155700879*^9, 3.5337531444375*^9, 
   3.5400760244953594`*^9, 3.540124946692653*^9, 3.5409067689739656`*^9, 
   3.54092226276516*^9, 3.541002261941084*^9, 3.541598969194559*^9, 
   3.5432380053791027`*^9, 3.6960633472956295`*^9, 3.696063490596879*^9, 
   3.6960637899001675`*^9, 3.696075538625824*^9, 3.7314207622399187`*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[100]=",ExpressionUUID->"b711618a-b6b8-4bf3-9cd1-d4cba505653f"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "San Francisco price per unit by size category"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{142, 10}, {1, 7}},
 CellChangeTimes->{3.52855262372631*^9, 3.5285533345009637`*^9},
 TextAlignment->Center,ExpressionUUID->"d9ef4752-e869-43c8-a680-91fe9797d255"],

Cell[CellGroupData[{

Cell["The same appears to hold for the LA data (Table 3.12).", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.528312484448532*^9, {3.528553603666359*^9, 
   3.5285536040963836`*^9}},ExpressionUUID->"8afcfa30-9bb6-4b53-81c0-\
20bb69190a65"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pairLA", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"prLA", ",", "unLA"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"largeLA", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"pairLA", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ">", "10"}], " ", "&"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"smallLA", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"pairLA", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "<", "11"}], " ", "&"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"TrueQ", "[", 
  RowBox[{
   RowBox[{"Mean", "[", 
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", "largeLA", "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "/", 
      RowBox[{
       RowBox[{"Transpose", "[", "largeLA", "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "]"}], "<", 
   RowBox[{"Mean", "[", 
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", "smallLA", "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "/", 
      RowBox[{
       RowBox[{"Transpose", "[", "smallLA", "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "]"}]}], "]"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.528312484448532*^9},
 CellLabel->
  "In[101]:=",ExpressionUUID->"aee09553-2dae-4903-a9fd-cd74f35e36c4"],

Cell[BoxData["True"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.528312473782922*^9, 3.528312484448532*^9}, 
   3.528489628672199*^9, 3.5285509227730207`*^9, 3.5330526017603407`*^9, 
   3.533057992673683*^9, 3.53305811938393*^9, 3.533681230265625*^9, 
   3.533733156300913*^9, 3.533753144578125*^9, 3.540076025103394*^9, 
   3.5401249474676976`*^9, 3.5409067696840067`*^9, 3.5409222636552105`*^9, 
   3.5410022629151397`*^9, 3.5415989699046*^9, 3.543238006232151*^9, 
   3.696063347356802*^9, 3.69606349061994*^9, 3.696063789926236*^9, 
   3.696075538683978*^9, 3.7314207622569933`*^9},
 CellLabel->
  "Out[104]=",ExpressionUUID->"909aa01a-1886-476a-a0d3-54edb12b89a1"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "[", "largeLA", "]"}], ",", 
         RowBox[{"NumberForm", "[", 
          RowBox[{
           RowBox[{"Mean", "[", 
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Transpose", "[", "largeLA", "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], "/", 
              RowBox[{
               RowBox[{"Transpose", "[", "largeLA", "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"6", ",", "0"}], "}"}], ",", 
           RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "[", "smallLA", "]"}], ",", 
         RowBox[{"NumberForm", "[", 
          RowBox[{
           RowBox[{"Mean", "[", 
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Transpose", "[", "smallLA", "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], "/", 
              RowBox[{
               RowBox[{"Transpose", "[", "smallLA", "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"6", ",", "0"}], "}"}], ",", 
           RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}]}], "}"}]}], "}"}], 
     ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<Large LA\>\"", ",", "\"\<Small LA\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\"\<# of Sales\>\"", ",", "\"\<Average Price\>\""}], 
         "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"FontSize", "\[Rule]", "12"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.52063893154218*^9, 3.5206389930766997`*^9}, {
  3.528553648840943*^9, 3.528553710713482*^9}},
 CellLabel->
  "In[105]:=",ExpressionUUID->"cfb33bb3-a44d-45b5-a7d2-c59b0d5419e2"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], 
       TagBox["\<\"# of Sales\"\>",
        HoldForm], 
       TagBox["\<\"Average Price\"\>",
        HoldForm]},
      {
       TagBox["\<\"Large LA\"\>",
        HoldForm], "343", 
       TagBox[
        InterpretationBox["\<\"63,550.\"\>",
         63550.294599350316`,
         AutoDelete->True],
        NumberForm[#, {6, 0}, DigitBlock -> 3]& ]},
      {
       TagBox["\<\"Small LA\"\>",
        HoldForm], "357", 
       TagBox[
        InterpretationBox["\<\"79,992.\"\>",
         79991.9769585612,
         AutoDelete->True],
        NumberForm[#, {6, 0}, DigitBlock -> 3]& ]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {{"Large LA", "Small LA"}, {
       "# of Sales", "Average Price"}}]]],
  StripOnInput->False,
  FontFamily->Times,
  FontSize->12]], "Output",
 CellChangeTimes->{
  3.5283124999844203`*^9, 3.528489628830208*^9, 3.5285509227890215`*^9, 
   3.52855365263916*^9, {3.52855368323291*^9, 3.528553711164508*^9}, 
   3.5330526020263557`*^9, 3.533057992725686*^9, 3.5330581194369335`*^9, 
   3.53368123034375*^9, 3.533733156683935*^9, 3.533753144671875*^9, 
   3.5400760253994107`*^9, 3.540124947960726*^9, 3.540906770019026*^9, 
   3.5409222643132486`*^9, 3.541002263294161*^9, 3.5415989702636204`*^9, 
   3.543238006543169*^9, 3.696063347392888*^9, 3.696063490669071*^9, 
   3.6960637899753675`*^9, 3.696075538702026*^9, 3.7314207622710304`*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[105]=",ExpressionUUID->"734a6bcc-e7c5-4fd6-8d7c-5647ef177353"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "Los Angeles price per unit by size category"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{131.33333333333331`, 10.}, {1., 7.}},
 CellChangeTimes->{3.52855262372631*^9, 3.528553624037524*^9},
 TextAlignment->Center,ExpressionUUID->"88320bec-f2b4-45e9-b12d-ef98749ba0ea"],

Cell["\<\
On the surface, it appears we are correct in our theory about small \
properties and price, but this merely suggests a relationship between two \
groups of data. Does this relationship hold generally? A plot of the San \
Francisco data indicate a weak negative relationship between unit price and \
building size. We see fewer large buildings in the higher price per unit \
range. But how strong is the relationship in general? As we shall see, it is \
not very strong at all.\
\>", "Text",
 CellChangeTimes->{3.539473988385033*^9, 
  3.540928474906474*^9},ExpressionUUID->"04cd97dd-4790-427a-a4f7-\
491584045c1b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plotSFppu", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"unSF", ",", 
      FractionBox[
       RowBox[{"N", "[", "prSF", "]"}], "unSF"]}], "}"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"fig17", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"plotSFppu", ",", 
    RowBox[{"Frame", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Building Size\>\"", ",", "\"\<PPU\>\""}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellOpen->False,
 CellLabel->
  "In[106]:=",ExpressionUUID->"c73e8ef6-ff1c-4857-83b4-33ad04cb6cac"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJyFW3tcl0XWfxBBwRuCCBXlT1KWWDVAQQTSES+r4oVMy3a9gJdepVQyxU+W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      "]]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox["\"PPU\"", TraditionalForm], None}, {
     FormBox["\"Building Size\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 36.}, {0, 287380.4347826087}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.528312522081684*^9, 3.52848962886121*^9, 
  3.5285509228110228`*^9, 3.533052602523384*^9, 3.533057992777689*^9, 
  3.5330581194899364`*^9, 3.533681230453125*^9, 3.5337331571949644`*^9, 
  3.533753144796875*^9, 3.540076026061449*^9, 3.5401249490547886`*^9, 
  3.5409067706600623`*^9, 3.5409222648962817`*^9, 3.541002264018203*^9, 
  3.541598971221675*^9, 3.5432380072252083`*^9, 3.696063347505187*^9, 
  3.6960634907382812`*^9, 3.696063790042577*^9, 3.696075538812332*^9, 
  3.7314207623422318`*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[107]=",ExpressionUUID->"241ae81a-d8f2-4604-9e7b-cb437aeb6da4"],

Cell[TextData[{
 StyleBox["Figure ", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "FigureCaptionLabel"],
 StyleBox[".", "FigureCaptionLabel"],
 StyleBox[
 CounterBox["FigureCaption"], "FigureCaptionLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "FigureCaptionLabel"],
 "San Francisco price per unit vs. building size"
}], "FigureCaption",
 CellChangeTimes->{3.528551608828261*^9, 3.5394718057921963`*^9, 
  3.5409230817900057`*^9},
 TextAlignment->Center,ExpressionUUID->"ecf13dc0-6b4b-4717-92ac-a95a95aa9682"]
}, Open  ]],

Cell[TextData[{
 "Regression analysis is a process that attempts to specify a rule, known as \
a functional relationship, which governs the connection between two \
variables. Univariate analysis, which we have performed here, involves a \
single variable, building size. Ordinary Least Squares (OLS) Regression finds \
the \"least squares\" line that purports to describe how price per unit \
\"functions\" as building size grows. The weakness of the relationship as \
seen in the plot (Figure 3.21), together with the low T-Statistic and \
R-Squared values in the regression analysis (Table 3.13) suggests that there \
is no relationship in this case. The low F-Statistic suggests that the model \
does not apply.  Another interpretation of this is that most of the model \
behavior is captured in the intercept, meaning that we are little better off \
using the conditional probability suggested by OLS than we would be using the \
unconditional mean for prediction. All of this is to warn the reader that \
when using the sort of easy data analysis provided in many popular \
spreadsheet packages one must be careful to interpret the results ",
 Cell[BoxData[
  FormBox[
   RowBox[{"correctly", 
    SuperscriptBox[".", 
     ButtonBox["12",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote12"]]}], TraditionalForm]],ExpressionUUID->
  "2b3c13ee-ea9f-41bc-8278-3d430e1be323"]
}], "Text",
 CellChangeTimes->{{3.5283140722583494`*^9, 3.5283140722583494`*^9}, {
  3.5283143409517174`*^9, 3.5283143409517174`*^9}, {3.528551617888779*^9, 
  3.5285516184038086`*^9}, {3.52855373428283*^9, 3.5285537359079227`*^9}, {
  3.5409285053492155`*^9, 
  3.5409285385331135`*^9}},ExpressionUUID->"7a39c13e-8b4c-4a90-86be-\
30b098792742"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"lm", "=", 
   RowBox[{"LinearModelFit", "[", 
    RowBox[{"plotSFppu", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Model Fit is \>\"", ",", 
   RowBox[{"Normal", "[", "lm", "]"}], ",", "\[IndentingNewLine]", 
   "\"\<\\nStandard Error of the Coefficients are \>\"", ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{"lm", "[", "\"\<ParameterErrors\>\"", "]"}], "]"}], ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{"{", 
     RowBox[{"\"\< Intercept\>\"", ",", "\"\< Units\>\""}], "}"}], "]"}], ",",
    "\[IndentingNewLine]", "\"\<\\nParameter T Statistics are \>\"", ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{"lm", "[", "\"\<ParameterTStatistics\>\"", "]"}], "]"}], ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{"{", 
     RowBox[{"\"\< Intercept\>\"", ",", "\"\< Units\>\""}], "}"}], "]"}], ",",
    "\[IndentingNewLine]", "\"\<\\nParameter P values are \>\"", ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{"lm", "[", "\"\<ParameterPValues\>\"", "]"}], "]"}], ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{"{", 
     RowBox[{"\"\< Intercept\>\"", ",", "\"\< Units\>\""}], "}"}], "]"}], ",",
    "\[IndentingNewLine]", "\"\<\\nParameter Confidence Intervals are \>\"", 
   ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"lm", "[", "\"\<ParameterConfidenceIntervals\>\"", "]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\< Intercept\>\"", ",", "\"\< Units\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Lower 95%\>\"", ",", "\"\<Upper 95%\>\""}], "}"}]}], 
       "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   "\"\<\\nNumber of observations are \>\"", ",", 
   RowBox[{"Length", "[", "plotSFppu", "]"}], ",", 
   "\"\<\\nAdjusted R Square is \>\"", ",", 
   RowBox[{"lm", "[", "\"\<AdjustedRSquared\>\"", "]"}], ",", 
   "\[IndentingNewLine]", "\"\<\\nR Squared is \>\"", ",", 
   RowBox[{"lm", "[", "\"\<RSquared\>\"", "]"}], ",", "\[IndentingNewLine]", 
   "\"\<\\nStandard Error is \>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"Sqrt", "[", 
    FractionBox[
     RowBox[{
      RowBox[{"lm", "[", "\"\<FitResiduals\>\"", "]"}], ".", 
      RowBox[{"lm", "[", "\"\<FitResiduals\>\"", "]"}]}], "999"], "]"}], ",", 
   "\[IndentingNewLine]", "\"\<\\nANOVA Table\\n\>\"", ",", 
   RowBox[{"lm", "[", "\"\<ANOVATable\>\"", "]"}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7f82WF3M+pUjQ56ANoheecXOAkRvvxHhCqLD78v7
guiE0OuBINpvr1Y4iL5peDACRB/yvtIFoh/d7+0G0Q5dqyaC6Lxn06aBaJ0M
uzkg+pzTocUg2o4vYAWInnTt5koQ7eYffhlEz+ObDKa5FQJvgugQ6+ts4kA6
XmwJF4g+2mEmBKLvpbtLguhlXZ5RILrEalU8iN45xzgBRC/qkUoB0RqLE9PB
8h9O54Josa93K0B04wKnehD94fU2MP2KxbMVRPOedJ0Eot9Jlc4C0RdPs88H
0YeEOlbpeb1y5InN2QyiAVLQguw=
  "],
 CellLabel->
  "In[112]:=",ExpressionUUID->"20c32a3e-a481-4f98-86d0-a32a1cb97158"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"\<\"Model Fit is \"\>", "\[InvisibleSpace]", 
    "119205.3808056205`"}], "\[VeryThinSpace]", "-", 
   RowBox[{
    RowBox[{"20.256440888726317`", " ", "x"}], 
    "\[InvisibleSpace]", "\<\"\\nStandard Error of the Coefficients are \"\>",
     "\[InvisibleSpace]", 
    TagBox[
     TagBox[GridBox[{
        {"1792.8709376837753`"},
        {"15.876686721147461`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Column],
     Function[BoxForm`e$, 
      TableForm[BoxForm`e$]]], "\[InvisibleSpace]", 
    TagBox[
     TagBox[GridBox[{
        {"\<\" Intercept\"\>"},
        {"\<\" Units\"\>"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Column],
     Function[BoxForm`e$, 
      TableForm[BoxForm`e$]]], 
    "\[InvisibleSpace]", "\<\"\\nParameter T Statistics are \"\>", 
    "\[InvisibleSpace]", 
    TagBox[
     TagBox[GridBox[{
        {"66.4885454385372`"},
        {
         RowBox[{"-", "1.2758607160614375`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Column],
     Function[BoxForm`e$, 
      TableForm[BoxForm`e$]]], "\[InvisibleSpace]", 
    TagBox[
     TagBox[GridBox[{
        {"\<\" Intercept\"\>"},
        {"\<\" Units\"\>"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Column],
     Function[BoxForm`e$, 
      TableForm[BoxForm`e$]]], 
    "\[InvisibleSpace]", "\<\"\\nParameter P values are \"\>", 
    "\[InvisibleSpace]", 
    TagBox[
     TagBox[GridBox[{
        {"0.`"},
        {"0.20230162303618648`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Column],
     Function[BoxForm`e$, 
      TableForm[BoxForm`e$]]], "\[InvisibleSpace]", 
    TagBox[
     TagBox[GridBox[{
        {"\<\" Intercept\"\>"},
        {"\<\" Units\"\>"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Column],
     Function[BoxForm`e$, 
      TableForm[BoxForm`e$]]], 
    "\[InvisibleSpace]", "\<\"\\nParameter Confidence Intervals are \"\>", 
    "\[InvisibleSpace]", 
    TagBox[
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["\<\"Lower 95%\"\>",
          HoldForm], 
         TagBox["\<\"Upper 95%\"\>",
          HoldForm]},
        {
         TagBox["\<\" Intercept\"\>",
          HoldForm], "115687.15155399653`", "122723.61005724447`"},
        {
         TagBox["\<\" Units\"\>",
          HoldForm], 
         RowBox[{"-", "51.41195937427557`"}], "10.899077596822938`"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[2.0999999999999996`]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
     Function[BoxForm`e$, 
      TableForm[
      BoxForm`e$, 
       TableHeadings -> {{" Intercept", " Units"}, {
         "Lower 95%", "Upper 95%"}}]]], 
    "\[InvisibleSpace]", "\<\"\\nNumber of observations are \"\>", 
    "\[InvisibleSpace]", "1000", 
    "\[InvisibleSpace]", "\<\"\\nAdjusted R Square is \"\>", 
    "\[InvisibleSpace]", "0.0006280543156879708`", 
    "\[InvisibleSpace]", "\<\"\\nR Squared is \"\>", "\[InvisibleSpace]", 
    "0.0016284266336903871`", 
    "\[InvisibleSpace]", "\<\"\\nStandard Error is \"\>", "\[InvisibleSpace]",
     "55967.385054323946`", "\[InvisibleSpace]", "\<\"\\nANOVA Table\\n\"\>", 
    "\[InvisibleSpace]", 
    StyleBox[
     TagBox[GridBox[{
        {"\<\"\"\>", "\<\"DF\"\>", "\<\"SS\"\>", "\<\"MS\"\>", \
"\<\"F\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
        {"x", "1", "5.104009924774414`*^9", "5.104009924774414`*^9", 
         "1.6278205667886787`", "0.20230162303621568`"},
        {"\<\"Error\"\>", "998", "3.129215841629144`*^12", 
         "3.135486815259663`*^9", "", ""},
        {"\<\"Total\"\>", "999", "3.134319851553919`*^12", "", "", ""}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
       GridBoxDividers->{
        "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
         "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       GridBoxSpacings->{
        "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
      "Grid"], "DialogStyle",
     StripOnInput->False]}]}],
  SequenceForm[
  "Model Fit is ", 119205.3808056205 - 20.256440888726317` $CellContext`x, 
   "\nStandard Error of the Coefficients are ", 
   TableForm[{1792.8709376837753`, 15.876686721147461`}], 
   TableForm[{" Intercept", " Units"}], "\nParameter T Statistics are ", 
   TableForm[{66.4885454385372, -1.2758607160614375`}], 
   TableForm[{" Intercept", " Units"}], "\nParameter P values are ", 
   TableForm[{0., 0.20230162303618648`}], 
   TableForm[{" Intercept", " Units"}], 
   "\nParameter Confidence Intervals are ", 
   TableForm[{{115687.15155399653`, 122723.61005724447`}, {-51.41195937427557,
     10.899077596822938`}}, 
    TableHeadings -> {{" Intercept", " Units"}, {"Lower 95%", "Upper 95%"}}], 
   "\nNumber of observations are ", 1000, "\nAdjusted R Square is ", 
   0.0006280543156879708, "\nR Squared is ", 0.0016284266336903871`, 
   "\nStandard Error is ", 55967.385054323946`, "\nANOVA Table\n", 
   Style[
    Grid[{{
      "", "DF", "SS", "MS", "F\[Hyphen]Statistic", 
       "P\[Hyphen]Value"}, {$CellContext`x, 1, 5.104009924774414*^9, 
       5.104009924774414*^9, 1.6278205667886787`, 0.20230162303621568`}, {
      "Error", 998, 3.129215841629144*^12, 3.135486815259663*^9}, {
      "Total", 999, 3.134319851553919*^12}}, Alignment -> {Left, Automatic}, 
     Dividers -> {{2 -> GrayLevel[0.7]}, {2 -> GrayLevel[0.7]}}, 
     Spacings -> {{2 -> 1}, {2 -> 0.75}}], "DialogStyle"]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.528312570138433*^9, 3.5284896289302135`*^9, 3.528550922869026*^9, {
   3.528553853399643*^9, 3.528553884076398*^9}, 3.533052603304429*^9, 
   3.5330579929476986`*^9, 3.5330581196239443`*^9, 3.533681231078125*^9, 
   3.5337331579080048`*^9, 3.533753145125*^9, 3.5400760273465223`*^9, 
   3.5401249504818697`*^9, 3.540906771942136*^9, 3.540922266624381*^9, 
   3.541002265422283*^9, 3.54159897235474*^9, 3.5432380082632675`*^9, 
   3.6960633476595974`*^9, 3.696063490821492*^9, 3.696063790154845*^9, 
   3.6960755389557014`*^9, {3.731420763383961*^9, 3.7314207792832465`*^9}},
 TextAlignment->Center,
 CellLabel->
  "During evaluation of \
In[112]:=",ExpressionUUID->"1eac2643-34fc-4a1e-a248-6e99ac77b732"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table ", "TableTitleLabel"],
 StyleBox[
 CounterBox["BookChapterNumber"], "TableTitleLabel"],
 StyleBox[".", "TableTitleLabel"],
 StyleBox[
 CounterBox["TableTitle"], "TableTitleLabel"],
 StyleBox[".\[ThickSpace]\[ThickSpace]\[ThickSpace]", "TableTitleLabel"],
 "Regression of San Francisco value on number of units"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{166, 10}, {1, 7}},
 CellChangeTimes->{3.52855262372631*^9, 3.5285537649655848`*^9},
 TextAlignment->Center,ExpressionUUID->"25904556-3c08-4700-8c8d-4258e6c69bfc"],

Cell["\<\
If higher prices for small properties are persistent across time and other \
markets, we can say it is not because of the number of units in the building. \
This raises more questions:  Do higher prices result from a larger land \
component? One can test for the significance of the price per unit \
difference, given lot size. Separate from the small building value question, \
these data can be used to investigate other matters. Are there economies of \
scale? One can relate expense ratio to size via a closer examination of price \
per unit. Is there a time component? Price per unit as a function of the date \
sold can give some insight into pricing trends.\
\>", "Text",
 CellChangeTimes->{
  3.528491409479055*^9, {3.539474006421065*^9, 3.539474008054158*^9}, {
   3.5409285553530755`*^9, 
   3.5409285555320854`*^9}},ExpressionUUID->"2bfbfa43-f0fe-4f44-bfc0-\
c9a781baed76"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["BookChapterNumber"],
 ".",
 
 CounterBox["Section"],
 ". Other data issues"
}], "Section",
 CellChangeTimes->{
  3.5314469427371845`*^9},ExpressionUUID->"d9d380e9-e42d-4d3a-b2b0-\
0a6b6b46e14b"],

Cell["\<\
Many excellent texts cover statistics in depth. We close this chapter with \
some red flags that require further study.\
\>", "Text",ExpressionUUID->"5b671f61-dd6e-4eea-bf5a-3f1a8df4b7c4"],

Cell[TextData[{
 "One should exercise care when comparing a continuous variable such as \
expense ratios to a discrete variable such as number of units.  There are \
also problems when one variable is constrained as expense ratios are to [0,1] \
differently than the other such as age ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    SubscriptBox["R", "+"], "]"}], TraditionalForm]],ExpressionUUID->
  "00dd8fab-c9ea-458a-b1d0-a491426a2108"],
 ". These issues also cause problems in a regression context, something \
discussed in the Appendix to Chapter 6."
}], "Text",
 CellChangeTimes->{{3.5409285737381268`*^9, 
  3.5409285758482475`*^9}},ExpressionUUID->"0e62344c-f1bb-4c20-9920-\
478af051988d"],

Cell["\<\
Sample size is a factor in data analysis.  We arbitrarily chose a random \
sample of data from a larger dataset for the above illustrations.  Taking the \
entire dataset or just a larger sample could improve our conclusions.  This \
dataset is drawn from a large area for which we have several subsets based on \
location.  A reductionist view would have one analyzing the data from each \
subset. What would your expectation be about data drawn from an area in Los \
Angeles near the ocean versus an area in Central LA?  An expansionist view \
would collect data from other cities and compare them.  What would your \
expectation be about expense ratios in Los Angeles vs. Minneapolis? San \
Francisco vs. Madrid, Spain?\
\>", "Text",
 CellChangeTimes->{{3.5394740272532563`*^9, 
  3.539474032714569*^9}},ExpressionUUID->"ada96120-7dad-47b9-a043-\
7c3fdbea20fe"],

Cell["\<\
The San Francisco dataset covers a long period of time.  There is little \
reason to believe that expense ratios are time dependent. On the other hand, \
local building code and zoning laws together with market demands can affect \
the level of services landlords offer tenants. The price of these services - \
in a free market - is impounded into the rent. Expenses as a portion of rent \
will change with these factors.  Price-restricted markets, those with rent \
control such as San Francisco, may show a decline in expense ratios as the \
cost of services are transferred to tenants because landlords cannot recover \
those costs in the rent.\
\>", "Text",ExpressionUUID->"95cc4139-7a5d-4681-a5cf-cf525f6cc941"],

Cell[TextData[{
 "One intuitively promising idea is that expense ratios are related to \
clientele occupying the unit.  To the extent that area serves as a proxy for \
this we could compare the \"Area\" field to the expense ratio data to see if \
there is a relationship.  Although this is possible in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", other statistical software packages do a better job of this.  One should \
remain neutral about the outcome of any such study. Recall that we postulated \
earlier that expense ratios should increase with age and that was not \
supported by the data!"
}], "Text",ExpressionUUID->"317a7767-83d2-440e-bf3a-97d782c87fd7"],

Cell["\<\
The use of stable-Paretian models is relatively new.  The tools we have at \
the present may be considered crude when compared to those available for \
normal distributions. Often we must rely on visual/graphic tests that do not \
provide strong conclusions. Current active research in the area of heavy \
tails deserves watching carefully. Small comfort that it is, at present the \
only thing we can say for certain is that the assumption of normality may \
very often produce measurement errors. Therefore, the investigation of other \
aspects of the distribution, however flawed, has probative value and should \
not be ignored.\
\>", "Text",
 PageBreakBelow->False,
 CellChangeTimes->{{3.5409286032488146`*^9, 
  3.540928603358821*^9}},ExpressionUUID->"223798f9-e4fe-4522-aa12-\
545800632bc5"],

Cell["\<\
One last time we must be reminded that, regardless of how good the data and \
the models become in time, there is no magic bullet here.  We still have to \
rely on a careful inspection of the property itself to be confident about a \
certain expense ratio or capitalization rate for that particular property.  \
Remember that data do not supplant good fieldwork at the site, it only \
provides context about the market in which the property competes for tenants \
and investors.  It is the general understanding of the market that comes from \
data analysis. Such understanding is the foundation for successful \"buy\" \
and \"sell\" decisions relating to individual properties.\
\>", "Text",
 PageBreakAbove->False,
 CellChangeTimes->{{3.539474086634653*^9, 
  3.539474086776661*^9}},ExpressionUUID->"4bbad48d-e4ea-49c4-a924-\
6a0c9c9f36b0"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Endnotes", "EndnoteSection",
 CellChangeTimes->{{3.52831270121093*^9, 
  3.5283127025330057`*^9}},ExpressionUUID->"ff64f86c-3526-4e7b-a05a-\
10f48606b40b"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "1"], TraditionalForm]],ExpressionUUID->
  "e8167aed-079a-493d-a888-6c72e73cad11"],
 "This and most other data described in this book was furnished by CoStar. As \
of the Fall of 2011 CoStar could be located on the Internet at \
http://www.costar.com/"
}], "Endnote",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.5283127147707057`*^9, 3.528312714778706*^9}, {
  3.528491425194954*^9, 3.528491429231185*^9}},
 CellTags->"endnote1",ExpressionUUID->"7a6a3714-c22f-46f1-bf47-fad46f93dcd2"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "2"], TraditionalForm]],ExpressionUUID->
  "8e88a42b-c9ef-4b76-b979-fa80d84d2423"],
 " because ",
 StyleBox["rrr",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["8.89802", "7"], TraditionalForm]],ExpressionUUID->
  "8cce80e3-baca-41b7-95ec-2127a361ec35"],
 "-1 = 0.2711"
}], "Endnote",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.528312725984347*^9, 3.5283127259923472`*^9}},
 CellTags->"endnote2",ExpressionUUID->"e2dd3d8f-e6e0-4ce8-aad1-e0c8860e8e24"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "3"], TraditionalForm]],ExpressionUUID->
  "87126e7a-8e4d-4e79-b888-ee3ae040db5d"],
 "The graphic is a census map. The numbers on the map are census district \
numbers and do not affect any calculation."
}], "Endnote",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellTags->"endnote3",ExpressionUUID->"e2aefa14-02fc-4746-b76a-3350dbb1cbeb"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "4"], TraditionalForm]],ExpressionUUID->
  "adefc17b-478f-4363-ae20-7258f4b4e655"],
 "Note that if ",
 StyleBox["g",
  FontSlant->"Italic"],
 " = 0 in Equation 3.12 you have the assumption of unchanging income in \
Equation 3.2."
}], "Endnote",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{
  3.528312744884428*^9, {3.5285509013287945`*^9, 3.5285509018278227`*^9}, {
   3.5409287781548185`*^9, 3.54092877852384*^9}},
 CellTags->"endnote4",ExpressionUUID->"fd2eb71c-6b63-4855-bfab-d9d3c84bd9b5"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "5"], TraditionalForm]],ExpressionUUID->
  "073136bf-cca7-4733-ae4a-3f961169faa8"],
 "It also requires ",
 StyleBox["d",
  FontSlant->"Italic"],
 " and ",
 StyleBox["g",
  FontSlant->"Italic"],
 " to be different from each other so that the denominator is not zero and \
introduces a host of problems if ",
 StyleBox["d",
  FontSlant->"Italic"],
 " is less than ",
 StyleBox["g",
  FontSlant->"Italic"],
 ", problems we will not address here. Note also that if ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox[
      StyleBox["cf",
       FontSlant->"Italic"], "n"], "=", 
     SuperscriptBox[
      RowBox[{
       SubscriptBox[
        StyleBox["cf",
         FontSlant->"Italic"], "0"], "(", 
       RowBox[{"1", "+", "g"}], ")"}], "n"]}], ",", " ", 
    RowBox[{"then", " ", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "t"], 
      FractionBox[
       SubscriptBox["cf", "n"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "d"}], ")"}], "n"]]}]}]}], TraditionalForm]],
  ExpressionUUID->"0092f4e3-6264-4e36-902c-8bffacedc528"],
 "becomes ",
 StyleBox["t*",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["cf", "0"], TraditionalForm]],
  FontSlant->"Italic",ExpressionUUID->"91caf517-b940-471a-9ffd-d745b2500ea9"],
 "when ",
 StyleBox["g",
  FontSlant->"Italic"],
 " = ",
 StyleBox["d",
  FontSlant->"Italic"],
 " because the ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"1", "+", "?"}], 
    SuperscriptBox[")", "n"]}], TraditionalForm]],ExpressionUUID->
  "1fe1f3f0-ae75-43cb-ba82-0c08a4d0afb6"],
 "terms cancel."
}], "Endnote",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.528312756323082*^9, 3.5283127584212017`*^9}},
 CellTags->"endnote5",ExpressionUUID->"6c55e0b9-89c7-4a3c-9ac6-b673be0a2da0"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "6"], TraditionalForm]],ExpressionUUID->
  "b42f1dbe-e495-4983-ae23-9c8b1a2e4a7d"],
 "This is the \[OpenCurlyDoubleQuote]Gordon Growth Model\
\[CloseCurlyDoubleQuote] in finance."
}], "Endnote",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.528312771554953*^9, 3.528312777389287*^9}},
 CellTags->"endnote6",ExpressionUUID->"f3358688-9228-4d4a-84e7-6832dfc6c8fe"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "7"], TraditionalForm]],ExpressionUUID->
  "2b1ac87b-192c-4b59-b1f3-87e34827cf3c"],
 "For a review of the way the probability distribution function and the \
cumulative distribution function are related, see Appendix to this chapter."
}], "Endnote",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.5283127783793435`*^9, 3.528312793678219*^9}, {
   3.5284915341291847`*^9, 3.528491538529436*^9}, 3.5394718278884597`*^9, {
   3.5409246027299986`*^9, 3.5409246027349987`*^9}},
 CellTags->"endnote7",ExpressionUUID->"7c06f6b4-2cd5-42a4-8f68-c81061b44c36"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "8"], TraditionalForm]],ExpressionUUID->
  "9ab93fe0-857d-49f7-bff8-ed9dc529b204"],
 "We are taking liberties here. The word \[OpenCurlyDoubleQuote]outlier\
\[CloseCurlyDoubleQuote] has a stricter meaning to statisticians, indicating \
an observation that is in error. We will use \[OpenCurlyDoubleQuote]outlier\
\[CloseCurlyDoubleQuote] and \[OpenCurlyDoubleQuote]extreme value\
\[CloseCurlyDoubleQuote] interchangably, ignoring the distinction for the \
moment. We become a little more formal in Chapter 7."
}], "Endnote",
 CellChangeTimes->{{3.540924605088133*^9, 3.5409246830315914`*^9}, {
  3.5409288268186026`*^9, 3.540928838465268*^9}},
 CellTags->"endnote8",ExpressionUUID->"c493f36b-a060-4b62-b9dc-af1353330db9"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "9"], TraditionalForm]],ExpressionUUID->
  "9c339221-9383-419d-a0fa-e3043eb9e251"],
 "This section intended to introduce ideas about non-normality using as an \
example expense and vacancy rates (",
 StyleBox["evr",
  FontSlant->"Italic"],
 "). The alert reader will immediately recognized that since ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " data is, by definition, bounded strictly positive (0 < ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " < 1), such data can never be normally distributed. This, while true, does \
not change the importance of critically examining data that might be normal \
to determine if in fact it is normal. "
}], "Endnote",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{
  3.52831279439926*^9, {3.528312825594044*^9, 3.5283128256070447`*^9}, {
   3.5409247471692595`*^9, 3.5409247471692595`*^9}},
 CellTags->"endnote9",ExpressionUUID->"5b80be9c-e84e-446a-bbc9-d5943acc1412"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "10"], TraditionalForm]],ExpressionUUID->
  "6b2b21ff-cb66-4374-b896-c6124930263d"],
 " The estimation methodology was first developed by Prof. John P. Nolan of \
the Mathematics and Statistics Department of American University in \
Washington, DC. As of the Fall of 2011 Dr. Nolan could be reached at ",
 ButtonBox["Robust Analysis, Inc.",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.robustanalysis.com/"], None},
  ButtonNote->"http://www.robustanalysis.com/"]
}], "Endnote",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.528312838130761*^9, 3.528312839884862*^9}, {
   3.5283141547780695`*^9, 3.5283141547830696`*^9}, 3.5284914436080074`*^9, {
   3.533063422923276*^9, 3.5330634443615017`*^9}, {3.5409247533736143`*^9, 
   3.5409247534646196`*^9}},
 CellTags->"endnote10",ExpressionUUID->"ef1ae9ec-993e-41bc-844a-83e1957d4ceb"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "11"], TraditionalForm]],ExpressionUUID->
  "bac4c9bc-f4e3-4c0a-873f-aba8bf3ccdfc"],
 " This shape preserving quality includes additivity and requires common \
alpha values. That is, neither linear transformation nor adding together many \
random variables with the same alpha change the shape of the distribution. \
These properties are important to the theoretical notion that value is \
affected by many bits of information arriving randomly which, in aggregate, \
move value up or down."
}], "Endnote",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.5283142160655746`*^9, 3.5283142506435523`*^9}, {
  3.528490932010745*^9, 3.528491047766366*^9}, {3.5284912631386847`*^9, 
  3.5284913118484707`*^9}, {3.540924758974935*^9, 3.540924758974935*^9}},
 CellTags->"endnote11",ExpressionUUID->"5609b01b-d3e5-4b44-aaf3-392f807924b2"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "12"], TraditionalForm]],ExpressionUUID->
  "378fcc7c-6597-43b6-b143-920e07b1ffae"],
 " One should know that simple OLS regression produces incorrect coefficient \
estimates in the presence of non-normal stable data. An excellent source for \
this, including a real estate dataset as an example is McCulloch (1998)."
}], "Endnote",
 PageBreakAbove->False,
 PageBreakBelow->True,
 CellChangeTimes->{
  3.528312846884262*^9, {3.5283131048970194`*^9, 3.5283131051990366`*^9}, {
   3.528314086045138*^9, 3.528314086045138*^9}, 3.5394741183924694`*^9, {
   3.5409247628451567`*^9, 3.5409247628451567`*^9}, {3.5409286097851887`*^9, 
   3.5409286098801937`*^9}},
 CellTags->"endnote12",ExpressionUUID->"814586a2-a384-43ec-abbc-cc90a6189c53"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["References", "ReferenceSection",
 CellChangeTimes->{{3.5283143732295637`*^9, 
  3.528314375276681*^9}},ExpressionUUID->"db35577b-f652-4520-9aa6-\
356e53a15943"],

Cell[CellGroupData[{

Cell[TextData[{
 "Adler, Robert J.; Feldman, Raisa E., and Taqqu, Murad S. ",
 StyleBox["A Practical Guide to Heavy Tails: Statistical Techniques and \
Applications",
  FontVariations->{"Underline"->True}],
 ". Boston, MA: Birkhauser; 1998."
}], "Reference",
 CellChangeTimes->{{3.528314387126359*^9, 
  3.528314387133359*^9}},ExpressionUUID->"f27287ec-d2f2-48d3-8921-\
18044a51f253"],

Cell[TextData[{
 "Corgel, J. B. , Ling, D. C., & Smith, H. C. (2001). ",
 StyleBox["Real Estate Perspectives: An Introduction to Real Estate",
  FontVariations->{"Underline"->True}],
 " (4th ed.). New York, NY: McGraw-Hill."
}], "Reference",
 CellChangeTimes->{{3.528314398898032*^9, 
  3.5283143989030323`*^9}},ExpressionUUID->"68c74505-c973-4ea3-b854-\
76f568429d43"],

Cell[TextData[{
 "Granger, C.W.J. and D. Orr, ",
 StyleBox["\[OpenCurlyDoubleQuote]Infinite Variance\[CloseCurlyDoubleQuote] \
and Research Strategy in Time Series Analysis.",
  FontSlant->"Italic"],
 " Journal of the American Statistical Association, 1972. ",
 StyleBox["67",
  FontWeight->"Bold"],
 "(338): p. 275-285."
}], "Reference",
 CellChangeTimes->{
  3.5283144152069645`*^9},ExpressionUUID->"a2b44632-9036-4a7e-a14b-\
652046bdff6c"],

Cell[TextData[{
 "McCulloch, J. Huston. ",
 StyleBox["Linear Regression with Stable Disturbances",
  FontSlant->"Italic"],
 ". Adler, Robert J.; Feldman, Raisa E., and Taqqu, Murad S., Editors. ",
 StyleBox["A Practical Guide to Heavy Tails: Statistical Techniques and \
Applications",
  FontVariations->{"Underline"->True}],
 ". Boston, MA: Birkhauser; 1998; pp. 359-376."
}], "Reference",
 CellChangeTimes->{{3.5283144233264294`*^9, 
  3.52831442543855*^9}},ExpressionUUID->"2dcff532-77ec-4946-a3cb-\
2330c1d5e400"],

Cell[TextData[{
 "Nolan, John P. \[OpenCurlyDoubleQuote]",
 StyleBox["Maximum Likelihood Estimation and Diagnostics for Stable \
Distributions\[CloseCurlyDoubleQuote]",
  FontSlant->"Italic"],
 ". [Working Paper]. 1998."
}], "Reference",
 CellChangeTimes->{{3.528314432999983*^9, 
  3.528314434218052*^9}},ExpressionUUID->"9dd65b53-f997-40d4-800a-\
47fb561bebd2"],

Cell[TextData[{
 "Nolan, John P. \[OpenCurlyDoubleQuote]",
 StyleBox["Numerical Calculation of Stable Densities and Distribution \
Functions\[CloseCurlyDoubleQuote].",
  FontSlant->"Italic"],
 " Communications in Statistics - Stochastic Models. 1997; 13(4):759-774."
}], "Reference",
 CellChangeTimes->{{3.5283144400263844`*^9, 
  3.5283144413054576`*^9}},ExpressionUUID->"5b5ced2f-1526-4580-9d24-\
661f7a6f27ab"],

Cell[TextData[{
 "Nolan, John P. \[OpenCurlyDoubleQuote]",
 StyleBox["Parameterizations and Modes of Stable Distributions\
\[CloseCurlyDoubleQuote]",
  FontSlant->"Italic"],
 ". Statistics and Probability Letters. 1998 Jun; 38(2):187-195."
}], "Reference",
 CellChangeTimes->{{3.528314447544814*^9, 
  3.5283144485948744`*^9}},ExpressionUUID->"a1fe01ff-0c15-4440-bfad-\
09a025ddcfa5"],

Cell[TextData[{
 "Nolan, John P. \[OpenCurlyDoubleQuote]",
 StyleBox["Univariate Stable Distributions: Parameterization and Software\
\[CloseCurlyDoubleQuote]",
  FontSlant->"Italic"],
 ". Adler, Robert J.; Feldman, Raisa E., and Taqqu, Murad S., Editors. ",
 StyleBox["A Practical Guide to Heavy Tails: Statistical Techniques and \
Applications",
  FontVariations->{"Underline"->True}],
 ". Boston, MA: Birkhauser; 1998; pp. 527-533."
}], "Reference",
 CellChangeTimes->{
  3.5283144548292313`*^9},ExpressionUUID->"7e77af8f-832d-4c3e-93f8-\
1307be0e064d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problems", "ExerciseSection",
 CellChangeTimes->{{3.5283144816197634`*^9, 
  3.528314482724827*^9}},ExpressionUUID->"48431781-61da-4c8a-8f69-\
194f21cc5df3"],

Cell[CellGroupData[{

Cell["\<\
There are several reasons cash on cash return is difficult to analyze in \
aggregate form. Why is data for this measure so difficult to obtain?\
\>", "Item1Exercise",
 CellChangeTimes->{{3.528314493328433*^9, 
  3.528314493333433*^9}},ExpressionUUID->"f69c8089-7516-4e42-b3c9-\
39dc99a3dccb"],

Cell["\<\
How does corporate accounting in finance differ from real estate investment \
accounting?\
\>", "Item1Exercise",
 CellChangeTimes->{{3.528314498779745*^9, 
  3.5283144996277933`*^9}},ExpressionUUID->"e431675a-277d-4e77-8937-\
3e6113fede3c"],

Cell["\<\
Using Figure 3.5 increase the rate and the time to change the shape of the \
curve. Does its general shape (constantly increasing) seem plausible? What do \
changes in the variables in this plot say about risk as time and rate \
increase?\
\>", "Item1Exercise",
 CellChangeTimes->{{3.5283145102344*^9, 3.528314513447584*^9}, {
  3.5285516281383653`*^9, 
  3.528551628677396*^9}},ExpressionUUID->"64a6e4f0-370d-41cd-b651-\
4d869c71eeba"],

Cell[TextData[{
 "Figure 3.6 Shows the number of observations between arbitrary lower and \
upper bounds of ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " data. As you change the horizontal grid lines the number of observations \
in the middle changes. What does this say about the probability of the \
building you are analyzing having its ",
 StyleBox["evr",
  FontSlant->"Italic"],
 " located between the two lines?"
}], "Item1Exercise",
 CellChangeTimes->{{3.5283145201379666`*^9, 3.528314520858008*^9}, {
   3.5285516338086896`*^9, 3.5285516344027233`*^9}, 
   3.539471869265826*^9},ExpressionUUID->"48cf92a6-74f3-45c3-813b-\
fb67fdddf52e"],

Cell["\<\
Change the bounds for Figure 3.10 to the same values you chose for Figure \
3.6. Elaborate on your answer to the previous question.\
\>", "Item1Exercise",
 CellChangeTimes->{{3.528314526823349*^9, 3.5283145278734093`*^9}, {
  3.5285516395550184`*^9, 
  3.528551645331349*^9}},ExpressionUUID->"9efa9495-0fc4-42d1-abbc-\
e16395f871ba"],

Cell[TextData[{
 "The histogram in Figure 3.15 has a barely imperceptible bar at the far \
lower right near the ",
 StyleBox["x",
  FontSlant->"Italic"],
 " axis which represents at least one extreme value. How does this relate to \
reducing the value of \[Alpha] to 1.5?"
}], "Item1Exercise",
 CellChangeTimes->{{3.5283145347398014`*^9, 3.528314536084879*^9}, {
  3.5285516503976383`*^9, 
  3.528551650863665*^9}},ExpressionUUID->"258cae1e-1990-4535-8e19-\
e7c5be375caf"],

Cell["\<\
If the R Squared value for the regression summarized in Table 3.13 been .75 \
rather than the value shown, how would that have changed your opinion of the \
value of the model?\
\>", "Item1Exercise",
 CellChangeTimes->{
  3.52831454153419*^9, {3.528553910508909*^9, 3.5285539136180873`*^9}, {
   3.529932169892214*^9, 3.529932169897214*^9}, {3.5409289043100348`*^9, 
   3.540928905920127*^9}},ExpressionUUID->"6ef725e4-9cd7-4655-96b1-\
3024a812c5c6"],

Cell[TextData[{
 "Navigate to the ",
 ButtonBox["Capitalization Rate Probability",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/CapitalizationRateProbability/"], 
    None},
  ButtonNote->
   "http://demonstrations.wolfram.com/CapitalizationRateProbability/"],
 " page on the ",
 ButtonBox["Wolfram Demonstrations Project",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/"],
 " site. Select San Francisco and note the probability. Change the city to \
Chicago and note the change in probability. Why might the probability change \
in that direction when moving between those two cities?"
}], "Item1Exercise",
 CellChangeTimes->{{3.5299321717253184`*^9, 3.529932238243123*^9}, {
  3.529932295249384*^9, 3.529932332280502*^9}, {3.5299323831854134`*^9, 
  3.529932399013319*^9}, {3.529932437628527*^9, 3.529932475332684*^9}, {
  3.540928890265231*^9, 
  3.5409288902672315`*^9}},ExpressionUUID->"4df8ca0d-0f36-4278-bec5-\
8c0f526a6153"]
}, Open  ]],

Cell["", "Text",
 CellChangeTimes->{{3.5299577722815866`*^9, 
  3.5299577738926787`*^9}},ExpressionUUID->"568fae3a-36ce-4366-a866-\
e113b548220b"],

Cell[CellGroupData[{

Cell[TextData[{
 "Appendix - Connecting the ",
 StyleBox["CDF",
  FontSlant->"Italic"],
 " and the ",
 StyleBox["pdf",
  FontSlant->"Italic"]
}], "AppendixSection",
 CellChangeTimes->{
  3.52831459956351*^9},ExpressionUUID->"a7dd1e18-9c71-4531-a060-24e268b1a613"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", " ", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"pdfplot", "[", 
      RowBox[{"\[Mu]_", ",", "\[Sigma]_", ",", "loprob_", ",", "hiprob_"}], 
      "]"}], ":=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"NormalDistribution", "[", 
          RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}], ",", "x"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "50", ",", "90"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"Axes", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}]}]}], "]"}]}], ";", 
    RowBox[{
     RowBox[{"filledpdf", "[", 
      RowBox[{"\[Mu]_", ",", "\[Sigma]_", ",", "loprob_", ",", "hiprob_"}], 
      "]"}], ":=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"NormalDistribution", "[", 
          RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}], ",", "x"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "loprob", ",", "hiprob"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "0"}], "}"}]}], ",", 
       RowBox[{"Axes", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}]}], ",", 
       RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
       RowBox[{"FillingStyle", "\[Rule]", "Automatic"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"cdf", "[", 
      RowBox[{"\[Mu]_", ",", "\[Sigma]_", ",", "prob_"}], "]"}], ":=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"CDF", "[", 
        RowBox[{
         RowBox[{"NormalDistribution", "[", 
          RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}], ",", "x"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "50", ",", "90"}], "}"}], ",", 
       RowBox[{"Axes", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";", 
    RowBox[{
     RowBox[{"npt", "[", 
      RowBox[{
      "lo_", ",", "hi_", ",", "\[Mu]_", ",", "\[Sigma]_", ",", "prob_"}], 
      "]"}], ":=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"loprob", ",", 
           RowBox[{"CDF", "[", 
            RowBox[{
             RowBox[{"NormalDistribution", "[", 
              RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}], ",", "loprob"}], 
            "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"hiprob", ",", 
           RowBox[{"CDF", "[", 
            RowBox[{
             RowBox[{"NormalDistribution", "[", 
              RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}], ",", "hiprob"}], 
            "]"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"Axes", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"PointSize", "[", "0.02", "]"}]}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"GraphicsColumn", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Show", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"pdfplot", "[", 
             RowBox[{"\[Mu]", ",", "\[Sigma]", ",", "loprob", ",", "hiprob"}],
              "]"}], ",", 
            RowBox[{"filledpdf", "[", 
             RowBox[{"\[Mu]", ",", "\[Sigma]", ",", "loprob", ",", "hiprob"}],
              "]"}]}], "}"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", "\"\<PDF\>\""}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Show", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"cdf", "[", 
             RowBox[{"\[Mu]", ",", "\[Sigma]", ",", "prob"}], "]"}], ",", 
            RowBox[{"npt", "[", 
             RowBox[{
             "loprob", ",", "hiprob", ",", "\[Mu]", ",", "\[Sigma]", ",", 
              "prob"}], "]"}]}], "}"}], ",", 
          RowBox[{"GridLines", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"loprob", ",", 
                 RowBox[{"{", 
                  RowBox[{"Dashing", "[", 
                   RowBox[{"{", 
                    RowBox[{"0.01", ",", "0.01"}], "}"}], "]"}], "}"}]}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"hiprob", ",", 
                 RowBox[{"{", 
                  RowBox[{"Dashing", "[", 
                   RowBox[{"{", 
                    RowBox[{"0.01", ",", "0.01"}], "}"}], "]"}], "}"}]}], 
                "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"N", "[", 
                RowBox[{
                 RowBox[{"CDF", "[", 
                  RowBox[{
                   RowBox[{"NormalDistribution", "[", 
                    RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}], ",", 
                   "hiprob"}], "]"}], ",", "3"}], "]"}], ",", 
               RowBox[{"N", "[", 
                RowBox[{
                 RowBox[{"CDF", "[", 
                  RowBox[{
                   RowBox[{"NormalDistribution", "[", 
                    RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}], ",", 
                   "loprob"}], "]"}], ",", "3"}], "]"}]}], "}"}]}], "}"}]}], 
          ",", 
          RowBox[{"PlotLabel", "\[Rule]", "\"\<CDF\>\""}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"ImageSize", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"400", ",", "475"}], "}"}]}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Mu]", ",", "66", ",", "\"\<mean\>\""}], "}"}], ",", "60", 
     ",", "71", ",", ".01", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Sigma]", ",", "3", ",", "\"\<standard deviation\>\""}], 
      "}"}], ",", "2", ",", "4", ",", ".01", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"loprob", ",", "64", ",", "\"\<low\>\""}], "}"}], ",", "50", 
     ",", "64.99", ",", ".01", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"hiprob", ",", "70", ",", "\"\<high\>\""}], "}"}], ",", "65", 
     ",", "90", ",", ".01", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   RowBox[{"ControlPlacement", "\[Rule]", "Top"}], ",", 
   RowBox[{"TrackedSymbols", "\[RuleDelayed]", 
    RowBox[{"{", 
     RowBox[{"\[Mu]", ",", "\[Sigma]", ",", "loprob", ",", "hiprob"}], 
     "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{
  3.35696210375764*^9, {3.40139856559375*^9, 3.401398597984375*^9}, {
   3.40139868634375*^9, 3.401398869390625*^9}, 3.4014005138125*^9, {
   3.401400612875*^9, 3.4014006666875*^9}, {3.40140082953125*^9, 
   3.40140084896875*^9}, {3.401400920703125*^9, 3.401400946953125*^9}, {
   3.40140103325*^9, 3.401401045625*^9}, {3.401401115875*^9, 
   3.401401120890625*^9}, {3.40140117146875*^9, 3.4014011771875*^9}, {
   3.40140121575*^9, 3.40140122603125*^9}, 3.401401282921875*^9, {
   3.40140145796875*^9, 3.401401461796875*^9}, {3.401401506953125*^9, 
   3.40140162978125*^9}, 3.40140173440625*^9, 3.40140523903125*^9, {
   3.401405271828125*^9, 3.40140532209375*^9}, {3.40140537246875*^9, 
   3.401405382234375*^9}, {3.40140766421875*^9, 3.40140772265625*^9}, {
   3.4014077603125*^9, 3.40140777240625*^9}, 3.40140928934375*^9, {
   3.4014093321875*^9, 3.40140933871875*^9}, {3.40140942921875*^9, 
   3.401409456109375*^9}, {3.401409928625*^9, 3.4014099295*^9}, {
   3.401410168390625*^9, 3.401410174484375*^9}, {3.401450302875*^9, 
   3.401450339875*^9}, {3.401450834359375*^9, 3.40145086996875*^9}, {
   3.401450919734375*^9, 3.4014509800625*^9}, {3.401451097921875*^9, 
   3.401451132921875*^9}, {3.40145209359375*^9, 3.4014521375625*^9}, {
   3.401456214796875*^9, 3.4014562524375*^9}, {3.401457201734375*^9, 
   3.40145720228125*^9}, 3.402072178524375*^9, 3.402072371649375*^9, 
   3.402072502836875*^9, 3.402072558993125*^9, {3.40207291782125*^9, 
   3.40207292850875*^9}, 3.402072960336875*^9, {3.402073352211875*^9, 
   3.4020734104775*^9}, {3.40207344994625*^9, 3.402073464165*^9}, 
   3.402073519305625*^9, 3.402073563024375*^9, {3.40207360363375*^9, 
   3.402073605586875*^9}, 3.402073700743125*^9, {3.402073784774375*^9, 
   3.40207378719625*^9}, 3.402073832555625*^9, {3.402073868149375*^9, 
   3.402073937055625*^9}, {3.402073980211875*^9, 3.402074009368125*^9}, {
   3.402074351055625*^9, 3.40207442104*^9}, {3.402147148665*^9, 
   3.402147153680625*^9}, 3.4021476464775*^9, {3.40217214425875*^9, 
   3.40217215475875*^9}, {3.40217332504*^9, 3.402173348430625*^9}, {
   3.40217339157125*^9, 3.402173463993125*^9}, {3.40217349929*^9, 
   3.40217350532125*^9}, 3.40217356844625*^9, 3.40217365438375*^9, {
   3.402174265180625*^9, 3.40217426563375*^9}, {3.402187686015625*^9, 
   3.402187732671875*^9}, 3.402187827234375*^9, {3.402187879359375*^9, 
   3.40218789565625*^9}, {3.402194296796875*^9, 3.402194378265625*^9}, {
   3.402194429453125*^9, 3.40219442978125*^9}, {3.402194459859375*^9, 
   3.402194474609375*^9}, {3.402247764118125*^9, 3.402247774274375*^9}, {
   3.40234180771875*^9, 3.402341908671875*^9}, {3.40234203715625*^9, 
   3.402342040953125*^9}, {3.40234212921875*^9, 3.402342268328125*^9}, {
   3.4023423564375*^9, 3.40234236675*^9}, {3.402401697915683*^9, 
   3.4024017884620695`*^9}, {3.4024019517589445`*^9, 
   3.4024019715714445`*^9}, {3.402447716681344*^9, 3.4024477496287203`*^9}, {
   3.4024477918193874`*^9, 3.4024478010827074`*^9}, {3.402488868141625*^9, 
   3.402488877876*^9}, {3.402489025422875*^9, 3.402489069922875*^9}, {
   3.402489448626*^9, 3.402489455641625*^9}, {3.4024896964385*^9, 
   3.402489700266625*^9}, {3.40250518121875*^9, 3.402505181703125*^9}, {
   3.4027420662120795`*^9, 3.4027420693370795`*^9}, {3.5205341055154743`*^9, 
   3.520534105977501*^9}},
 CellLabel->"In[111]:=",
 CellID->188855750,ExpressionUUID->"080b88de-9740-41df-ba6f-2f94b4911f7a"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`hiprob$$ = 70, $CellContext`loprob$$ = 
    64, $CellContext`\[Mu]$$ = 63.42, $CellContext`\[Sigma]$$ = 3, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Mu]$$], 66, "mean"}, 60, 71, 0.01}, {{
       Hold[$CellContext`\[Sigma]$$], 3, "standard deviation"}, 2, 4, 0.01}, {{
       Hold[$CellContext`loprob$$], 64, "low"}, 50, 64.99, 0.01}, {{
       Hold[$CellContext`hiprob$$], 70, "high"}, 65, 90, 0.01}}, 
    Typeset`size$$ = {600., {353., 360.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`\[Mu]$139544$$ = 0, $CellContext`\[Sigma]$139545$$ = 
    0, $CellContext`loprob$139546$$ = 0, $CellContext`hiprob$139547$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`hiprob$$ = 70, $CellContext`loprob$$ = 
        64, $CellContext`\[Mu]$$ = 66, $CellContext`\[Sigma]$$ = 3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`\[Mu]$$, $CellContext`\[Mu]$139544$$, 0], 
        Hold[$CellContext`\[Sigma]$$, $CellContext`\[Sigma]$139545$$, 0], 
        Hold[$CellContext`loprob$$, $CellContext`loprob$139546$$, 0], 
        Hold[$CellContext`hiprob$$, $CellContext`hiprob$139547$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`pdfplot[
          Pattern[$CellContext`\[Mu], 
           Blank[]], 
          Pattern[$CellContext`\[Sigma], 
           Blank[]], 
          Pattern[$CellContext`loprob, 
           Blank[]], 
          Pattern[$CellContext`hiprob, 
           Blank[]]] := Plot[
          PDF[
           
           NormalDistribution[$CellContext`\[Mu], $CellContext`\[Sigma]], \
$CellContext`x], {$CellContext`x, 50, 90}, PlotRange -> All, 
          Axes -> {True, False}]; $CellContext`filledpdf[
          Pattern[$CellContext`\[Mu], 
           Blank[]], 
          Pattern[$CellContext`\[Sigma], 
           Blank[]], 
          Pattern[$CellContext`loprob, 
           Blank[]], 
          Pattern[$CellContext`hiprob, 
           Blank[]]] := Plot[
          PDF[
           
           NormalDistribution[$CellContext`\[Mu], $CellContext`\[Sigma]], \
$CellContext`x], {$CellContext`x, $CellContext`loprob, $CellContext`hiprob}, 
          PlotRange -> All, AxesOrigin -> {Automatic, 0}, 
          Axes -> {True, False}, Filling -> Axis, FillingStyle -> 
          Automatic]; $CellContext`cdf[
          Pattern[$CellContext`\[Mu], 
           Blank[]], 
          Pattern[$CellContext`\[Sigma], 
           Blank[]], 
          Pattern[$CellContext`prob, 
           Blank[]]] := Plot[
          CDF[
           
           NormalDistribution[$CellContext`\[Mu], $CellContext`\[Sigma]], \
$CellContext`x], {$CellContext`x, 50, 90}, Axes -> {True, True}, PlotRange -> 
          All]; $CellContext`npt[
          Pattern[$CellContext`lo$, 
           Blank[]], 
          Pattern[$CellContext`hi$, 
           Blank[]], 
          Pattern[$CellContext`\[Mu]$, 
           Blank[]], 
          Pattern[$CellContext`\[Sigma]$, 
           Blank[]], 
          Pattern[$CellContext`prob$, 
           Blank[]]] := ListPlot[{{$CellContext`loprob$$, 
            CDF[
             
             NormalDistribution[$CellContext`\[Mu]$, $CellContext`\[Sigma]$], \
$CellContext`loprob$$]}, {$CellContext`hiprob$$, 
            CDF[
             
             NormalDistribution[$CellContext`\[Mu]$, $CellContext`\[Sigma]$], \
$CellContext`hiprob$$]}}, Axes -> {True, False}, PlotStyle -> 
          PointSize[0.02]]; GraphicsColumn[{
          Show[{
            $CellContext`pdfplot[$CellContext`\[Mu]$$, \
$CellContext`\[Sigma]$$, $CellContext`loprob$$, $CellContext`hiprob$$], 
            $CellContext`filledpdf[$CellContext`\[Mu]$$, \
$CellContext`\[Sigma]$$, $CellContext`loprob$$, $CellContext`hiprob$$]}, 
           PlotLabel -> "PDF"], 
          Show[{
            $CellContext`cdf[$CellContext`\[Mu]$$, $CellContext`\[Sigma]$$, \
$CellContext`prob], 
            $CellContext`npt[$CellContext`loprob$$, $CellContext`hiprob$$, \
$CellContext`\[Mu]$$, $CellContext`\[Sigma]$$, $CellContext`prob]}, 
           GridLines -> {{{$CellContext`loprob$$, {
                Dashing[{0.01, 0.01}]}}, {$CellContext`hiprob$$, {
                Dashing[{0.01, 0.01}]}}}, {
              N[
               CDF[
                
                NormalDistribution[$CellContext`\[Mu]$$, \
$CellContext`\[Sigma]$$], $CellContext`hiprob$$], 3], 
              N[
               CDF[
                
                NormalDistribution[$CellContext`\[Mu]$$, \
$CellContext`\[Sigma]$$], $CellContext`loprob$$], 3]}}, PlotLabel -> "CDF"]}, 
         ImageSize -> {400, 475}]), 
      "Specifications" :> {{{$CellContext`\[Mu]$$, 66, "mean"}, 60, 71, 0.01, 
         Appearance -> "Labeled", ImageSize -> 
         Tiny}, {{$CellContext`\[Sigma]$$, 3, "standard deviation"}, 2, 4, 
         0.01, Appearance -> "Labeled", ImageSize -> 
         Tiny}, {{$CellContext`loprob$$, 64, "low"}, 50, 64.99, 0.01, 
         Appearance -> "Labeled", ImageSize -> 
         Tiny}, {{$CellContext`hiprob$$, 70, "high"}, 65, 90, 0.01, 
         Appearance -> "Labeled", ImageSize -> Tiny}}, 
      "Options" :> {
       ControlPlacement -> Top, 
        TrackedSymbols :> {$CellContext`\[Mu]$$, $CellContext`\[Sigma]$$, \
$CellContext`loprob$$, $CellContext`hiprob$$}}, "DefaultOptions" :> {}],
     ImageSizeCache->{670., {469., 477.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5283145681297116`*^9, 3.528489628968216*^9, 
  3.528491591535468*^9, 3.5285509229060287`*^9, 3.5330526039324646`*^9, 
  3.533057993074706*^9, 3.533058119694948*^9, 3.533681231328125*^9, 
  3.5337331583650312`*^9, 3.53375314540625*^9, 3.540076028235573*^9, 
  3.540124952687996*^9, 3.5409067727561817`*^9, 3.540922267590436*^9, 
  3.5410022655332894`*^9, 3.5415989731437855`*^9, 3.5432380091363173`*^9, 
  3.696063347759864*^9, 3.6960634908615828`*^9, 3.696063790185929*^9, 
  3.6960755389917965`*^9, 3.731420763460164*^9},
 TextAlignment->Center,
 CellLabel->
  "Out[111]=",ExpressionUUID->"b1d84f24-09c3-41c8-a9c8-ab9c9f9cfbe8"]
}, Open  ]],

Cell[TextData[{
 "The probability density function (",
 StyleBox["pdf",
  FontSlant->"Italic"],
 " - upper plot) is the derivative of the cumulative density function (",
 StyleBox["CDF",
  FontSlant->"Italic"],
 " - lower plot). This elegant relationship is illustrated here. The default \
plot of the ",
 StyleBox["pdf",
  FontSlant->"Italic"],
 " answers the question, \[OpenCurlyDoubleQuote]How much of the distribution \
of a random variable is found in the filled area; that is, how much \
probability mass is there between observation values equal to or more than 64 \
and equal to or fewer than 70?\[CloseCurlyDoubleQuote]"
}], "Text",
 CellChangeTimes->{{3.528314628628172*^9, 3.5283146335864553`*^9}}],

Cell[TextData[{
 "The ",
 StyleBox["CDF",
  FontSlant->"Italic"],
 " is more helpful. By reading the axis you can estimate the probability of a \
particular observation within that range: take the difference between 90.8%, \
the probability of values below 70, and 25.2%, the probability of values \
below 63, to get 65.6%"
}], "Text",
 CellChangeTimes->{{3.5283146416189146`*^9, 3.528314643889045*^9}}],

Cell["\<\
The calculations here are based on the normal distribution, which is \
completely determined by its mean and standard deviation. Changing these \
values changes the result of probability estimates. Change the values to mean \
= 67.8, std dev = 2.3, low = 50 and high = 70. You can see that the chance of \
seeing a value at or below 70 is approximately 81%. There is no need to \
subtract as in the default view because the lower bound of 50 is presumed to \
have a zero probability.\
\>", "Text",
 CellChangeTimes->{3.528314650417418*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{1280, 637},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{32000, 32000},
PageHeaders->{{None, None, None}, {None, None, None}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
PrintingOptions->{"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->True,
"FirstPageHeader"->False,
"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{288.06, 360.06}},
ShowSelection->True,
ShowCellLabel->False,
CounterAssignments->{{"BookChapterNumber", 3}},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> 
     FrontEnd`FileName[{"Book"}, "Textbook.nb", CharacterEncoding -> 
       "WindowsANSI"]]], 
   Cell[
    StyleData["BookChapterTitle"], FontColor -> GrayLevel[0.5]], 
   Cell[
    StyleData["Section"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["Subsection"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["TableTitle"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["PageBreak"], Editable -> True, CellMargins -> {{0, 0}, {1, 1}},
     CellBracketOptions -> {
     "Color" -> RGBColor[0.500008, 0.500008, 1], "Margins" -> {Inherited, 3}, 
      "Thickness" -> 1, "Widths" -> {5, 5}}, 
    CellElementSpacings -> {"CellMinHeight" -> 1}, 
    ConversionRules :> {"TeX" -> {"\n\n\\pagebreak", 
        $CellContext`NoOutput[], ""}, "HTML" -> {"<br class=\"PageBreak\">", 
        $CellContext`NoOutput[], ""}}, PageBreakAbove -> Automatic, 
    CellSize -> {Automatic, 9.120000000000005}, TabFilling -> "- ", 
    TabSpacings -> 1000, FontSize -> 6, FontColor -> GrayLevel[0.700008]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Hyperlink", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["Hyperlink", "Condensed"], FontSize -> 11], 
      Cell[
       StyleData[
       "Hyperlink", "Printout", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ReferenceSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ReferenceSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["EndnoteSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["EndnoteSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ExerciseSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ExerciseSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    StyleData["BookChapterNumber"], Background -> 
    RGBColor[0.9333333333333333, 0.1803921568627451, 0.1411764705882353]], 
   Cell[
    StyleData["EquationNumbered"], CellFrame -> True, CellFrameColor -> 
    RGBColor[0.501961, 0, 0], FontColor -> 
    RGBColor[0.5019607843137255, 0., 0.]], 
   Cell[
    CellGroupData[{
      Cell[
      "Figure", "Subsubsection", FontFamily -> "Times New Roman", FontSize -> 
       12, FontColor -> RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Figure"], Editable -> False, 
          CellMargins -> {{12, Inherited}, {8, 6}}, CellGroupingRules -> 
          "InputGrouping", ConversionRules :> {"TeX" -> {"\n\\begin{center}", 
              $CellContext`ExtractFigure[], "\n\\end{center}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {"CounterTarget" -> "Style:FigureCaption"}, 
            "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "Figure", FontFamily -> "Times New Roman", FontSize -> 12, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["Figure", "Printout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8], 
         Cell[
          StyleData["Figure", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaption"], CellMargins -> {{12, 10}, {6, 2}}, 
          CellGroupingRules -> "OutputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", "}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "Figure"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Figure"}, 
            "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "FigureCaption", CounterAssignments -> {{"Nil", 0}}, FontFamily -> 
          "Times New Roman", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
          "Plain", 
          FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaption", "Printout"], 
          CellMargins -> {{2, 2}, {4, 1}}], 
         Cell[
          StyleData["FigureCaption", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 2}, {4, 1}}, LineSpacing -> {2, 1}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaptionLabel"], Editable -> False, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, FontFamily -> "Times New Roman", 
          FontSize -> 12, FontWeight -> "Bold", FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaptionLabel", "Printout"]], 
         Cell[
          StyleData["FigureCaptionLabel", "DoubleSpacedPrintout"]]}, Open]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Tables", "Subsubsection", FontFamily -> "Times New Roman", FontColor -> 
       RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitle"], PageWidth -> 530, 
          CellMargins -> {{12, 10}, {1, 7}}, CellGroupingRules -> 
          "InputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", Automatic, "} "}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Table"}}, 
          LineSpacing -> {1, 2}, CounterIncrements -> "TableTitle", 
          FontFamily -> "Times New Roman", FontWeight -> "Plain", FontColor -> 
          RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitle", "Printout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman"], 
         Cell[
          StyleData["TableTitle", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman", 
          FontSize -> 10]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitleLabel"], Editable -> True, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, LineSpacing -> {1, 2}, 
          CounterIncrements -> "TableTitleLabel", 
          CounterAssignments -> {{"Nil", 0}}, FontFamily -> "Times New Roman",
           FontWeight -> "Bold", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitleLabel", "Printout"]], 
         Cell[
          StyleData["TableTitleLabel", "DoubleSpacedPrintout"], FontSize -> 
          10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Table"], Editable -> True, PageWidth -> WindowWidth, 
          CellMargins -> {{12, 10}, {4, 1}}, CellGroupingRules -> 
          "OutputGrouping", 
          ConversionRules :> {
           "TeX" -> {"\n\\begin{tabular}\n", Automatic, "\n\\end{tabular}"}, 
            "HTML" -> {{"", Automatic, ""}, {"", Automatic, ""}}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "CellGroup"}}, CellHorizontalScrolling -> 
          True, CounterIncrements -> "Table", 
          CounterAssignments -> {{"TableNote", 0}}, FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {False, {False}, False}, "ColumnsIndexed" -> {}, 
              "Rows" -> {
                AbsoluteThickness[2], {False}, 
                AbsoluteThickness[0.5]}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.503]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["Table", "Printout"], PageWidth -> PaperWidth, 
          CellMargins -> {{2, 10}, {3, 1}}], 
         Cell[
          StyleData["Table", "DoubleSpacedPrintout"], PageWidth -> PaperWidth,
           CellMargins -> {{2, 10}, {3, 1}}, FontSize -> 10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableNote"], Editable -> True, 
          CellMargins -> {{12, 10}, {7, -3}}, CellGroupingRules -> 
          "OutputGrouping", ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"Table"}, "CounterTarget" -> "CellGroup"}}, 
          LineSpacing -> {1, 1}, ParagraphSpacing -> {0.3, 0}, 
          CounterIncrements -> "TableNote", FontFamily -> "Times New Roman", 
          FontSize -> 10, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableNote", "Printout"], 
          CellMargins -> {{2, 10}, {5, -2}}], 
         Cell[
          StyleData["TableNote", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {5, -2}}, LineSpacing -> {2, 1}, FontSize -> 
          9]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "Inline Table Styles", "Subsubsubsection", FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableColumnHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             FontFamily -> "Times New Roman", FontSlant -> "Italic", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableColumnHead", "Printout"]], 
            Cell[
             StyleData["TableColumnHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             TextAlignment -> Center, FontFamily -> "Times New Roman", 
             FontSlant -> "Italic", FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableSpanHead", "Printout"]], 
            Cell[
             StyleData["TableSpanHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableText"], Editable -> True, TextAlignment -> Left, 
             LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableText", "Printout"]], 
            Cell[
             StyleData["TableText", "DoubleSpacedPrintout"], 
             LineSpacing -> {2, 1}, FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanText"], Editable -> True, TextAlignment -> 
             Center, LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["TableSpanText", "Printout"]], 
            Cell[
             StyleData["TableSpanText", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          StyleData["TableSubGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {Left, {Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{All}}, "ColumnsIndexed" -> {}, "Rows" -> {{0.1}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.27999999999999997`]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["TableMasterGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.004]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableLineElement"], Editable -> False, 
          CellFrame -> {{0, 0}, {0.5, 0}}, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          ConversionRules :> {"HTML" -> {{"&nbsp;", 
               $CellContext`NoOutput[], ""}, {"", Automatic, ""}}}, 
          CellSize -> {Inherited, 1.25}, TabFilling -> " ", TabSpacings -> 
          1000, FontFamily -> "Times New Roman", FontSize -> 1, FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableBlankElement"], Editable -> False, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          CellSize -> {Inherited, 1.25}, FontFamily -> "Times New Roman", 
          FontSize -> 1, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanLeft"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanLeft", "Printout"]], 
            Cell[
             StyleData["SpanLeft", "DoubleSpacedPrintout"], FontSize -> 14]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanCenter"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanCenter", "Printout"]], 
            Cell[
             StyleData["SpanCenter", "DoubleSpacedPrintout"], FontSize -> 
             14]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanRight"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanRight", "Printout"]], 
            Cell[
             StyleData["SpanRight", "DoubleSpacedPrintout"], FontSize -> 14]},
            Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["AppendixSection"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]], 
            Cell[
             StyleData["AppendixSection", "Printout"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]]}, Open]]}, Open]]}, Open]]}, Visible -> False, 
  FrontEndVersion -> "11.3 for Microsoft Windows (64-bit) (March 6, 2018)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "endnote1"->{
  Cell[1302836, 26315, 574, 13, 28, "Endnote",ExpressionUUID->"7a6a3714-c22f-46f1-bf47-fad46f93dcd2",
   PageBreakAbove->False,
   PageBreakBelow->False,
   CellTags->"endnote1"]},
 "endnote10"->{
  Cell[1309773, 26519, 936, 20, 51, "Endnote",ExpressionUUID->"ef1ae9ec-993e-41bc-844a-83e1957d4ceb",
   PageBreakAbove->False,
   PageBreakBelow->False,
   CellTags->"endnote10"]},
 "endnote11"->{
  Cell[1310712, 26541, 915, 17, 74, "Endnote",ExpressionUUID->"5609b01b-d3e5-4b44-aaf3-392f807924b2",
   PageBreakAbove->False,
   PageBreakBelow->False,
   CellTags->"endnote11"]},
 "endnote12"->{
  Cell[1311630, 26560, 798, 16, 51, "Endnote",ExpressionUUID->"814586a2-a384-43ec-abbc-cc90a6189c53",
   PageBreakAbove->False,
   PageBreakBelow->True,
   CellTags->"endnote12"]},
 "endnote2"->{
  Cell[1303413, 26330, 570, 18, 42, "Endnote",ExpressionUUID->"e2dd3d8f-e6e0-4ce8-aad1-e0c8860e8e24",
   PageBreakAbove->False,
   PageBreakBelow->False,
   CellTags->"endnote2"]},
 "endnote3"->{
  Cell[1303986, 26350, 408, 10, 28, "Endnote",ExpressionUUID->"e2aefa14-02fc-4746-b76a-3350dbb1cbeb",
   PageBreakAbove->False,
   PageBreakBelow->False,
   CellTags->"endnote3"]},
 "endnote4"->{
  Cell[1304397, 26362, 580, 16, 28, "Endnote",ExpressionUUID->"fd2eb71c-6b63-4855-bfab-d9d3c84bd9b5",
   PageBreakAbove->False,
   PageBreakBelow->False,
   CellTags->"endnote4"]},
 "endnote5"->{
  Cell[1304980, 26380, 1912, 67, 71, "Endnote",ExpressionUUID->"6c55e0b9-89c7-4a3c-9ac6-b673be0a2da0",
   PageBreakAbove->False,
   PageBreakBelow->False,
   CellTags->"endnote5"]},
 "endnote6"->{
  Cell[1306895, 26449, 450, 11, 28, "Endnote",ExpressionUUID->"f3358688-9228-4d4a-84e7-6832dfc6c8fe",
   PageBreakAbove->False,
   PageBreakBelow->False,
   CellTags->"endnote6"]},
 "endnote7"->{
  Cell[1307348, 26462, 637, 13, 28, "Endnote",ExpressionUUID->"7c06f6b4-2cd5-42a4-8f68-c81061b44c36",
   PageBreakAbove->False,
   PageBreakBelow->False,
   CellTags->"endnote7"]},
 "endnote8"->{
  Cell[1307988, 26477, 785, 14, 51, "Endnote",ExpressionUUID->"c493f36b-a060-4b62-b9dc-af1353330db9",
   CellTags->"endnote8"]},
 "endnote9"->{
  Cell[1308776, 26493, 994, 24, 74, "Endnote",ExpressionUUID->"5b80be9c-e84e-446a-bbc9-d5943acc1412",
   PageBreakAbove->False,
   PageBreakBelow->False,
   CellTags->"endnote9"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"endnote1", 1363658, 27770},
 {"endnote10", 1363855, 27775},
 {"endnote11", 1364053, 27780},
 {"endnote12", 1364251, 27785},
 {"endnote2", 1364447, 27790},
 {"endnote3", 1364643, 27795},
 {"endnote4", 1364839, 27800},
 {"endnote5", 1365035, 27805},
 {"endnote6", 1365232, 27810},
 {"endnote7", 1365428, 27815},
 {"endnote8", 1365624, 27820},
 {"endnote9", 1365768, 27823}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1510, 35, 219, 4, 232, "BookChapterNumber",ExpressionUUID->"14e5b08e-bed3-478c-8a3d-d0c5aeadee81"],
Cell[1732, 41, 312, 5, 190, "BookChapterTitle",ExpressionUUID->"92e6ca43-3057-4c23-bb8d-598aae0f5d4a"],
Cell[CellGroupData[{
Cell[2069, 50, 382, 5, 56, "Epigraph",ExpressionUUID->"ebc65796-03b3-4660-8190-e15292cfe8d5"],
Cell[2454, 57, 379, 10, 75, "EpigraphAuthor",ExpressionUUID->"8b0e6c99-1a10-4883-a07c-008c029c56cd"]
}, Open  ]],
Cell[2848, 70, 315, 6, 28, "Input",ExpressionUUID->"734febb8-4ea5-4d3f-a295-3723ff2ffb1c",
 CellOpen->False],
Cell[CellGroupData[{
Cell[3188, 80, 220, 10, 87, "Section",ExpressionUUID->"62ab9850-480a-42f4-ae2f-d66dd90653c8"],
Cell[3411, 92, 824, 12, 107, "Text",ExpressionUUID->"c89c1880-77dc-41eb-92a9-996bc640e7e4"],
Cell[4238, 106, 94, 0, 33, "Text",ExpressionUUID->"b513a1a1-7dd1-42ef-944a-bfb75b6de773"],
Cell[CellGroupData[{
Cell[4357, 110, 239, 6, 27, "Item1",ExpressionUUID->"f4078c46-a7bc-4335-ba6c-15734ed4ade9"],
Cell[4599, 118, 276, 6, 27, "Item1",ExpressionUUID->"b37c45c9-7ddc-47b5-bbb4-2f931a167d22"],
Cell[4878, 126, 227, 5, 27, "Item1",ExpressionUUID->"5c15f65a-0515-4457-9adf-a0220994b059"],
Cell[5108, 133, 289, 6, 27, "Item1",ExpressionUUID->"a8f747ac-0dba-499d-b60f-06d611c00284"],
Cell[5400, 141, 191, 5, 27, "Item1",ExpressionUUID->"a3386d61-d8a1-41e3-90cc-c4dfbaf6cd55"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5640, 152, 236, 10, 87, "Section",ExpressionUUID->"e13136da-b100-4358-ad8d-440627ad973e"],
Cell[5879, 164, 1145, 18, 180, "Text",ExpressionUUID->"0b2425e8-04d3-4477-89df-eea34348d2ed"],
Cell[7027, 184, 377, 5, 58, "Text",ExpressionUUID->"44c3ef42-862f-459b-95cd-7fd7ab9e5cfe"],
Cell[7407, 191, 24488, 406, 295, "Text",ExpressionUUID->"1fce3315-caa1-403f-afa2-ecb7a5e187f3"],
Cell[31898, 599, 503, 11, 32, "FigureCaption",ExpressionUUID->"c257e1cb-8409-47ec-95ee-360c9835eb8d"],
Cell[32404, 612, 198, 3, 33, "Text",ExpressionUUID->"433e463e-6571-46da-98a5-412f7bd6979d"],
Cell[CellGroupData[{
Cell[32627, 619, 898, 17, 92, "Item1Numbered",ExpressionUUID->"7692a279-79d9-44e7-8783-0b772af50113"],
Cell[33528, 638, 601, 12, 70, "Item1Numbered",ExpressionUUID->"4c205b6b-20d7-4dfc-98eb-4efcae51b321"]
}, Open  ]],
Cell[34144, 653, 431, 7, 82, "Text",ExpressionUUID->"29117ac4-aeb7-43da-9a3c-2fb5e604e9d4"],
Cell[CellGroupData[{
Cell[34600, 664, 404, 11, 43, "Item1Numbered",ExpressionUUID->"b514c24a-0805-487b-a1ee-92714f2f5635"],
Cell[35007, 677, 543, 13, 43, "Item1Numbered",ExpressionUUID->"096fc3af-02a9-4da6-810c-d5f26557531d"],
Cell[35553, 692, 422, 12, 43, "Item1Numbered",ExpressionUUID->"4476dd35-e687-4f3e-8030-e132fd8bee27"],
Cell[35978, 706, 575, 13, 71, "Item1Numbered",ExpressionUUID->"d5dca86f-7115-4695-86f5-591b623f39fb"],
Cell[36556, 721, 588, 14, 65, "Item1Numbered",ExpressionUUID->"dbabeb6b-edee-4137-ad9b-79914a0c7e65"]
}, Open  ]],
Cell[37159, 738, 96, 0, 33, "Text",ExpressionUUID->"3d19efd5-b1bf-4f59-aaae-6af2b97e7fa0"],
Cell[CellGroupData[{
Cell[37280, 742, 437, 12, 43, "Item1Numbered",ExpressionUUID->"ac73f11f-d2b5-4f34-95b8-ec787df869d1"],
Cell[37720, 756, 478, 13, 43, "Item1Numbered",ExpressionUUID->"05e2767f-8473-4073-8119-bcfdca0e1903"]
}, Open  ]],
Cell[38213, 772, 537, 10, 58, "Text",ExpressionUUID->"2eac873d-b823-4f4c-851d-6c8f29382199"],
Cell[38753, 784, 38360, 634, 490, "Text",ExpressionUUID->"869ac9d0-26dd-44b7-bae7-a56767ba61ca"],
Cell[77116, 1420, 488, 11, 32, "FigureCaption",ExpressionUUID->"276982f9-4f66-4a86-bc9f-9dbecffe7f0a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77641, 1436, 223, 10, 87, "Section",ExpressionUUID->"96c075a5-6afb-47c1-94f6-825e9e66d383"],
Cell[77867, 1448, 974, 33, 123, "Text",ExpressionUUID->"f2a9e338-4b18-4d1d-af2f-f3708243ac8a"],
Cell[78844, 1483, 789, 18, 82, "Text",ExpressionUUID->"72f7b2b7-c323-44d6-80d7-749034be7c71"],
Cell[79636, 1503, 224, 5, 33, "Text",ExpressionUUID->"d6ff4b7d-976c-4ed0-9bd5-64e0d6c21001"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79897, 1513, 331, 14, 87, "Section",ExpressionUUID->"d823b615-523d-465e-970a-8b392a5e5ca0"],
Cell[80231, 1529, 1532, 28, 205, "Text",ExpressionUUID->"70bb103e-7268-44f5-afc4-74247f8bc383"],
Cell[81766, 1559, 568, 10, 82, "Text",ExpressionUUID->"35c8c804-27ab-4bbf-b8d7-effd89b520da"],
Cell[82337, 1571, 559, 14, 82, "Text",ExpressionUUID->"083f660c-af26-4445-909a-4b24bda780ab"],
Cell[82899, 1587, 353, 9, 58, "Text",ExpressionUUID->"96bccccc-54be-4d36-b739-09a1687e2dd0"],
Cell[83255, 1598, 887, 15, 131, "Text",ExpressionUUID->"54dc4e27-8ee8-4711-ac93-aab436494e55"],
Cell[CellGroupData[{
Cell[84167, 1617, 1020, 29, 63, "Text",ExpressionUUID->"0840fb90-1728-4874-a466-78196e3f9cd0",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[85190, 1648, 121786, 2816, 28, "Input",ExpressionUUID->"bf314b71-d5e7-4184-b2d3-ba267cca0276",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[207013, 4469, 394, 9, 28, "Input",ExpressionUUID->"69245805-5c06-4732-be57-f29e1635b50a",
 CellOpen->False],
Cell[207410, 4480, 1765, 38, 162, "Output",ExpressionUUID->"85a2322c-9a14-4c2c-965f-9bdb5a2e36f2"]
}, Open  ]],
Cell[209190, 4521, 514, 13, 33, "TableTitle",ExpressionUUID->"084b22b5-62bb-4826-915f-41b317dbaf4f"],
Cell[CellGroupData[{
Cell[209729, 4538, 333, 8, 28, "Text",ExpressionUUID->"22a311c9-829a-4e39-a5a0-12406bee6784",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[210065, 4548, 225, 5, 353, "Text",ExpressionUUID->"b31bc07c-fec0-4f43-9f40-609a3e93b089",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[210315, 4557, 291, 6, 481, "Input",ExpressionUUID->"81a5a4a7-894c-4c1d-980a-0f56002a9bec",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[210609, 4565, 832, 12, 70, "Output",ExpressionUUID->"a2d267dd-9e75-4d63-8a7d-834c3b86481e",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[211456, 4580, 160, 2, 353, "Text",ExpressionUUID->"ad912470-b676-4b45-9067-c7460c52c627",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[211641, 4586, 439, 12, 481, "Input",ExpressionUUID->"bfde2d87-4c6d-45cc-b1fc-f945225c9677",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[212083, 4600, 1441, 34, 70, "Output",ExpressionUUID->"6d3f81d7-419a-4c41-b604-0f8e8c720dde",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[213539, 4637, 260, 5, 630, "Text",ExpressionUUID->"13d11c02-e7e5-4696-89e4-910ec780c398",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[213802, 4644, 1904, 59, 2646, "Input",ExpressionUUID->"902551c7-7d1f-44d8-9ebf-525c81e06d26",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[215721, 4706, 790, 13, 103, "Text",ExpressionUUID->"f28c26b4-f2dc-49ea-af13-5d682b12a139"],
Cell[CellGroupData[{
Cell[216536, 4723, 258, 13, 51, "Subsection",ExpressionUUID->"aaa003f0-b4bd-400e-8df8-1a9731e110e2"],
Cell[CellGroupData[{
Cell[216819, 4740, 510, 13, 58, "Text",ExpressionUUID->"3b0118db-6a57-4911-a219-68f5a7350dfd",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[217354, 4757, 1806, 44, 28, "Input",ExpressionUUID->"aef87e80-a06c-4bc2-b3be-39513c773616",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[219163, 4803, 2213, 55, 68, "Output",ExpressionUUID->"708fc1c5-e1ad-4741-88ce-733d5ec58910",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]]
}, Open  ]],
Cell[221403, 4862, 545, 12, 33, "TableTitle",ExpressionUUID->"740241c5-5ad8-4ec6-bfab-0ccbedd198be"],
Cell[221951, 4876, 804, 16, 107, "Text",ExpressionUUID->"f28377b5-0c74-4c04-91b8-22fb00f0f3bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[222792, 4897, 289, 13, 51, "Subsection",ExpressionUUID->"99caf4b5-4138-4812-b1fa-46439fb7998d"],
Cell[223084, 4912, 235, 4, 33, "Text",ExpressionUUID->"31c69821-d201-47ba-a5bf-bb72647e3ad8"],
Cell[223322, 4918, 610, 22, 52, "Text",ExpressionUUID->"d959e0fc-ed37-4653-b328-05d37bd5f43b"],
Cell[223935, 4942, 74, 0, 33, "Text",ExpressionUUID->"306227f2-7029-4e0f-903d-66dbae25949f"],
Cell[224012, 4944, 482, 14, 51, "Text",ExpressionUUID->"cfa0f437-44a1-47e1-a9a9-33649dad1c4f"],
Cell[CellGroupData[{
Cell[224519, 4962, 844, 24, 28, "Input",ExpressionUUID->"b573c093-a216-4d38-a6a8-ebe5dc418e0e",
 CellOpen->False],
Cell[225366, 4988, 254, 7, 33, "Text",ExpressionUUID->"8124a30b-82fe-4030-ad20-f0bef0351123"]
}, Open  ]],
Cell[225635, 4998, 498, 7, 82, "Text",ExpressionUUID->"08b053db-3be3-44b0-8350-385529812363"],
Cell[226136, 5007, 1939, 39, 254, "Text",ExpressionUUID->"3b9457da-62d6-42c0-9eea-ec4eb7aae54d"],
Cell[228078, 5048, 1042, 20, 131, "Text",ExpressionUUID->"8e910795-aed2-4efc-b021-e6dcc51b561c"],
Cell[229123, 5070, 512, 7, 82, "Text",ExpressionUUID->"7adcaf15-61c3-42c6-9650-0096198c0ff1"],
Cell[229638, 5079, 1020, 26, 107, "Text",ExpressionUUID->"71eb2e8f-3432-4389-bcd5-f57555b547dd"],
Cell[CellGroupData[{
Cell[230683, 5109, 415, 12, 102, "EquationNumbered",ExpressionUUID->"c81a1af6-0b4e-4632-b7c8-178d6b7d9056",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[231101, 5123, 872, 23, 28, "Input",ExpressionUUID->"98152c45-ff29-4480-b561-7cbede2cc929",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[231988, 5149, 988, 31, 45, "Text",ExpressionUUID->"292ab834-68be-44dc-b03d-a12d68f66e32"],
Cell[CellGroupData[{
Cell[233001, 5184, 1345, 29, 28, "Input",ExpressionUUID->"a000b25f-c54e-4370-9845-cdba48a1034f",
 CellOpen->False],
Cell[234349, 5215, 496, 12, 58, "Text",ExpressionUUID->"56a158fc-1a89-4b1f-a005-b52f9c8813eb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[234882, 5232, 1480, 33, 28, "Input",ExpressionUUID->"9d1784f5-5cff-43df-a533-ada7b07eec24",
 Evaluatable->False,
 CellOpen->False],
Cell[236365, 5267, 680, 18, 63, "Text",ExpressionUUID->"a1fc04fe-03f0-4dbe-8833-22a11a00ba57"]
}, Open  ]],
Cell[237060, 5288, 1175, 23, 131, "Text",ExpressionUUID->"e2b60383-430b-454d-b5be-d55ade5993d6"],
Cell[CellGroupData[{
Cell[238260, 5315, 1198, 32, 28, "Input",ExpressionUUID->"dcfe8667-f0a9-4284-b9c4-cef94062f30a",
 CellOpen->False],
Cell[239461, 5349, 2242, 57, 116, "Output",ExpressionUUID->"52164af8-723c-4218-874d-c1f1a06549f7"]
}, Open  ]],
Cell[241718, 5409, 562, 13, 33, "TableTitle",ExpressionUUID->"f1dc0a95-170f-4ad5-a57d-67469941d3bc"],
Cell[242283, 5424, 526, 12, 58, "Text",ExpressionUUID->"7f1cee01-f821-44e4-8d7d-32f3cb7248b7"],
Cell[CellGroupData[{
Cell[242834, 5440, 558, 14, 28, "Input",ExpressionUUID->"8036f670-7cd5-43e4-9b01-6d7acf7a4e1b",
 CellOpen->False],
Cell[243395, 5456, 5157, 98, 350, "Output",ExpressionUUID->"33329266-b6f9-4275-bea4-b92065289b9c"],
Cell[248555, 5556, 577, 14, 32, "FigureCaption",ExpressionUUID->"2e68e3b1-f7cb-4ff7-9bcc-d70652e0197f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[249169, 5575, 1806, 41, 28, "Input",ExpressionUUID->"7c824d7e-8981-4c20-b0fc-0d569dee52cb",
 CellOpen->False],
Cell[250978, 5618, 407, 11, 58, "Text",ExpressionUUID->"7108e1db-1f52-4453-8806-f2deb49323a1"]
}, Open  ]],
Cell[251400, 5632, 930, 22, 87, "Text",ExpressionUUID->"5e4ec521-eac0-42c1-8ada-ed6241956b69"],
Cell[252333, 5656, 402277, 6600, 630, "Text",ExpressionUUID->"e8d20979-3ed2-44a2-8312-3d13e2ac1432"],
Cell[654613, 12258, 531, 11, 32, "FigureCaption",ExpressionUUID->"ff4f9458-33d2-4c8a-823e-6d14e36f3fbd"],
Cell[655147, 12271, 385, 9, 58, "Text",ExpressionUUID->"a6c22637-a710-4e0e-985e-b666370b6871"]
}, Open  ]]
}, Open  ]],
Cell[655559, 12284, 142, 3, 33, "Text",ExpressionUUID->"ee800009-4403-40e3-b75c-462efdd8e0c8"],
Cell[655704, 12289, 71, 0, 33, "Text",ExpressionUUID->"fd51a722-ca4a-4a14-b62c-7a8baab9b07d"],
Cell[CellGroupData[{
Cell[655800, 12293, 256, 10, 87, "Section",ExpressionUUID->"fdd2be00-08cb-4c99-adab-4c89d45bc14f"],
Cell[656059, 12305, 858, 13, 131, "Text",ExpressionUUID->"0858947a-4cfe-46c4-a112-a156277155b6"],
Cell[CellGroupData[{
Cell[656942, 12322, 271, 13, 51, "Subsection",ExpressionUUID->"6c87d345-b015-45e1-80df-783c88ab5dc4"],
Cell[657216, 12337, 587, 8, 82, "Text",ExpressionUUID->"cc105f12-f839-4d6b-b34c-1ff526702217"],
Cell[CellGroupData[{
Cell[657828, 12349, 164, 3, 27, "Item1",ExpressionUUID->"1b724292-2ce4-4e1e-84e5-b9d98627024b"],
Cell[657995, 12354, 167, 3, 27, "Item1",ExpressionUUID->"3543484f-07b3-4395-8c5c-8c3500af8eb3"],
Cell[658165, 12359, 137, 3, 27, "Item1",ExpressionUUID->"5f6c4055-98f6-4e2a-8053-ea0d0f1d9960"]
}, Open  ]],
Cell[658317, 12365, 245, 5, 33, "Text",ExpressionUUID->"19299d7b-9683-4e2c-9f5c-b7ef001c0c98"],
Cell[658565, 12372, 582, 14, 82, "Text",ExpressionUUID->"0728b738-fc5e-40f2-97e5-9bf3c1a0d07d"],
Cell[659150, 12388, 770, 25, 102, "EquationNumbered",ExpressionUUID->"9d8cd5bc-6a8e-497a-beea-d37afae77550"],
Cell[659923, 12415, 164, 5, 33, "Text",ExpressionUUID->"33160e79-48bb-450f-b0d6-26fb9b3568c7"],
Cell[660090, 12422, 850, 28, 102, "EquationNumbered",ExpressionUUID->"84654818-b50b-4098-b16a-c5f1188ec1ae"],
Cell[660943, 12452, 112, 0, 33, "Text",ExpressionUUID->"af70424e-eb53-4ae2-bac3-1c7935416c5c"],
Cell[661058, 12454, 894, 29, 102, "EquationNumbered",ExpressionUUID->"e44fdfed-92de-49f2-9b62-27f4e8fcb552"],
Cell[661955, 12485, 767, 24, 78, "Text",ExpressionUUID->"2c1790ea-d3bd-4f6a-ab91-629e754d0aca"],
Cell[662725, 12511, 394, 13, 103, "EquationNumbered",ExpressionUUID->"c3825cc5-d838-4bc4-b857-c2f5fb8a8185"],
Cell[663122, 12526, 191, 5, 33, "Text",ExpressionUUID->"76e05a9d-b34c-4510-85cf-982519704924"],
Cell[663316, 12533, 215, 6, 98, "EquationNumbered",ExpressionUUID->"e029fa9a-f9aa-464c-804b-4bc4f4220659"],
Cell[663534, 12541, 365, 12, 33, "Text",ExpressionUUID->"7e02608b-97c3-45fd-91f0-4ad8cdc5d79e"],
Cell[663902, 12555, 590, 22, 98, "EquationNumbered",ExpressionUUID->"39672dbc-8292-435d-93cd-e15054919ab3"],
Cell[664495, 12579, 207, 5, 33, "Text",ExpressionUUID->"08451707-6c11-4eed-9372-c0e2c45b8534"],
Cell[664705, 12586, 279, 9, 97, "EquationNumbered",ExpressionUUID->"24f70a95-464c-4e2f-8639-6d5661a9bec6"],
Cell[664987, 12597, 109, 0, 33, "Text",ExpressionUUID->"f52c077e-018c-40ef-8dc5-da338273b335"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[665145, 12603, 319, 11, 87, "Section",ExpressionUUID->"dfd244da-426a-4a1e-808a-05b42e3dc411"],
Cell[665467, 12616, 648, 17, 82, "Text",ExpressionUUID->"42d53022-5937-4cbf-99be-d5ed93e6b706"],
Cell[666118, 12635, 757, 16, 107, "Text",ExpressionUUID->"b038b0d9-e5aa-4aed-bb9d-690de3465659"],
Cell[666878, 12653, 116, 0, 33, "Text",ExpressionUUID->"7b28724b-c65f-440b-8a01-7212ec91fdeb"],
Cell[666997, 12655, 791, 29, 105, "EquationNumbered",ExpressionUUID->"4dab2768-548a-4a3a-949e-5f6fc3775c26"],
Cell[667791, 12686, 423, 16, 82, "Text",ExpressionUUID->"60c3424b-24e1-4adc-ab67-35cb8c4eae46"],
Cell[668217, 12704, 879, 19, 107, "Text",ExpressionUUID->"5817e986-1bcf-477d-b857-920b45ef67b6"],
Cell[669099, 12725, 520, 17, 104, "EquationNumbered",ExpressionUUID->"7c2e21b5-3be9-4432-a79c-6c760ee0168b"],
Cell[669622, 12744, 247, 4, 33, "Text",ExpressionUUID->"865fa8fb-be43-402b-8454-ab3905ec2bed"],
Cell[669872, 12750, 468, 15, 104, "EquationNumbered",ExpressionUUID->"fafca4f3-b521-4347-9cb7-60291282ab02"],
Cell[670343, 12767, 327, 14, 33, "Text",ExpressionUUID->"6f17c35b-d14d-43dc-b37d-7317148e5616"],
Cell[CellGroupData[{
Cell[670695, 12785, 337, 14, 51, "Subsection",ExpressionUUID->"81035812-be7b-4d2f-bb3f-6e56c793e2ed"],
Cell[671035, 12801, 108, 0, 33, "Text",ExpressionUUID->"e024b0ab-9b85-49b3-ae45-13577e2c9e0e"],
Cell[671146, 12803, 596, 10, 82, "Text",ExpressionUUID->"0219b9e8-cdc0-4422-86f2-8888405acca3"],
Cell[671745, 12815, 422, 8, 58, "Text",ExpressionUUID->"0218a809-7e13-4c03-a2cc-265511537a58"],
Cell[CellGroupData[{
Cell[672192, 12827, 2639, 68, 28, "Input",ExpressionUUID->"9eb5069e-aafd-432d-bdf1-afee4aa77e3a",
 CellOpen->False],
Cell[674834, 12897, 3181, 60, 549, "Output",ExpressionUUID->"2af5a8af-395d-416b-afa8-e671c1824e0d"],
Cell[678018, 12959, 506, 11, 32, "FigureCaption",ExpressionUUID->"89ee696e-1f53-4e00-b6ef-c91c55489a83"]
}, Open  ]],
Cell[678539, 12973, 960, 30, 63, "Text",ExpressionUUID->"9f32a5aa-cf9c-4fb4-adaa-ed5f441f806c"],
Cell[679502, 13005, 1363, 46, 107, "EquationNumbered",ExpressionUUID->"454f5edb-f393-45b9-be4a-1030e262baf3"],
Cell[680868, 13053, 630, 21, 38, "Text",ExpressionUUID->"1d52159e-1c20-4ddf-9780-e7d00f5bf2e5"],
Cell[681501, 13076, 964, 33, 38, "Text",ExpressionUUID->"6c6a421c-238b-42b5-be81-74eb579db143"],
Cell[682468, 13111, 883, 27, 107, "EquationNumbered",ExpressionUUID->"eafe7770-a0b4-4a2a-9744-7d9fb950abf7"],
Cell[683354, 13140, 1143, 30, 28, "Input",ExpressionUUID->"a5687d16-8aca-4396-8484-796fbef53b9d",
 CellOpen->False],
Cell[CellGroupData[{
Cell[684522, 13174, 1525, 56, 150, "Text",ExpressionUUID->"a21eabd8-ab13-4ff7-9c8e-2f18021c5751",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[686050, 13232, 345, 6, 5906, "Input",ExpressionUUID->"3851a8f9-3765-4128-a8d4-b76a04c2d0b7",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[686420, 13242, 862, 18, 3685, "Input",ExpressionUUID->"6f46b1a9-8289-4f4a-b268-6fea6131a27d",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[687285, 13262, 1300, 19, 70, "Output",ExpressionUUID->"43be50e3-036c-4c4f-a69e-5cc7bfdbe3ea",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[688622, 13286, 604, 15, 3685, "Input",ExpressionUUID->"7ab481a3-4a61-4a84-a1da-25df3a1e6141",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[689229, 13303, 1098, 17, 70, "Output",ExpressionUUID->"7419cb02-809b-46fe-b47b-bbf6aa2a122e",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[690364, 13325, 604, 15, 3685, "Input",ExpressionUUID->"ba3136f4-43a7-4de3-b3d3-7a57d620a4b4",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[690971, 13342, 1077, 16, 70, "Output",ExpressionUUID->"4b2f32e5-d3bc-4fe2-b9b0-9be2c02401d4",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[692097, 13364, 1038, 37, 78, "Text",ExpressionUUID->"6757629e-5ac0-4b31-ad26-61484bb91a7c",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[CellGroupData[{
Cell[693160, 13405, 696, 19, 41991, "Input",ExpressionUUID->"99a51485-d80f-4fe2-bd67-aec525640d44",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[693859, 13426, 538, 11, 70, "Message",ExpressionUUID->"34edf617-fd4b-4e63-bee8-ad0092765ebe"],
Cell[694400, 13439, 864, 12, 70, "Output",ExpressionUUID->"0c92540b-5ba8-4e3b-90a4-fe05078176bc",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}]
}, Open  ]]
}, Closed]],
Cell[695291, 13455, 856, 21, 103, "Text",ExpressionUUID->"96c29f85-e993-4316-8e9a-20e3fed04061"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[696196, 13482, 358, 12, 87, "Section",ExpressionUUID->"3d5a9678-1ea4-471b-a5e8-34f54e2fcd66"],
Cell[696557, 13496, 271, 4, 58, "Text",ExpressionUUID->"af42586d-90bf-4c6e-990b-9f3f4df599ae"],
Cell[696831, 13502, 689, 16, 82, "Text",ExpressionUUID->"611b858c-64fe-40d2-b4d9-56870a88476f"],
Cell[CellGroupData[{
Cell[697545, 13522, 343, 7, 27, "Item1",ExpressionUUID->"a6c2c938-267a-49f7-9168-b3b48f84388d"],
Cell[697891, 13531, 441, 8, 49, "Item1",ExpressionUUID->"7558da42-46f6-4261-8d5f-1e6d11f7fd96"],
Cell[698335, 13541, 290, 6, 27, "Item1",ExpressionUUID->"9b02c897-ddb9-40d2-9a44-05b7184997e7"],
Cell[698628, 13549, 257, 6, 27, "Item1",ExpressionUUID->"b96f4f2b-835c-41c5-8c09-f76810f0477c"],
Cell[698888, 13557, 237, 5, 27, "Item1",ExpressionUUID->"de23ae98-92d2-4dee-afed-e23eedc3d566"]
}, Open  ]],
Cell[699140, 13565, 658, 11, 107, "Text",ExpressionUUID->"ce624739-08fa-4ee8-8c62-cbbf66df89ca"],
Cell[699801, 13578, 219, 5, 33, "Text",ExpressionUUID->"1d4d8e1e-6550-43c9-9403-adb9c38e97d4"],
Cell[700023, 13585, 563, 15, 89, "EquationNumbered",ExpressionUUID->"b656200d-c9ce-428b-9645-2e8961d9b3e9"],
Cell[700589, 13602, 145, 2, 33, "Text",ExpressionUUID->"d896570c-4644-470e-bb7f-26890e4e2755"],
Cell[700737, 13606, 416, 11, 68, "EquationNumbered",ExpressionUUID->"49687a23-6bfd-421a-995e-31ac5c78e400"],
Cell[701156, 13619, 152, 2, 33, "Text",ExpressionUUID->"434c1af7-1fc0-47a2-96cf-1bbb498b7cf4"],
Cell[701311, 13623, 510, 13, 68, "EquationNumbered",ExpressionUUID->"9440be5d-7330-448e-81f9-65e700f0d618"],
Cell[701824, 13638, 643, 23, 49, "Text",ExpressionUUID->"ac681090-d625-44c3-8856-780640270338"],
Cell[702470, 13663, 511, 16, 113, "EquationNumbered",ExpressionUUID->"3581805c-168a-4786-a7a1-f1fddd5fbec8"],
Cell[702984, 13681, 240, 4, 33, "Text",ExpressionUUID->"b68a3031-3f91-4988-8fd8-41763996536f"],
Cell[CellGroupData[{
Cell[703249, 13689, 714, 18, 58, "Text",ExpressionUUID->"82265ca5-5aae-4608-bb82-9db2edf13212",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[703966, 13709, 886, 27, 28, "Input",ExpressionUUID->"bc627512-bd91-4d3b-be10-a2576fcb3009",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[704867, 13739, 292, 9, 68, "EquationNumbered",ExpressionUUID->"618f2653-79b8-4f16-8584-41fe6e9ae27c"],
Cell[705162, 13750, 1044, 27, 107, "Text",ExpressionUUID->"993a6e4e-238f-4f1d-bb66-f77aed15f19c"],
Cell[706209, 13779, 291, 9, 102, "EquationNumbered",ExpressionUUID->"e74943b5-2cda-4e70-aa44-b55cbef300eb"],
Cell[706503, 13790, 960, 22, 107, "Text",ExpressionUUID->"fe236b34-cb0c-48b9-b479-7231dcd16b32"],
Cell[CellGroupData[{
Cell[707488, 13816, 293, 13, 51, "Subsection",ExpressionUUID->"5ca6719a-143c-4cff-848b-88851f7a2548"],
Cell[CellGroupData[{
Cell[707806, 13833, 569, 11, 82, "Text",ExpressionUUID->"eb0611ae-9ea2-403a-bf99-8ab1d7f15a0a",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[708378, 13846, 173973, 4015, 28, "Input",ExpressionUUID->"152dbfda-fee6-482a-97f3-ebea7553f8f4",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[882388, 17866, 404, 9, 28, "Input",ExpressionUUID->"14db89ff-16e7-41a2-b8c0-e0d830ca0460",
 CellOpen->False],
Cell[882795, 17877, 1748, 37, 162, "Output",ExpressionUUID->"d3473006-366e-44e9-857b-5d0fb7c60672"]
}, Open  ]],
Cell[884558, 17917, 500, 12, 33, "TableTitle",ExpressionUUID->"669b8bad-abde-4a90-9fa8-f326fab2a695"],
Cell[885061, 17931, 1844, 58, 28, "Input",ExpressionUUID->"77c54405-6dce-4117-bf5e-386e9d3955cb",
 CellOpen->False],
Cell[886908, 17991, 504, 13, 58, "Text",ExpressionUUID->"d4350d1c-42fe-4741-bf44-8f21264b65a2",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[887437, 18008, 930, 23, 28, "Input",ExpressionUUID->"c3ed9746-851e-4e03-8c18-235d430f1911",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[888370, 18033, 439, 8, 34, "Print",ExpressionUUID->"0b0305e7-e190-4b5a-ae81-9e8d7ffc2da1"],
Cell[888812, 18043, 441, 8, 34, "Print",ExpressionUUID->"289cac82-80dd-4b72-9f22-87451ff77b2b"]
}, Open  ]],
Cell[889268, 18054, 516, 7, 82, "Text",ExpressionUUID->"846381d5-2787-4782-85ae-1e4cf8ab94be"],
Cell[CellGroupData[{
Cell[889809, 18065, 5323, 119, 28, "Input",ExpressionUUID->"1fef3ed5-729b-4247-aa72-408c798a583a",
 CellOpen->False],
Cell[895135, 18186, 13658, 240, 531, "Output",ExpressionUUID->"12962f1c-ed22-4f7f-b951-122f01a569db"],
Cell[908796, 18428, 599, 16, 32, "FigureCaption",ExpressionUUID->"6de470d4-d827-49af-9fb9-ddd213769310"]
}, Open  ]],
Cell[909410, 18447, 328, 9, 33, "Text",ExpressionUUID->"801cc1df-3eb4-451b-b127-4d2196a95f77"],
Cell[CellGroupData[{
Cell[909763, 18460, 658, 14, 28, "Input",ExpressionUUID->"d11ff081-fc62-43d7-9152-42c0291e6614",
 CellOpen->False],
Cell[910424, 18476, 3431, 64, 376, "Output",ExpressionUUID->"2a573457-9fcc-469b-87b5-7b8a6ca5d9d4"],
Cell[913858, 18542, 592, 16, 32, "FigureCaption",ExpressionUUID->"f5a9d593-6bf9-4e80-b404-9745c336abb1"]
}, Open  ]],
Cell[914465, 18561, 277, 6, 33, "Text",ExpressionUUID->"da5f8b84-b8b0-4b32-88b8-3a7e8a6cea0b"],
Cell[CellGroupData[{
Cell[914767, 18571, 3620, 79, 28, "Input",ExpressionUUID->"26173125-1e5e-4c02-8ee0-34d3201f05ec",
 CellOpen->False],
Cell[918390, 18652, 2031, 39, 392, "Output",ExpressionUUID->"7616766b-6370-4875-967a-17705a804b47"]
}, Open  ]],
Cell[920436, 18694, 582, 16, 33, "TableTitle",ExpressionUUID->"849c5ad7-12fd-450f-96d1-cb3d8bb4a9b0"],
Cell[921021, 18712, 548, 11, 82, "Text",ExpressionUUID->"3a9a56ab-540a-4899-98fa-5a83d66c4293"],
Cell[921572, 18725, 727, 14, 107, "Text",ExpressionUUID->"4bc6f7e3-a7b1-412d-a733-a32e52e91307"],
Cell[CellGroupData[{
Cell[922324, 18743, 1523, 37, 28, "Input",ExpressionUUID->"854d753e-3ced-4a47-9ae5-a40932ee5a05",
 CellOpen->False],
Cell[923850, 18782, 9873, 180, 363, "Output",ExpressionUUID->"75a92267-a354-4f24-9580-b2d49f24ee59"],
Cell[933726, 18964, 557, 14, 32, "FigureCaption",ExpressionUUID->"36b95546-e60c-4a71-8d10-2c783fd84ade"]
}, Open  ]],
Cell[934298, 18981, 1449, 37, 136, "Text",ExpressionUUID->"79c5b584-69fe-405f-aad6-624121e689fb"],
Cell[CellGroupData[{
Cell[935772, 19022, 1578, 36, 28, "Input",ExpressionUUID->"2bfa8978-1dad-4d4f-943b-cd8694140f7f",
 CellOpen->False],
Cell[937353, 19060, 12794, 227, 362, "Output",ExpressionUUID->"ea90edb8-e0a7-41b1-8d71-674f75d476d1"],
Cell[950150, 19289, 560, 14, 32, "FigureCaption",ExpressionUUID->"71b04962-e63a-4211-9b90-cb8fd0833441"]
}, Open  ]],
Cell[CellGroupData[{
Cell[950747, 19308, 134, 2, 28, "Input",ExpressionUUID->"4128b131-f456-4aa9-971c-8fe985d8eb97",
 CellOpen->False],
Cell[950884, 19312, 831, 12, 28, "Output",ExpressionUUID->"47385109-3dd4-4be8-a1e1-671ddb55ecf8",
 CellOpen->False]
}, Open  ]],
Cell[951730, 19327, 418, 9, 58, "Text",ExpressionUUID->"1f7d328b-9f4f-49f8-86b6-9104a328bba4"],
Cell[CellGroupData[{
Cell[952173, 19340, 2122, 50, 28, "Input",ExpressionUUID->"5eda57e9-b731-4736-8ca6-6b9f1474e88b",
 CellOpen->False],
Cell[954298, 19392, 13119, 230, 527, "Output",ExpressionUUID->"9f4885c0-beb8-4be7-adf5-d05aeb1a6d74"],
Cell[967420, 19624, 561, 14, 32, "FigureCaption",ExpressionUUID->"e1a86819-2f65-4d38-8053-1b68226017b9"]
}, Open  ]],
Cell[967996, 19641, 537, 11, 58, "Text",ExpressionUUID->"0006896c-22d0-40a5-8ce8-94cb63897216"],
Cell[CellGroupData[{
Cell[968558, 19656, 1150, 29, 28, "Input",ExpressionUUID->"a32feb8e-c856-4b8e-a0ea-41c81bbbb3f7",
 CellOpen->False],
Cell[969711, 19687, 1938, 47, 188, "Output",ExpressionUUID->"6b7e81c5-84e3-4780-b09a-c612e750cd11"]
}, Open  ]],
Cell[971664, 19737, 572, 16, 33, "TableTitle",ExpressionUUID->"fa4c75d6-556a-487a-8837-4efe60832662"],
Cell[972239, 19755, 765, 18, 82, "Text",ExpressionUUID->"866ef6c7-93a6-42c5-a6a7-556e2317328e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[973041, 19778, 307, 13, 51, "Subsection",ExpressionUUID->"5e97f8d6-2995-4763-9bb6-12a0f8461bdc"],
Cell[973351, 19793, 606, 8, 107, "Text",ExpressionUUID->"7b971b7d-9afd-4007-8450-176d1082392f"],
Cell[973960, 19803, 1279, 24, 136, "Text",ExpressionUUID->"1d154c9c-992b-4759-9c16-75f19da9c36c"],
Cell[975242, 19829, 863, 16, 107, "Text",ExpressionUUID->"2129bd42-be1b-49f7-a4a1-d3277a5cc5d0"],
Cell[CellGroupData[{
Cell[976130, 19849, 1800, 34, 28, "Input",ExpressionUUID->"ea503e17-fd5a-4c3b-a30d-e2b46c8699ab",
 CellOpen->False],
Cell[977933, 19885, 807, 19, 107, "Text",ExpressionUUID->"5d95b7e3-9de9-4081-925e-840bd47179c8"]
}, Open  ]],
Cell[978755, 19907, 867, 14, 131, "Text",ExpressionUUID->"daa59fd3-74f6-47cd-9902-e5f270d5c562"],
Cell[CellGroupData[{
Cell[979647, 19925, 2240, 66, 28, "Input",ExpressionUUID->"f156b69a-45a6-43d0-ae77-3d5bb93399fc",
 CellOpen->False],
Cell[981890, 19993, 14893, 258, 354, "Output",ExpressionUUID->"d55f5ad2-505b-424c-b4f3-fc0ba64b265f"],
Cell[996786, 20253, 574, 14, 32, "FigureCaption",ExpressionUUID->"3cec933f-b5d2-4699-aea9-d72074beafa0"]
}, Open  ]],
Cell[997375, 20270, 1346, 27, 136, "Text",ExpressionUUID->"96e280d1-608d-47d4-861b-7083a825d78e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[998758, 20302, 293, 13, 51, "Subsection",ExpressionUUID->"688db70b-1398-4455-ad62-af46ad157584"],
Cell[999054, 20317, 538, 10, 58, "Text",ExpressionUUID->"bc0830a5-fcd3-44f1-9a0b-7d9c22982fc6"],
Cell[999595, 20329, 1244, 30, 107, "Text",ExpressionUUID->"e4a12536-a610-4592-946e-118823960016"],
Cell[CellGroupData[{
Cell[1000864, 20363, 2585, 63, 28, "Input",ExpressionUUID->"538f7eef-c205-4427-a1db-7337991e3a62",
 CellOpen->False],
Cell[1003452, 20428, 2462, 58, 216, "Output",ExpressionUUID->"c8791af5-7a6a-4d1e-81d5-f5fad3a4d7ad"]
}, Open  ]],
Cell[1005929, 20489, 640, 16, 33, "TableTitle",ExpressionUUID->"a8530bcb-c0c9-4f84-b881-035593a81734"],
Cell[1006572, 20507, 600, 9, 82, "Text",ExpressionUUID->"fecbf7e4-025e-4dca-bbdf-7660e49d7cd1"],
Cell[CellGroupData[{
Cell[1007197, 20520, 792, 19, 28, "Input",ExpressionUUID->"ab714a03-71bd-41b0-b144-2108af111d11",
 CellOpen->False],
Cell[1007992, 20541, 44317, 760, 269, "Output",ExpressionUUID->"7a43650b-de7b-4a4f-bb78-132a00d255c8"],
Cell[1052312, 21303, 572, 12, 32, "FigureCaption",ExpressionUUID->"a16b4ca7-b36a-49ff-a28a-6cfe1f127a23"]
}, Open  ]],
Cell[1052899, 21318, 278, 6, 33, "Text",ExpressionUUID->"8a83d339-9726-47df-848b-5017c69a4e05"],
Cell[1053180, 21326, 910, 19, 107, "Text",ExpressionUUID->"8052020b-2d15-4dda-94ac-f23c1c945a30"],
Cell[CellGroupData[{
Cell[1054115, 21349, 2266, 55, 28, "Input",ExpressionUUID->"e7e633cd-7972-4bdf-a4b0-9cc27853164e",
 CellOpen->False],
Cell[1056384, 21406, 35539, 631, 378, "Output",ExpressionUUID->"59e9777f-b3de-40d5-bec8-257c906c9c8f"],
Cell[1091926, 22039, 625, 16, 32, "FigureCaption",ExpressionUUID->"d18b68a6-31f0-4db6-a682-966616595038"]
}, Open  ]],
Cell[1092566, 22058, 704, 12, 82, "Text",ExpressionUUID->"9692ced7-c339-4e39-9397-72fd0bca0b9c"],
Cell[CellGroupData[{
Cell[1093295, 22074, 574, 15, 28, "Input",ExpressionUUID->"ce736fc6-7c12-42ad-81d1-cf1894110af9",
 CellOpen->False],
Cell[1093872, 22091, 910, 18, 134, "Output",ExpressionUUID->"79d4bfcf-0455-44ec-b10c-c777aaf74424"]
}, Open  ]],
Cell[1094797, 22112, 557, 8, 82, "Text",ExpressionUUID->"efcbda20-d555-404c-be22-a3f19cbb33dc"],
Cell[1095357, 22122, 33904, 537, 28, "Input",ExpressionUUID->"b6c3109a-ad32-49f8-9a42-14a80594579b",
 CellOpen->False],
Cell[CellGroupData[{
Cell[1129286, 22663, 330, 10, 28, "Input",ExpressionUUID->"c392107e-d223-4a8a-9075-d95d00cdf4c0",
 Evaluatable->False,
 CellOpen->False],
Cell[1129619, 22675, 13757, 232, 351, "Output",ExpressionUUID->"598aede0-e65b-404b-b6b7-13f883f35224"],
Cell[1143379, 22909, 568, 12, 32, "FigureCaption",ExpressionUUID->"8cfbfa69-059d-4cf1-8d17-90a266750b2e"]
}, Open  ]],
Cell[1143962, 22924, 660, 14, 82, "Text",ExpressionUUID->"1689186a-18c9-46fa-ad04-2af397bf8fc7"],
Cell[CellGroupData[{
Cell[1144647, 22942, 2290, 53, 28, "Input",ExpressionUUID->"2e50653c-38d7-4541-9b1c-9b4738538231",
 CellOpen->False],
Cell[1146940, 22997, 13143, 224, 487, "Output",ExpressionUUID->"095af65f-627e-48ec-9b5f-a91a6d68a8d3"],
Cell[1160086, 23223, 595, 14, 32, "FigureCaption",ExpressionUUID->"eb6595dc-d834-4ecb-81b3-66a3a7d8cf11"]
}, Open  ]],
Cell[1160696, 23240, 997, 18, 107, "Text",ExpressionUUID->"e4b3376e-3adb-48f1-b9c2-6f56e12c8fcf"],
Cell[CellGroupData[{
Cell[1161718, 23262, 3012, 69, 28, "Input",ExpressionUUID->"623b1fd3-ebfe-4900-9f44-c32dba59927a",
 CellOpen->False],
Cell[1164733, 23333, 2471, 57, 216, "Output",ExpressionUUID->"ad83b32b-bd59-47ea-bae4-efa05ce983fb"]
}, Open  ]],
Cell[1167219, 23393, 661, 15, 33, "TableTitle",ExpressionUUID->"dfffc236-e30c-486d-94d4-a0062ab0ec20"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1167917, 23413, 288, 13, 51, "Subsection",ExpressionUUID->"b6172288-c5b6-43be-a1ef-95f3ab0b9d93"],
Cell[1168208, 23428, 1120, 16, 156, "Text",ExpressionUUID->"b1ebe7a2-705e-45e4-80c8-c9f1046da007"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1169365, 23449, 311, 13, 51, "Subsection",ExpressionUUID->"40f36305-1bd4-4f2d-a860-3fb0be7a0e4a"],
Cell[1169679, 23464, 502, 8, 58, "Text",ExpressionUUID->"872ff363-8959-4228-a57c-6adf086c0c79"],
Cell[1170184, 23474, 1446, 33, 136, "Text",ExpressionUUID->"d059ecd9-152e-4531-95b2-261da889d4dd"],
Cell[CellGroupData[{
Cell[1171655, 23511, 1223, 33, 28, "Input",ExpressionUUID->"20433e81-b01d-4645-89ee-66127205bd1a",
 CellOpen->False],
Cell[1172881, 23546, 1973, 50, 92, "Output",ExpressionUUID->"497de6bf-8480-4c4a-bb7a-6729be40b1f4"]
}, Open  ]],
Cell[1174869, 23599, 660, 17, 33, "TableTitle",ExpressionUUID->"482cd3ad-d982-4d6d-ac0c-19d2f76dbc97"],
Cell[CellGroupData[{
Cell[1175554, 23620, 647, 17, 28, "Input",ExpressionUUID->"9ad018f6-400d-4c1e-be9d-7b2e7e4e6a21",
 CellOpen->False],
Cell[1176204, 23639, 6671, 123, 220, "Output",ExpressionUUID->"0fb69b51-1daf-4c4e-947b-236f495456ff"],
Cell[1182878, 23764, 580, 14, 32, "FigureCaption",ExpressionUUID->"34fb0313-f48a-460e-81c8-d6b948fa7ae8"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1183507, 23784, 290, 13, 51, "Subsection",ExpressionUUID->"8e33bae8-8eb6-4816-83bd-2fdf17209a67"],
Cell[1183800, 23799, 510, 9, 82, "Text",ExpressionUUID->"7bcb0ae0-6254-40c5-8fd0-8a6317812525"],
Cell[CellGroupData[{
Cell[1184335, 23812, 836, 21, 28, "Input",ExpressionUUID->"ee51ea13-9647-4461-8be9-4e859a1c5698",
 CellOpen->False],
Cell[1185174, 23835, 13894, 243, 391, "Output",ExpressionUUID->"40ee0032-5932-4eb1-8505-551793323345"],
Cell[1199071, 24080, 516, 11, 32, "FigureCaption",ExpressionUUID->"9bf4d00f-df1c-44fb-b916-0fb6febb180a"]
}, Open  ]],
Cell[1199602, 24094, 473, 9, 58, "Text",ExpressionUUID->"ee7548d1-f9c1-4008-8c4b-79f737b74c16"],
Cell[CellGroupData[{
Cell[1200100, 24107, 869, 23, 28, "Input",ExpressionUUID->"1cb405f3-7998-4e9d-a8dd-cbc39bddd8a2",
 CellOpen->False],
Cell[1200972, 24132, 15829, 274, 394, "Output",ExpressionUUID->"b953c2bb-a932-4a59-ac15-8010d1fcd081"],
Cell[1216804, 24408, 529, 11, 32, "FigureCaption",ExpressionUUID->"7927a136-1c71-47c7-a5bb-102493b7ed09"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1217370, 24424, 882, 24, 28, "Input",ExpressionUUID->"1a1c2aef-582c-4846-b0cc-fc1688680c9a",
 CellOpen->False],
Cell[1218255, 24450, 13412, 235, 394, "Output",ExpressionUUID->"9b4b0e35-e5af-47e5-8001-679195e63220"],
Cell[1231670, 24687, 521, 11, 32, "FigureCaption",ExpressionUUID->"6791c9c3-b101-44ba-acfe-c3603fd283ce"]
}, Open  ]],
Cell[1232206, 24701, 395, 9, 58, "Text",ExpressionUUID->"199ff30b-66d8-4ddd-b753-c4407e16c655"],
Cell[CellGroupData[{
Cell[1232626, 24714, 843, 21, 28, "Input",ExpressionUUID->"afd16ea4-d22b-4f07-a6e5-2d777686431a",
 CellOpen->False],
Cell[1233472, 24737, 15210, 265, 394, "Output",ExpressionUUID->"86ec3d35-b75f-4d41-a336-7153431ffa62"],
Cell[1248685, 25004, 549, 13, 32, "FigureCaption",ExpressionUUID->"43ea9b0a-9c19-453c-87dd-f64a12b4bd18"]
}, Open  ]],
Cell[1249249, 25020, 509, 10, 58, "Text",ExpressionUUID->"1ae2a27b-355f-4f5b-b362-181c25e912c6"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1249807, 25036, 326, 14, 87, "Section",ExpressionUUID->"ac2f2939-f885-47d2-b116-914c4af9614a"],
Cell[1250136, 25052, 579, 12, 82, "Text",ExpressionUUID->"69f0ae6f-48eb-4160-aad8-e2f2f27904d9"],
Cell[1250718, 25066, 587, 10, 82, "Text",ExpressionUUID->"bb9b761a-e28b-41f1-a208-b0bd1c756ec7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1251342, 25081, 293, 13, 87, "Section",ExpressionUUID->"36a3e4d3-8c48-482a-b808-cf18e2631606"],
Cell[1251638, 25096, 535, 9, 82, "Text",ExpressionUUID->"4f99d035-6e6e-4063-ae10-2e05f35b7e20"],
Cell[1252176, 25107, 1240, 19, 180, "Text",ExpressionUUID->"b1176cc1-ee65-4b78-9d41-5f8a9038ac2a"],
Cell[CellGroupData[{
Cell[1253441, 25130, 1418, 36, 28, "Input",ExpressionUUID->"7a357343-daa4-4978-a297-38d1c0a30fe1",
 CellOpen->False],
Cell[1254862, 25168, 1718, 40, 66, "Output",ExpressionUUID->"f92928f5-209b-48a8-939a-9345105382e6"]
}, Open  ]],
Cell[1256595, 25211, 579, 13, 33, "TableTitle",ExpressionUUID->"5e7245fd-6773-4aae-b1a9-9ae1693c2d0c"],
Cell[1257177, 25226, 324, 7, 33, "Text",ExpressionUUID->"4a228ed7-c462-44de-a209-5a29616366ce"],
Cell[CellGroupData[{
Cell[1257526, 25237, 2966, 81, 28, "Input",ExpressionUUID->"c3a338ed-75f2-4dd0-bddc-c0f42c766deb",
 CellOpen->False],
Cell[1260495, 25320, 2393, 62, 92, "Output",ExpressionUUID->"b711618a-b6b8-4bf3-9cd1-d4cba505653f"]
}, Open  ]],
Cell[1262903, 25385, 558, 13, 33, "TableTitle",ExpressionUUID->"d9ef4752-e869-43c8-a680-91fe9797d255"],
Cell[CellGroupData[{
Cell[1263486, 25402, 277, 5, 33, "Text",ExpressionUUID->"8afcfa30-9bb6-4b53-81c0-20bb69190a65",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[1263788, 25411, 1549, 48, 99645, "Input",ExpressionUUID->"aee09553-2dae-4903-a9fd-cd74f35e36c4",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1265340, 25461, 711, 11, 70, "Output",ExpressionUUID->"909aa01a-1886-476a-a0d3-54edb12b89a1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1266100, 25478, 2152, 56, 28, "Input",ExpressionUUID->"cfb33bb3-a44d-45b5-a7d2-c59b0d5419e2",
 CellOpen->False],
Cell[1268255, 25536, 2309, 61, 92, "Output",ExpressionUUID->"734a6bcc-e7c5-4fd6-8d7c-5647ef177353"]
}, Open  ]],
Cell[1270579, 25600, 573, 13, 33, "TableTitle",ExpressionUUID->"88320bec-f2b4-45e9-b12d-ef98749ba0ea"],
Cell[1271155, 25615, 624, 11, 82, "Text",ExpressionUUID->"04cd97dd-4790-427a-a4f7-491584045c1b"],
Cell[CellGroupData[{
Cell[1271804, 25630, 699, 21, 28, "Input",ExpressionUUID->"c73e8ef6-ff1c-4857-83b4-33ad04cb6cac",
 CellOpen->False],
Cell[1272506, 25653, 8813, 161, 364, "Output",ExpressionUUID->"241ae81a-d8f2-4604-9e7b-cb437aeb6da4"],
Cell[1281322, 25816, 549, 12, 32, "FigureCaption",ExpressionUUID->"ecf13dc0-6b4b-4717-92ac-a95a95aa9682"]
}, Open  ]],
Cell[1281886, 25831, 1733, 30, 185, "Text",ExpressionUUID->"7a39c13e-8b4c-4a90-86be-30b098792742"],
Cell[CellGroupData[{
Cell[1283644, 25865, 3010, 66, 28, "Input",ExpressionUUID->"20c32a3e-a481-4f98-86d0-a32a1cb97158",
 CellOpen->False],
Cell[1286657, 25933, 9364, 227, 544, "Print",ExpressionUUID->"1eac2643-34fc-4a1e-a248-6e99ac77b732"]
}, Open  ]],
Cell[1296036, 26163, 565, 13, 33, "TableTitle",ExpressionUUID->"25904556-3c08-4700-8c8d-4258e6c69bfc"],
Cell[1296604, 26178, 894, 15, 107, "Text",ExpressionUUID->"2bfbfa43-f0fe-4f44-bfc0-c9a781baed76"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1297535, 26198, 225, 10, 87, "Section",ExpressionUUID->"d9d380e9-e42d-4d3a-b2b0-0a6b6b46e14b"],
Cell[1297763, 26210, 198, 3, 33, "Text",ExpressionUUID->"5b671f61-dd6e-4eea-bf5a-3f1a8df4b7c4"],
Cell[1297964, 26215, 700, 15, 82, "Text",ExpressionUUID->"0e62344c-f1bb-4c20-9920-478af051988d"],
Cell[1298667, 26232, 873, 14, 131, "Text",ExpressionUUID->"ada96120-7dad-47b9-a043-7c3fdbea20fe"],
Cell[1299543, 26248, 726, 10, 107, "Text",ExpressionUUID->"95cc4139-7a5d-4681-a5cf-cf525f6cc941"],
Cell[1300272, 26260, 675, 11, 107, "Text",ExpressionUUID->"317a7767-83d2-440e-bf3a-97d782c87fd7"],
Cell[1300950, 26273, 808, 14, 107, "Text",ExpressionUUID->"223798f9-e4fe-4522-aa12-545800632bc5",
 PageBreakBelow->False],
Cell[1301761, 26289, 852, 14, 107, "Text",ExpressionUUID->"4bbad48d-e4ea-49c4-a924-6a0c9c9f36b0",
 PageBreakAbove->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[1302650, 26308, 161, 3, 155, "EndnoteSection",ExpressionUUID->"ff64f86c-3526-4e7b-a05a-10f48606b40b"],
Cell[CellGroupData[{
Cell[1302836, 26315, 574, 13, 28, "Endnote",ExpressionUUID->"7a6a3714-c22f-46f1-bf47-fad46f93dcd2",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellTags->"endnote1"],
Cell[1303413, 26330, 570, 18, 42, "Endnote",ExpressionUUID->"e2dd3d8f-e6e0-4ce8-aad1-e0c8860e8e24",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellTags->"endnote2"],
Cell[1303986, 26350, 408, 10, 28, "Endnote",ExpressionUUID->"e2aefa14-02fc-4746-b76a-3350dbb1cbeb",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellTags->"endnote3"],
Cell[1304397, 26362, 580, 16, 28, "Endnote",ExpressionUUID->"fd2eb71c-6b63-4855-bfab-d9d3c84bd9b5",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellTags->"endnote4"],
Cell[1304980, 26380, 1912, 67, 71, "Endnote",ExpressionUUID->"6c55e0b9-89c7-4a3c-9ac6-b673be0a2da0",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellTags->"endnote5"],
Cell[1306895, 26449, 450, 11, 28, "Endnote",ExpressionUUID->"f3358688-9228-4d4a-84e7-6832dfc6c8fe",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellTags->"endnote6"],
Cell[1307348, 26462, 637, 13, 28, "Endnote",ExpressionUUID->"7c06f6b4-2cd5-42a4-8f68-c81061b44c36",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellTags->"endnote7"],
Cell[1307988, 26477, 785, 14, 51, "Endnote",ExpressionUUID->"c493f36b-a060-4b62-b9dc-af1353330db9",
 CellTags->"endnote8"],
Cell[1308776, 26493, 994, 24, 74, "Endnote",ExpressionUUID->"5b80be9c-e84e-446a-bbc9-d5943acc1412",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellTags->"endnote9"],
Cell[1309773, 26519, 936, 20, 51, "Endnote",ExpressionUUID->"ef1ae9ec-993e-41bc-844a-83e1957d4ceb",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellTags->"endnote10"],
Cell[1310712, 26541, 915, 17, 74, "Endnote",ExpressionUUID->"5609b01b-d3e5-4b44-aaf3-392f807924b2",
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellTags->"endnote11"],
Cell[1311630, 26560, 798, 16, 51, "Endnote",ExpressionUUID->"814586a2-a384-43ec-abbc-cc90a6189c53",
 PageBreakAbove->False,
 PageBreakBelow->True,
 CellTags->"endnote12"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1312477, 26582, 166, 3, 155, "ReferenceSection",ExpressionUUID->"db35577b-f652-4520-9aa6-356e53a15943"],
Cell[CellGroupData[{
Cell[1312668, 26589, 384, 9, 49, "Reference",ExpressionUUID->"f27287ec-d2f2-48d3-8921-18044a51f253"],
Cell[1313055, 26600, 369, 8, 26, "Reference",ExpressionUUID->"68c74505-c973-4ea3-b854-76f568429d43"],
Cell[1313427, 26610, 442, 12, 49, "Reference",ExpressionUUID->"a2b44632-9036-4a7e-a14b-652046bdff6c"],
Cell[1313872, 26624, 517, 12, 49, "Reference",ExpressionUUID->"2dcff532-77ec-4946-a3cb-2330c1d5e400"],
Cell[1314392, 26638, 363, 9, 26, "Reference",ExpressionUUID->"9dd65b53-f997-40d4-800a-47fb561bebd2"],
Cell[1314758, 26649, 413, 9, 49, "Reference",ExpressionUUID->"5b5ced2f-1526-4580-9d24-661f7a6f27ab"],
Cell[1315174, 26660, 384, 9, 26, "Reference",ExpressionUUID->"a1fe01ff-0c15-4440-bfad-09a025ddcfa5"],
Cell[1315561, 26671, 556, 13, 49, "Reference",ExpressionUUID->"7e77af8f-832d-4c3e-93f8-1307be0e064d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1316166, 26690, 163, 3, 155, "ExerciseSection",ExpressionUUID->"48431781-61da-4c8a-8f69-194f21cc5df3"],
Cell[CellGroupData[{
Cell[1316354, 26697, 302, 6, 27, "Item1Exercise",ExpressionUUID->"f69c8089-7516-4e42-b3c9-39dc99a3dccb"],
Cell[1316659, 26705, 250, 6, 27, "Item1Exercise",ExpressionUUID->"e431675a-277d-4e77-8937-3e6113fede3c"],
Cell[1316912, 26713, 446, 9, 49, "Item1Exercise",ExpressionUUID->"64a6e4f0-370d-41cd-b651-4d869c71eeba"],
Cell[1317361, 26724, 645, 15, 49, "Item1Exercise",ExpressionUUID->"48cf92a6-74f3-45c3-813b-fb67fdddf52e"],
Cell[1318009, 26741, 343, 7, 27, "Item1Exercise",ExpressionUUID->"9efa9495-0fc4-42d1-abbc-e16395f871ba"],
Cell[1318355, 26750, 472, 11, 49, "Item1Exercise",ExpressionUUID->"258cae1e-1990-4535-8e19-e7c5be375caf"],
Cell[1318830, 26763, 460, 9, 49, "Item1Exercise",ExpressionUUID->"6ef725e4-9cd7-4655-96b1-3024a812c5c6"],
Cell[1319293, 26774, 1071, 24, 49, "Item1Exercise",ExpressionUUID->"4df8ca0d-0f36-4278-bec5-8c0f526a6153"]
}, Open  ]],
Cell[1320379, 26801, 146, 3, 33, "Text",ExpressionUUID->"568fae3a-36ce-4366-a866-e113b548220b"],
Cell[CellGroupData[{
Cell[1320550, 26808, 263, 9, 155, "AppendixSection",ExpressionUUID->"a7dd1e18-9c71-4531-a060-24e268b1a613"],
Cell[CellGroupData[{
Cell[1320838, 26821, 10756, 241, 28, "Input",ExpressionUUID->"080b88de-9740-41df-ba6f-2f94b4911f7a",
 CellOpen->False,
 CellID->188855750],
Cell[1331597, 27064, 6900, 146, 971, "Output",ExpressionUUID->"b1d84f24-09c3-41c8-a9c8-ab9c9f9cfbe8"]
}, Open  ]],
Cell[1338512, 27213, 710, 16, 182, "Text",ExpressionUUID->"ffa38570-35fb-4cf4-818f-f323d2adb13d"],
Cell[1339225, 27231, 403, 9, 128, "Text",ExpressionUUID->"47c4edcd-4670-491a-affe-59cad7e12c97"],
Cell[1339631, 27242, 549, 9, 182, "Text",ExpressionUUID->"554045d5-fbbf-47b6-ae27-ba239c170543"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature 5w06HGomSVIjKA1gW#XwwQi8 *)
