(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.3' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[    544545,      13198]
NotebookOptionsPosition[    471395,      11792]
NotebookOutlinePosition[    497546,      12374]
CellTagsIndexPosition[    497348,      12366]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["5", "BookChapterNumber",
 CellChangeTimes->{3.5401264198859153`*^9},
 Background->RGBColor[
  0.9333333333333333, 0.1803921568627451, 
   0.1411764705882353],ExpressionUUID->"c24af447-fc4a-4266-85d6-1f3e199bb7a1"],

Cell[TextData[{
 StyleBox["Sins of the ",
  FontSize->24],
 StyleBox["irr",
  FontSize->24,
  FontSlant->"Italic"],
 StyleBox[" - What it will and will not do",
  FontSize->24]
}], "BookChapterTitle",
 PageWidth->WindowWidth,
 CellMargins->{{12, 0}, {98, 0}},
 CellChangeTimes->{{3.5337340426846113`*^9, 3.5337340531472096`*^9}, 
   3.5385907918087645`*^9, {3.5395631557311134`*^9, 3.5395631632025414`*^9}, {
   3.5409446859099236`*^9, 3.5409446862229414`*^9}, {3.5409447631603417`*^9, 
   3.5409447844995623`*^9}},
 TextAlignment->Center,
 FontSize->18,
 FontWeight->"Bold",ExpressionUUID->"beba93f6-e625-4b05-a674-ed360be08549"],

Cell[TextData[StyleBox["\[OpenCurlyDoubleQuote]Whom the gods would destroy \
they first make mad\[CloseCurlyDoubleQuote] ",
 CharacterEncoding -> "WindowsANSI"]], "Epigraph",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5286752305630198`*^9, 3.5385907918087645`*^9},
 TextAlignment->Center,ExpressionUUID->"1c09f890-4307-432b-a8d7-e9c9615188e6"],

Cell[TextData[{
 StyleBox["Morris Kline",
  FontWeight->"Bold",
  FontSlant->"Italic",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[" ",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["Mathematics - the Loss of Certainty",
  FontVariations->{"Underline"->True},
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[" p. 273",
  CharacterEncoding -> "WindowsANSI"]
}], "EpigraphAuthor",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5286752305630198`*^9, 3.5385907918087645`*^9},
 TextAlignment->Center,ExpressionUUID->"ae1f68dc-bc20-4941-8f32-82b81f8147e5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Rasterize", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "350"}]}], "]"}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.40262057809375*^9, 3.402620613296875*^9}, {
   3.4026206610625*^9, 3.402620661703125*^9}, {3.402620692078125*^9, 
   3.402620693671875*^9}, {3.402621291515625*^9, 3.402621295234375*^9}, 
   3.402674752047875*^9, 3.5287197646262226`*^9, {3.5385903398549147`*^9, 
   3.538590356517867*^9}, 3.5385907918087645`*^9, {3.696280666986082*^9, 
   3.6962806671565404`*^9}},ExpressionUUID->"04736d56-0f69-4150-b4b3-\
9ee17ed85fd0"],

Cell[CellGroupData[{

Cell["5.1. Introduction", "Section",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.531447172614333*^9, 3.531447491394566*^9, 
  3.5385907918087645`*^9},ExpressionUUID->"5d241bd8-2a3b-46c5-98f2-\
b76aee69d945"],

Cell[TextData[{
 "This chapter chronicles the troubled history of the Internal Rate of Return \
(",
 StyleBox["irr",
  FontSlant->"Italic"],
 "), ",
 StyleBox["dissects ",
  CharacterEncoding -> "WindowsANSI"],
 " it and examines how it stands as a decision rule next to Net Present Value \
(",
 StyleBox["npv",
  FontSlant->"Italic"],
 ").  At the end of this chapter one might well ask: If there are so many \
problems, why use ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " at all? The answer to this questions touches on one of the differences \
between academia and the real world. Academics like tight, elegant answers. \
Practitioners like things that work.  Academics prefer a decision rule that ",
 StyleBox["always",
  FontSlant->"Italic"],
 " gives the right signal. Practitioners prefer a tool they can use with \
clients to close deals. By the end of this chapter we should all be convinced \
that ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " is a consistent dependable rule and that ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " must be used with caution. But nothing in this chapter will deter people \
from using and occasionally misusing the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 ".  The hope is that this chapter will inform investors and brokers of the \
shortcomings of the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " and contribute to its proper use."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{12., 2.6666666666666856`}, {3., 5.}},
 CellChangeTimes->{
  3.5385907918087645`*^9, {3.5409447497175727`*^9, 3.540944754600852*^9}, {
   3.5409448009025*^9, 3.54094482554591*^9}, 3.540944857223722*^9, {
   3.540945645031782*^9, 
   3.540945656854458*^9}},ExpressionUUID->"ec6b2092-d936-4009-ae9a-\
453955f6fe81"],

Cell["In this chapter we will:", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5385907918087645`*^9},ExpressionUUID->"e63b7ec8-b3fd-4bb5-8e74-\
1a5fde288e0e"],

Cell[TextData[{
 "Describe the real and imagined problems associated with the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 ";"
}], "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528675282455988*^9, 3.5286752844481015`*^9}, 
   3.5385907918087645`*^9, 
   3.5409448847152944`*^9},ExpressionUUID->"233150a6-7f24-437c-a3a2-\
a6e300d8442b"],

Cell[TextData[{
 "Evaluate the limitations of ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " as a decision tool, comparing it with ",
 StyleBox["npv",
  FontSlant->"Italic"],
 ";"
}], "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.528675287242262*^9, 3.5385907918087645`*^9, 
  3.540944893499797*^9, 
  3.5409456611097016`*^9},ExpressionUUID->"1dc743a5-9248-4bd4-839b-\
1e8fc342072c"],

Cell["\<\
Investigate the important idea of convex functions and Jensen's Inequality; \
and\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.52867528914037*^9, 3.5385907918087645`*^9, 
  3.6962809578404484`*^9},ExpressionUUID->"016ae236-8c7c-41cb-aff5-\
39e2abf0d3a2"],

Cell[TextData[{
 "Provide a number of ways of computing and presenting the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " using ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.528675290903471*^9, 3.5385907918087645`*^9, 
  3.540944901403249*^9},ExpressionUUID->"8513a5a5-acaf-44c7-a648-\
70b6dd93f6b4"],

Cell["5.1.1. Performance measures - why use them at all?", "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.531446664268257*^9, 3.5314475376202097`*^9, 
  3.5385907918087645`*^9},ExpressionUUID->"0aa36461-614f-4cab-982a-\
46ab55c16b2e"],

Cell[TextData[{
 "At the heart of the problem is the question: What is the investor's goal? \
Economists believe that it is the maximization of utility, a function of \
terminal wealth. \"Win as much as you can\" is the battle cry. There are \
situations, many of them in fact, in which using either ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " or ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " will accomplish that goal. Our interest is in the exceptions, all of which \
affect the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 ". When one wishes to maximize terminal wealth one should always choose the \
highest ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " as it will make the largest contribution to the goal by adding the most to \
wealth. Choosing the highest ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " may or may not accomplish that goal."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.528675308315467*^9, {3.529931693973993*^9, 3.529931705680662*^9}, 
   3.5385907918087645`*^9, {3.5409449121098614`*^9, 3.5409449347561564`*^9}, {
   3.5409456660659847`*^9, 
   3.540945671487295*^9}},ExpressionUUID->"636bc0ed-3c0a-43d7-986c-\
e0f63499f67b"],

Cell[TextData[{
 "In the field, despite its theoretical benefits, ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " is less than optimal as a tool to counsel clients. A broker may proudly \
assert that property B has an ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " $15,657 greater than that of property A but many clients will not \
understand that.  Tell those same clients that property B has an ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " of 16.4% and property A has an ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " of 14.45% and the client has a frame of reference in which to make his \
decision. People are used to considering investments on the basis of rate. \
Among fixed rate investments, T-Bills of different durations have a higher or \
lower yield than municipal bonds which have a higher or lower rate than \
commercial paper which has a higher or lower rate than AAA corporate bonds. \
Among equity investments, some stocks pay higher dividend yields than others. \
Include projected growth and certain stocks are expected to outperform a \
different group of securities, all evaluated on the basis of rate. In short, \
\"rate\" is familiar, \"net present value\" is not."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528675308315467*^9, 3.5286753167429485`*^9}, 
   3.5385907918087645`*^9, {3.5409449510900908`*^9, 3.54094496139268*^9}, {
   3.540945676085558*^9, 
   3.540945680874832*^9}},ExpressionUUID->"e549f617-e7d9-4fb9-9aa2-\
072ca4fdc2e2"],

Cell[TextData[{
 "We would be remiss if we did not remind the reader that both ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " and ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " are measures of return. While higher returns imply higher risk, neither ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " nor ",
 StyleBox["npv",
  FontSlant->"Italic"],
 ", on their own, says anything explicit about risk. Economists and \
mathematicians have developed formal risk measurement techniques now in wide \
use in the financial markets.  Many of these have been adapted for use in \
real estate where it is most appropriate, in the Tier III market. The \
foundation laid down in earlier chapters focuses on return - how to calculate \
it, how to use it, how not to use it. This chapter may convince you that real \
estate investment return calculations can be presented with considerable - \
some will complain too much - mathematical formalism.  Why, you might readily \
ask, is the subject of real estate risk not treated to the same formal \
mathematical analysis as return?  The reason is that risk measures for \
private investment in real estate are at best underdeveloped. In the field \
they are largely subjective and ",
 StyleBox["ad hoc",
  FontSlant->"Italic"],
 ". The developing and still partly experimental mathematical formality for \
Tier II real estate risk will be taken up in later chapters. Nonetheless, \
risk in real estate is real. Everyone knows it exists even if its formal \
mathematical development is nascent.  As we wend our way through the thicket \
of ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " problems pursuing the overarching goal of wealth maximization, never far \
from our thoughts is the intuitive reality that wealth can only be maximized \
by appropriate ",
 StyleBox["combinations",
  FontSlant->"Italic"],
 " of returns and risk bearing."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528675308315467*^9, 3.528675330894758*^9}, {
   3.528718543128357*^9, 3.5287185544420037`*^9}, {3.5287186031297884`*^9, 
   3.5287186064069757`*^9}, 3.5385907918087645`*^9, {3.540944968612093*^9, 
   3.540944982453885*^9}, {3.540945685478095*^9, 
   3.540945689547328*^9}},ExpressionUUID->"f8da4936-028e-4d9c-9ed4-\
8a4fc36c134c"],

Cell[TextData[{
 "Business is really a simple subject. Three questions need be answered. How \
much money is earned or lost (a \"",
 StyleBox["what",
  FontSlant->"Italic"],
 "\" question that requires little more than the arithmetic of counting)? \
When does the money arrive (a \"",
 StyleBox["when",
  FontSlant->"Italic"],
 "\" question that involves the relatively simple process of compounding \
interest using algebra)? Will the money arrive (an \"",
 StyleBox["if",
  FontSlant->"Italic"],
 "\" question requiring the slightly more but still manageable mathematics of \
calculus)? Answering those three questions carefully usually leads to a \
profitable investment experience and the desired consequence of wealth \
maximization over the long term."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528675308315467*^9, 3.5286753320008216`*^9}, {
   3.528718662742198*^9, 3.528718721714571*^9}, 
   3.5385907918087645`*^9},ExpressionUUID->"251184c7-4903-4440-9ff8-\
4fcea87e33ea"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.2. The reinvestment problem", "Section",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.531447172614333*^9, 3.5314475745663233`*^9, {3.5337341676767607`*^9, 
   3.533734171188961*^9}, 
   3.5385907918087645`*^9},ExpressionUUID->"06c4f071-caa0-4726-976d-\
aebd5d707e0f"],

Cell[TextData[{
 "The least of the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " problems is known as the reinvestment problem. The essence of this \
argument is that during the holding period one is unlikely to be able to \
reinvest mid-holding period cash flows at the same rate as the projected ",
 StyleBox["irr",
  FontSlant->"Italic"],
 ".  Because they are small amounts arriving at odd times separated by short \
intervals, practical considerations usually result in the deposit of these \
funds into a bank account, where they earn a modest interest rate well below \
the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 ".  As the mathematics behind the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " calculation assumes that all intertemporal cash flows are reinvested at \
the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 ", the argument is that actual ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " realizations are lower than those projected. This is a mare's nest for a \
variety of reasons."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5287187333492365`*^9, 3.5385907918087645`*^9, {3.5409449903923388`*^9, 
   3.540945029701587*^9}},ExpressionUUID->"6c17de8b-7293-42be-b47a-\
0d1f616e7444"],

Cell[TextData[{
 "First, for Tier III investors in a portfolio context, the firm constantly \
seeks projects. It reinvests funds at rates that may fluctuate but need not \
be substantially lower and indeed may at times be higher than the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 "."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287187333492365`*^9, 3.528718738105509*^9}, 
   3.5385907918087645`*^9, 
   3.5409450367529907`*^9},ExpressionUUID->"362e229f-992b-4055-8d5b-\
082ec7d8e6a8"],

Cell["\<\
Second, Tier II investors derive utility from wealth in a variety of ways \
including spending annual cash flows on consumption goods. The decision to \
reinvest is part of another discussion called intertemporal consumer choice, \
the essence of which is the decision to spend now or later. One can argue \
that utility is at all times being achieved at a rate equal to that which \
would otherwise be gained from reinvesting cash flows at an acceptable rate \
or present consumption would be chosen over reinvestment.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287187333492365`*^9, 3.5287187421947427`*^9}, 
   3.5385907918087645`*^9},ExpressionUUID->"44429147-ab8c-4d6a-adaf-\
241388b04cbc"],

Cell[TextData[{
 "Third, even if one wishes to pay homage to the reinvestment rate problem, \
the problem is one that affects all investors approximately equally. Thus in \
a competitive market in which bids for investment opportunities are based on \
slightly flawed ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " calculations, all such calculations are flawed, all market participants \
know and accept the computation as approximate."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287187333492365`*^9, 3.5287187545344486`*^9}, 
   3.5385907918087645`*^9, 
   3.5409450438653975`*^9},ExpressionUUID->"aa2b6843-b57d-4258-a8a2-\
0084e63132c7"],

Cell[TextData[{
 "Fourth, the problem amounts to hair splitting. The ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " depends on a variety of uncertain inputs. For some size properties \
something as mundane as the unplanned replacement of a large water heater can \
move the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " by an amount greater than the difference in earnings on cash flows. \
Focusing on minutiae such as the reinvestment rate difference distracts the \
investor from anticipating and controlling the more important variation in \
inputs that can have a much more dramatic effect on overall results."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287187333492365`*^9, 3.5287187593427234`*^9}, 
   3.5385907918087645`*^9, {3.5409450516888447`*^9, 
   3.540945060593354*^9}},ExpressionUUID->"0d694ef7-4041-42a5-8ee3-\
e6145119c04d"],

Cell[TextData[{
 "Fifth, if you must indulge in trivial computations, a simple adjustment in \
your computer's ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " algorithm dispatches the problem. If not apparent from the comments thus \
far, this author considers the problem to be ",
 StyleBox["de minimus",
  FontSlant->"Italic"],
 " to the point of not bothering to program it into the software included \
with this book. The reader is cautioned that if competing investors do not \
also adjust their computations, competing bids for investment properties may \
routinely be higher and result in missed opportunities."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287187333492365`*^9, 3.528718769806322*^9}, {
   3.5287196984224358`*^9, 3.528719702266656*^9}, 3.5385907918087645`*^9, 
   3.5409450676117554`*^9},ExpressionUUID->"609c5956-cfd7-4355-bcaa-\
505ab07aa6cf"],

Cell["\<\
At the end of this chapter are a variety of references that chronicle the \
debate about this problem - or as some authors see it non-problem - that \
occupied practitioners and academics in the late 1970s and early 1980s.  \
Fortunately, most of these authors have gone on to other more important \
things since then. We will let it rest in peace by not flogging it again here.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287187333492365`*^9, 3.528718770492361*^9}, 
   3.5385907918087645`*^9},ExpressionUUID->"a4231d55-ed70-4dbe-aea3-\
5cce3a399a38"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.3. The problem of no solution", "Section",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.531447172614333*^9, 3.5314476195628967`*^9, {3.53373419704044*^9, 
   3.5337342017187076`*^9}, 
   3.5385907918087645`*^9},ExpressionUUID->"fdbe5108-616d-47a2-9840-\
8f2e162ceb06"],

Cell["\<\
Among the difficulties presented by the internal rate of return is that it is \
possible to reach no solution or more than a single solution. This particular \
difficulty has been overcome by better programming and faster computing. But \
for technophiles, here is the cause.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528720849551276*^9, 3.5287208922867208`*^9}, 
   3.5385907918087645`*^9, {3.54094591424718*^9, 
   3.540945920759553*^9}},ExpressionUUID->"812919f2-0829-439d-a9d1-\
a9a6c710768d"],

Cell[TextData[{
 "Suppose that for a payment of ",
 Cell[BoxData[
  FormBox["X", TraditionalForm]],ExpressionUUID->
  "53bc9a06-e4f3-4d47-af39-895647963ae2"],
 " now you can buy an investment which will return a given series of payments \
",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "1"], ",", " ", 
    SubscriptBox["x", "2"], ",", " ", "...", " ", ",", " ", 
    SubscriptBox["x", "n"]}], TraditionalForm]],ExpressionUUID->
  "4f7a5aca-7c12-4642-b39e-47e61fd54755"],
 " at the end of each year for the next ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "7ab762f1-1a1d-413b-bae2-3975cb667487"],
 " years.  Then the internal rate of return, ",
 StyleBox["r", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ", is determined by the solution for ",
 StyleBox["r", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " in the equation,"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5287198437617483`*^9, {3.5385907918087645`*^9, 3.538590791810765*^9}, 
   3.5395633822590704`*^9, {3.5409459299720793`*^9, 
   3.540945940435678*^9}},ExpressionUUID->"6d004803-c941-41cc-b46f-\
92a9a3499125"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "t"], 
      RowBox[{
       SubscriptBox["x", "n"], " ", 
       SuperscriptBox["v", "n"]}]}], "=", "X"}], ",", 
    RowBox[{
     RowBox[{"where", " ", "v"}], "=", 
     RowBox[{"1", "/", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "r"}], " ", ")"}], "."}]}]}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.528719880311839*^9, 3.5287199668727903`*^9, {3.533078959252903*^9, 
   3.533078969108466*^9}, 
   3.538590791810765*^9},ExpressionUUID->"dbf19b25-47d3-4b6c-bafe-\
492cae6f3037"],

Cell[TextData[{
 "Using the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " function ",
 StyleBox["FindRoot", "Input"],
 " we can obtain a numerical solution as we did in Chapter 4.  For example, \
suppose for an immediate payment of \"",
 StyleBox["initinv", "Input"],
 "\" you can receive the payments shown in the \"",
 StyleBox["data1", "Input"],
 "\" set of values at the end of each year."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528720911732833*^9, 3.5287209126608863`*^9}, {
   3.529931804403309*^9, 3.5299318089585695`*^9}, 
   3.538590791810765*^9},ExpressionUUID->"8d7b152c-fd68-4fb0-b098-\
f32bd12128a5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"initinv", "=", "100000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data1", "=", 
   RowBox[{"{", 
    RowBox[{
    "5000", ",", "7500", ",", "10000", ",", "8000", ",", "12000", ",", 
     "11000", ",", "105900"}], "}"}]}], ";"}]}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791810765*^9},ExpressionUUID->"91196d5b-354c-411e-a6cc-\
a47c7b0169d6"],

Cell[TextData[{
 "We create a polynomial in ",
 Cell[BoxData[
  FormBox["v", TraditionalForm]], "Input",ExpressionUUID->
  "6eab28f8-c138-47af-8685-089ab9c97a17"],
 ", recalling that rules for matrix multiplication require that the length of \
this polynomial must match the length of the data set,"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.538590791810765*^9, 
  3.5385907918117647`*^9}},ExpressionUUID->"61e4bcd6-cb94-4b78-bf73-\
4077b74fc75e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y1", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["1", 
       RowBox[{"1", "+", "r"}]], ")"}], "n"], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", 
      RowBox[{"Length", "[", "data1", "]"}]}], "}"}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5385907918117647`*^9},ExpressionUUID->"102a9406-7d3f-418b-931d-\
c7f78af6ed05"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"1", "+", "r"}]], ",", 
   FractionBox["1", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "r"}], ")"}], "2"]], ",", 
   FractionBox["1", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "r"}], ")"}], "3"]], ",", 
   FractionBox["1", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "r"}], ")"}], "4"]], ",", 
   FractionBox["1", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "r"}], ")"}], "5"]], ",", 
   FractionBox["1", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "r"}], ")"}], "6"]], ",", 
   FractionBox["1", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "r"}], ")"}], "7"]]}], "}"}]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQYgCB1c9+R750ZGiYbvwHSBtynBMRiwLRHQ8kwPQUS38g
zZHCd6He65Wji6yiSwOQTmPL1WsE0kemBF5rBdKTuu+/6gHSn35Jll/2fuV4
J5yJ/S6QlphXX3je55Xjh6Jl1heCXjnu0pr26iKQPpjds+MlkH6RXKr2Ckgf
SJjqAaKrWNhDQPSi1ccKQHSP+qoLIFooOnnNayDNwGA181swkG64PVcyBMRv
2wCh3c+AaL+MkpDg2FeOv37+7ADR5asEWvTiXzn+S81g0wfSc74fVwTRuqqH
DUG0goby0wuJrxyFtTiiLgJpJ7Ndv0H0H9Z9MpeA9L4Ta1++BdL3qoOfCyS/
cjQK4DdNTnvlePbtsT6JrteOGmEnrxsD6X2nRD/JnX3tCACVLKUP
  "],ExpressionUUID->"d609021c-7ef7-45f5-94d8-e11388828225"]
}, Open  ]],

Cell["\<\
The dot product (a special case of the inner product) delivers the polynomial \
we need...\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287209900123105`*^9, 3.528721003748096*^9}, 
   3.5385907918117647`*^9},ExpressionUUID->"6f1c6ca8-7315-43a3-9a9e-\
74173dfa0156"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"poly1", "=", 
  RowBox[{"y1", ".", "data1"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791812765*^9},ExpressionUUID->"0ed02df0-ffaa-4059-a489-\
2119155fd003"],

Cell[BoxData[
 RowBox[{
  FractionBox["105900", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "r"}], ")"}], "7"]], "+", 
  FractionBox["11000", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "r"}], ")"}], "6"]], "+", 
  FractionBox["12000", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "r"}], ")"}], "5"]], "+", 
  FractionBox["8000", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "r"}], ")"}], "4"]], "+", 
  FractionBox["10000", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "r"}], ")"}], "3"]], "+", 
  FractionBox["7500", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "r"}], ")"}], "2"]], "+", 
  FractionBox["5000", 
   RowBox[{"1", "+", "r"}]]}]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAmKGhjXPfke+dGRgmGH8B0gbclwQEYsC0h19DyTA9DRL
fyA960bfhXqvV45aU7a4NADpNq58vUYgfUE0+ForkHZd8fBVD5DmPKdcftn7
leOan8zsd4F0UsG9wvM+rxxVVFdYXwh65fiEdcari0D6W+70HS+B9AOzcrVX
QPoQ13QPEG3xgyMERM+qO1EAop9zrbkAovV1ita8BtIMDTYzvwUDaYZ7cyVD
QPyODRDa8wyI3lJUHxIc+8pRh+lXB4jWPi7Uohf/yvHW/0o2fSB97iabEohW
c7liCKLXxJs8vZD4yjGqizPqIpCO6Nv9G0S3Z5yTuQSkPxUcePkWSJ9+l/xc
IPmVo5m0omly2ivH7V+O90l0vXZ0Kzl93RhIr/wl9knu7GtHAO1tqXE=
  "],ExpressionUUID->"470c2e45-7cb8-49a1-b6ff-dcfefc8611d7"]
}, Open  ]],

Cell[TextData[{
 "Recall that a root is the value for ",
 StyleBox["r", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " that makes the function equal to zero. Thus a root is found when the \
function crosses the x-axis, for which ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " provides the function, ",
 StyleBox["FindRoot",
  FontWeight->"Bold"],
 "."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287210167368393`*^9, 3.52872105539505*^9}, {
   3.5287226956368666`*^9, 3.5287227401794143`*^9}, 3.538590791812765*^9, 
   3.539563422417367*^9, {3.5409459775057983`*^9, 3.540945977694809*^9}, {
   3.5409460184501405`*^9, 
   3.540946019463198*^9}},ExpressionUUID->"68ac3b41-b206-47d1-9856-\
4a2009184759"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"solv", "=", 
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{"poly1", " ", "==", " ", "initinv"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", 
       RowBox[{"1", "/", "1.1"}], ",", "0", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"npv1", ":=", 
   RowBox[{"poly1", "-", "initinv"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Round", "[", 
   RowBox[{"npv1", "/.", 
    RowBox[{"r", "\[Rule]", 
     RowBox[{
      RowBox[{"solv", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "[", 
      RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"CellPrint", "[", 
  RowBox[{"Cell", "[", 
   RowBox[{
    RowBox[{"TextData", "[", 
     RowBox[{"{", 
      RowBox[{"\"\<The value of \>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<r\>\"", ",", "Italic"}], "]"}], ",", 
       "\"\< that makes the sum of \>\"", ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<poly1\>\"", ",", "Bold", ",", 
         RowBox[{"FontFamily", "\[Rule]", "Courier"}]}], "]"}], ",", 
       RowBox[{"\"\< and the initial investment zero is \>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{
          RowBox[{"solv", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}], "]"}], "<>", 
        "\"\<. If we use that as the hurdle rate for the net present value \
calculations the \>\""}], ",", 
       RowBox[{"StyleBox", "[", 
        RowBox[{"\"\<npv\>\"", ",", "Italic"}], "]"}], ",", 
       RowBox[{"\"\< will be \>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"Round", "[", 
          RowBox[{"npv1", "/.", 
           RowBox[{"r", "\[Rule]", 
            RowBox[{
             RowBox[{"solv", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], "]"}], "<>", 
        "\"\<.\>\""}]}], "}"}], "]"}], ",", "\"\<Text\>\""}], "]"}], 
  "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5287225449922504`*^9, 3.5287225476964045`*^9}, 
   3.5287226742856455`*^9, {3.533079043927746*^9, 3.5330793138911867`*^9}, 
   3.538590791812765*^9, {3.5410041677900925`*^9, 3.541004182122912*^9}, {
   3.541004214113742*^9, 
   3.5410043209358516`*^9}},ExpressionUUID->"37ca3f28-3934-4b34-8433-\
8c129ef6fbed"],

Cell[TextData[{
 "The value of ",
 StyleBox["r",
  FontSlant->Italic],
 " that makes the sum of ",
 StyleBox["poly1",
  FontFamily->$CellContext`Courier,
  FontWeight->Bold],
 " and the initial investment zero is 0.0833321. If we use that as the hurdle \
rate for the net present value calculations the ",
 StyleBox["npv",
  FontSlant->Italic],
 " will be 0."
}], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.7314210727391543`*^9},ExpressionUUID->"1a4f73d9-815a-4d7a-b6ee-\
1b3ad8e27edd"]
}, Open  ]],

Cell[TextData[{
 "In version 8 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " has created some functions for handling this calculation that shortens the \
code."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.52941758403986*^9, 3.529417614919626*^9}, 
   3.538590791812765*^9},ExpressionUUID->"fd0dc0f8-a3d3-4ca4-8103-\
3a8ce940e149"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"TimeValue", "[", 
     RowBox[{
      RowBox[{"Cashflow", "[", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"-", "initinv"}], "}"}], ",", "data1"}], "]"}], "]"}], ",", 
      "r", ",", "0"}], "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", ".05"}], "}"}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5291750793238606`*^9, 3.5291750902314844`*^9}, 
   3.5291751642497177`*^9, {3.5291752040339937`*^9, 3.5291752928310723`*^9}, {
   3.529175332037315*^9, 3.529175332333332*^9}, 3.529175626180139*^9, 
   3.5291757749746494`*^9, {3.5294175438775625`*^9, 3.5294175662378416`*^9}, 
   3.538590791812765*^9},ExpressionUUID->"af8c91b8-2c72-43f4-8a5e-\
fa0428c51d99"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"r", "\[Rule]", "0.08333208143444391`"}], "}"}]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.529417569919052*^9, 3.529435192527251*^9, 
  3.5299316673924723`*^9, 3.533079005523549*^9, 3.5330824528737264`*^9, 
  3.533131205454214*^9, 3.533132083842456*^9, 3.53313235683607*^9, 
  3.533132448399307*^9, 3.5331326783854613`*^9, 3.533133445500338*^9, 
  3.5331352044929466`*^9, 3.533681866171875*^9, 3.533753583171875*^9, 
  3.53375373246875*^9, 3.5337539545*^9, 3.538590372751796*^9, 
  3.538590791812765*^9, 3.539563552750822*^9, 3.5395645972605643`*^9, 
  3.5395648207183456`*^9, 3.539564943719381*^9, 3.5409446826387362`*^9, 
  3.540945616395144*^9, 3.5409469099521313`*^9, 3.5409471753793125`*^9, 
  3.5410041115058727`*^9, 3.541600060424974*^9, 3.5433414822066383`*^9, 
  3.6962806943548965`*^9, 3.6963365745273933`*^9, 
  3.7314210727913065`*^9},ExpressionUUID->"3e45d1e6-cf25-47fa-ad9a-\
42ce42b87e46"]
}, Open  ]],

Cell[TextData[{
 "The instruction we have used for ",
 StyleBox["FindRoot", "Input"],
 " has four arguments.  The first, ",
 StyleBox["r", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ", is the variable for which a value is sought. This is the root of the \
implicit equation remaining when all is moved to the left hand side leaving \
zero on the right.  The second, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", "1.1"], "=", ".9090909"}], TraditionalForm]],
  ExpressionUUID->"1b432350-4d7c-47d6-b4ad-6937dd9931a1"],
 " is a starting point, the third and fourth are, respectively the lower and \
upper bounds of where ",
 StyleBox["FindRoot", "Input"],
 " is to search for a solution along the ",
 StyleBox["x",
  FontSlant->"Italic"],
 "-axis.  As we shall see in a moment these last two arguments are not \
required for this example, but let's continue to get a feel for where the \
problem lies. "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5287201670172377`*^9, 3.528721069766872*^9, {3.533079429018772*^9, 
   3.533079464280789*^9}, {3.538590791812765*^9, 3.5385907918137646`*^9}, 
   3.539563464091751*^9, {3.5396068661122046`*^9, 
   3.5396068664852257`*^9}},ExpressionUUID->"80a47350-bc37-4ea4-ab9d-\
355d7bf5072c"],

Cell["\<\
An error message or \[OpenCurlyDoubleQuote]no \
solution\[CloseCurlyDoubleQuote] message is generated in some software when \
the value searched for lies outside of the boundaries of the search.  The \
cure in this case is to widen the boundaries such that you are more likely to \
include the correct answer.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287201670172377`*^9, 3.5287201684143176`*^9}, {
   3.528721100115608*^9, 3.5287211386818137`*^9}, {3.5287211826123266`*^9, 
   3.528721233048211*^9}, {3.5287225059440165`*^9, 3.528722524794095*^9}, {
   3.52872471399431*^9, 3.5287247142273235`*^9}, 
   3.5385907918137646`*^9},ExpressionUUID->"62a03079-4b66-4775-b212-\
881a0930d557"],

Cell[TextData[{
 "Plotting the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " function against various cost of capital rates in Figure 5.1 discloses the \
not surprising fact that the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " we seek is located where the plot crosses the ",
 StyleBox["x",
  FontSlant->"Italic"],
 "-axis and ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " = 0. Note the other extreme where the plot crosses the ",
 StyleBox["y",
  FontSlant->"Italic"],
 " axis. This is where ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " is zero. At that point ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " is the simple difference between the amount invested and the amount \
received, leading one to the counterintuitive conclusion that the time value \
of money is zero. The reason this is counterintuitive is that it implies that \
interest rates are zero. That is, people do not demand payment for waiting. \
Clearly this does not occur often in first world ",
 Cell[BoxData[
  FormBox[
   RowBox[{"countries", 
    SuperscriptBox[".", 
     ButtonBox["1",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote1"]]}], TraditionalForm]],ExpressionUUID->
  "5712f0f3-56ac-4c17-b2f4-fd13d1441f9a"]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528721262864917*^9, 3.528721280616932*^9}, {
  3.528722762067666*^9, 3.528722762676701*^9}, {3.5287247531445494`*^9, 
  3.528724759257899*^9}, {3.5287249200660963`*^9, 3.5287249236203003`*^9}, {
  3.5294165376300087`*^9, 3.5294165402391577`*^9}, {3.529416725391748*^9, 
  3.5294167456099043`*^9}, {3.5299318412624173`*^9, 3.5299318447086143`*^9}, {
  3.538590791814765*^9, 3.538590791815765*^9}, {3.539564897440734*^9, 
  3.539564903721093*^9}, {3.53956507640697*^9, 3.539565107668758*^9}, {
  3.5409450742051325`*^9, 
  3.540945081611556*^9}},ExpressionUUID->"a115ef45-7f82-46b1-b90e-\
503591c8f62e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"npv1", ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0.", ",", "0.11"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*StyleBox[\"irr\",FontSlant->\"Italic\"]\)\>\"", ",", 
      "\"\<npv\>\""}], "}"}]}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.528722812293539*^9, 3.5287228138616285`*^9}, 
   3.538590791815765*^9, {3.5409450996595883`*^9, 
   3.5409451000026083`*^9}},ExpressionUUID->"90d0089e-c637-4749-810d-\
0c3d1517e72e"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVzXs0lHkYB/CZ0TrjsiFEVhHq1NQpjbRl6fnRzWxoDU50FRJHSmu3bXe6
mHZXYTQKIZcm1FIur8tkmnfop2JeJdTKvdwyQw1mWmqzlp394znf8znfc77P
8pCT3KMMGo3mrb3/c8Qnyynd037r5ubEiXnaOOoVE1sOEXT4bk/g5vlZFSry
iS/6mjCBsF7nJ3N/q5DRV5rDDsRyUHt/mT+nViEP/h3SitgAticLfqQPqtCB
jfwxc8IdMq9YnzGtV6Gx5BNxpoQvxJzolEfwVajcZWT3IuIIbE+JjetkqNB6
E9ch/onvYQDR5wb/eod4NaxdfiE86PK80Gn5zxiSzle+zzC7CNbxN2dNDMbQ
k9BlXls746HZMPPhtP4o0jvSR7vqmQRt62Vlr22UaL3RlCLZMAWqsxvonBUK
tH2xt+X1yGvQDlyPGKcR9DGyNXYqNw28Wg5ePB/wFpXnnumdoGcAzYyvQ0YM
oy+W7Y4GtywQXLvXv1s4hOSN6iZudDasLbRnxNYOopQ9tWzG81wgGmrehr8e
QLxr3UM6DBFMFbcqK40GEHv8WKW/8y3AxcF1eRFv0LK+w0rd0HyovhBSMYv7
UNCp4xvCzhaAKmRznINrL8o4LeALSwuh6751iVluN3Kwq1ccfXobvKi+rHab
LiR20+Pqz98BwfED77wTOhBvXGpnvK4IHKJ3RUlor1DKNj6z3rMY+nxDV2/K
/BMV6e2fAt5dYK7wlPMsXiKj05zpyKx7gJE5TS1uQyWnb+2friiBGNPwdRb1
LchLaUj5DJWCSGqV3658hr6ZE3D85sqA2uZe1cNpQhkeKaOLlhBgvCbBl3mh
Ea1pW9i/liCAqUMmn29+jBSERbC1WwUwh6PrtnHrUQGH9fbDqwoQ+WQ7GO6r
RZec5R/ywiohZmmqu805CYp/b1nNU2t9I6c7/2kVuhT0wxm4XAXBd4Vtpkml
qNxqn7zLvBrQraVLonwLUXcqZ0lQeTXQLNPlYeo0xAp+PF22VQy0mY6Xbnnh
6PpHzW/Oz7SOCSuL3ZuMF+xgWRSE3geU+NpDWSbCWQqVk0KjNfOo78OdxdgR
PfAzFtQAbUezKmBLBR4KdVkZZS8B9SpBtG6RGJM9O37NJiQg8g90fCF9gK/r
7R+u5DwAUUEGJTarw5lJM89vdmnt1fNKqF+PxZ0+UbVhUiia78lP/vwIt/eW
GDyalUKbYbytVL8BWzmlb8pJJEGd1nHKXdOI0xLzcsyTSWCy1qwu+9yIFw79
wRAKSZBMbdprxZBj+lVpCz+NhNHVuRaaRXI8OtEffiyPBOPhR6zMjXJcc5eV
wa4kwZF9rKD5Jzn2t8OfqG4SMmcurmj9V45bfm466NGn7fsT5CxdCnu+ePmY
fKP9z70y+PtCCrvGjQjLhkmw5UnOudhQ2P6N/qq0cRJQRuneXEThD1kBgYfp
Mrgs/HiD8yuFj2sO1XXpyCBYkl6fk0RhhWeEA1dXBmq/9uDJVAp3f/pFvd1A
BjEQqJdaSGEcILrMMpfBADtdp72Bwi6lxRMFFjLAO79V27VQuHpBlf9SKxk4
Rk8GnOqgcFFVg62xjQwoNltgqKSwnUFrfMJyGYgmhw8ETVI4J6RLxXDQ7s2U
3rn9icKLpYPcsytlYHvkRqRmnsJCk/eS6VUyyFxXdduV2YT/A75JcYs=
       "]]},
     Annotation[#, "Charting`Private`Tag$1162#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*StyleBox[\\\"irr\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm], 
    FormBox["\"npv\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 0.11}, {-12816.47380676055, 59399.99786891829}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAWKGBqEXvyNfOjI0zDb+A6QNOR6LiEWB6FkPJEB0h4CV
P5Bm2hRb1OD1ynHHhEWHQXRASLFeI5Del3FDpQlIz4oPv9YKpMNqn73qAdFy
juWXvV85GtXLs98F0gqGVUXnfV45Fi3ZZ30h6JVjrvO8VxeB9I+GfTteAukD
N2rUXgFpvilzPED03V18ISB6jca5AhC95d/GCyBaYsuSNa+BNEOD18xvwSD6
5VzJECDNMHkDhA45A6Izzi4PCY595aik/asDRD/bJtWiF//K8Y7qCTZ9IH1B
6a0SiLb6LmgEoh+9Lnl6IfGVo9SU35IXgfQSO74oEO3FeeA3iP72j1f2EpDe
lsz96i2QvnJs+XOB5FeOXdeSTJPTgP7YdLZPouu1453TN68bA+mIqXKf5M6+
dgQACxyzRg==
  "],
 TextAlignment->Center,ExpressionUUID->"1630bcaf-f212-405e-8920-e35dfd3b5700"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 5.1.",
  FontWeight->"Bold"],
 " Plot of ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " as a function of ",
 StyleBox["irr",
  FontSlant->"Italic"]
}], "FigureCaption",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5296141805978117`*^9, 3.5296141836409855`*^9}, {
   3.5296145067664676`*^9, 3.529614554906221*^9}, 3.538590791817765*^9, 
   3.5409451192887115`*^9},
 TextAlignment->Center,ExpressionUUID->"cfb966fd-c768-4546-81e0-c55d6001aa02"],

Cell[CellGroupData[{

Cell[TextData[{
 "The key to finding the correct IRR on the first attempt is the proper \
selection of the starting point. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " has simplified the process with a function, CashFlow, an example of which \
is beneath this cell"
}], "Text",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.528724826783761*^9, 3.528724875669557*^9}, {
   3.5299318845508933`*^9, 3.529931886645013*^9}, 
   3.538590791817765*^9},ExpressionUUID->"202820d3-612f-491d-80d7-\
e356b2acc07d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"newdata", "=", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"-", "initinv"}], "}"}], ",", "data1"}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287204148894153`*^9, 3.528720456877817*^9}, {
   3.528724950794854*^9, 3.528724968745881*^9}, 3.538590791817765*^9, 
   3.539563528799452*^9},ExpressionUUID->"9cf5c234-8352-45f5-851e-\
3c75b31c9d46"],

Cell[BoxData[
 RowBox[{
  RowBox[{"FindRoot", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"TimeValue", "[", 
      RowBox[{
       RowBox[{"Cashflow", "[", "newdata", "]"}], ",", " ", "r", ",", " ", 
       "0"}], "]"}], " ", "==", " ", "0"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"r", ",", " ", ".05"}], "}"}]}], "]"}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287203582531757`*^9, 3.528720381568509*^9}, {
   3.5287204636002016`*^9, 3.5287204641122303`*^9}, {3.5287249552171073`*^9, 
   3.5287249752612534`*^9}, 3.538590791817765*^9, 
   3.5395635307835655`*^9},ExpressionUUID->"a607ed7e-99fe-48ee-9732-\
249cf43c65f0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.4. ",
 StyleBox["The problem of multiple solutions",
  FontSize->16]
}], "Section",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.531447172614333*^9, 3.531447655473951*^9, {3.5337342151854777`*^9, 
   3.5337342202897696`*^9}, 
   3.538590791818765*^9},ExpressionUUID->"50d94a0f-06c5-431d-9a19-\
3095a861fadb"],

Cell[TextData[{
 "The ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " has problems with some sign changes.  If there are negative cash flows in \
the middle of the income stream, there may be more than one answer. To \
illustrate this, the next series of cash flows below fluctuate in an \
admittedly unusual way."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.538590791818765*^9, 3.540945127572185*^9, 
  3.540946116057723*^9},ExpressionUUID->"46e71b10-cf42-4b47-96bb-\
455c59818631"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data2", "=", 
   RowBox[{"{", 
    RowBox[{"50000", ",", 
     RowBox[{"-", "7500"}], ",", 
     RowBox[{"-", "10000"}], ",", 
     RowBox[{"-", "60000"}], ",", "2500", ",", 
     RowBox[{"-", "12000"}], ",", 
     RowBox[{"-", "1100"}], ",", "50000"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"initinv2", "=", "10000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["1", 
        RowBox[{"1", "+", "r"}]], ")"}], "n"], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", 
       RowBox[{"Length", "[", "data2", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"poly2", "=", 
  RowBox[{"y2", ".", "data2"}]}], "\[IndentingNewLine]", 
 RowBox[{"npv2", ":=", 
  RowBox[{"poly2", "-", "initinv2"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791818765*^9},ExpressionUUID->"1edd7d60-0c86-422b-8da7-\
8afc4f9f9794"],

Cell[BoxData[
 RowBox[{
  FractionBox["50000", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "r"}], ")"}], "8"]], "-", 
  FractionBox["1100", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "r"}], ")"}], "7"]], "-", 
  FractionBox["12000", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "r"}], ")"}], "6"]], "+", 
  FractionBox["2500", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "r"}], ")"}], "5"]], "-", 
  FractionBox["60000", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "r"}], ")"}], "4"]], "-", 
  FractionBox["10000", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "r"}], ")"}], "3"]], "-", 
  FractionBox["7500", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "r"}], ")"}], "2"]], "+", 
  FractionBox["50000", 
   RowBox[{"1", "+", "r"}]]}]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAGKGhkUvf0e+dGRomGv8B0gbdrwQEYsC0fMfSIBpaSt/
IO2gXuLc5PXKkU8q9lorkD6Q8OZVD5DWa40vv+z9yjH6sBv7XSDN5TSv6LzP
K8cMsyfWF4JeOS7xXPzqIpC+uu3FjpdAmru3Ue0VkGbgX+gBojXyhUNA9Ca1
ywUg+jXL9gsgum/RwzWvQeoYgmd+CwbSDR/nSoaA+LM3QOi4MyA67tbVkODY
V47Bxr86QHTDD7kWvfhXjgtb3rHpA+kDZiHKIHrWc1cjEP3j3e6nFxJfOaaw
C0ZdBNLLDh76DaK33TKXvQSk1z2a9uotkLbJPf1cIPmV4x6ZTtPkNKA7V5zv
k+h67Xgr4v51YyD9rVLhk9zZ144AfVqioA==
  "],ExpressionUUID->"fc611432-5316-44b0-9289-66bc54782cc5"]
}, Open  ]],

Cell[TextData[{
 "Here ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " can find not only one but two roots for this function, hence there are two \
\"",
 StyleBox["irr",
  FontSlant->"Italic"],
 "\" values. Note the difference between the 3rd and 4th arguments in red in \
the { } brackets for each of the two FindRoot routines below. The two \
routines search along different segments of the ",
 StyleBox["x",
  FontSlant->"Italic"],
 "-axis, each finding an answer."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.533079697426124*^9, 3.5330796978591485`*^9}, {
   3.53307973425323*^9, 3.5330797354813004`*^9}, 3.538590791818765*^9, 
   3.540945137926777*^9},ExpressionUUID->"f0e0f59c-8dc5-46f4-adbf-\
8a955a8b6685"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"npv2", "\[Equal]", "0"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", ".02", ",", 
      StyleBox[".01",
       FontColor->RGBColor[1, 0, 0]], ",", 
      StyleBox[".03",
       FontColor->RGBColor[1, 0, 0]]}], "}"}]}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "2"}], "]"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791818765*^9},ExpressionUUID->"c90ba7ca-88a7-4664-87d1-\
9adfade57df7"],

Cell[BoxData["0.02453872662695677`"], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQYACBxS9/R750ZGCYZ/wHSBtyvBIRiwLSHQsfSIBoDjkr
fyC95LSqS5PXK8ea1XHXWoH00tZ3r3qAtMHVjPLL3q8cF+WHs98F0k0By4vO
+7xynMf7wfpC0CvHtgMrX10E0h2lP3a8BNKXwpvVXgHpaRcXeYDoIC/REBDt
8fJKAYier7jzAoi23f5+zWsgzcAQMfNbMIj+MlcyBEg3zN0AoRPOgOjEC89C
gmNfOQYb/+oA0VGFCi168UB7v/5n0wfSZ55PUgbRr7LCjEB0yJErTy8kvnK8
ky8UdRFI75E88htEH7zkLnsJSH9LXvHqLZBWMLn9XCD5leN7qVmmyWmvHHWm
XeiT6Hrt+OLWg+vGQLpUTvGT3NnXjgDZyaWq
  "],ExpressionUUID->"493b4c8a-270c-4723-a2c1-75d57861a6f6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"npv2", "\[Equal]", "0"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", ".2", ",", 
      StyleBox[".18",
       FontColor->RGBColor[1, 0, 0]], ",", 
      StyleBox[".21",
       FontColor->RGBColor[1, 0, 0]]}], "}"}]}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "2"}], "]"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791818765*^9},ExpressionUUID->"c53e6077-ada4-4378-ba56-\
405e6ddc3117"],

Cell[BoxData["0.1982623276261045`"], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAGKGhsUvf0e+dGRgmG/8B0gbcrwVEYsC0YsfSIBpRSt/
IO3IUenS5PXK8ZVNwrVWIK3l8ulVD5BempJfftkbKC6fxH4XSBvuX1t03ueV
o8LnH9YXgl45bihY8+oikL71h2nnSyA9wbtV7RWQjp2zxANEe8mKh4Doe6uv
FYDok392XQDRgnW/17wG0gwNUTO/BQNphh9zJUNA/PkbwDRD6hkQ7VbwMSQ4
9pVjsPGvDhDN16fUohf/ytGdj4ddH0i7aV1WBtEa+QlGIPqGxoOnFxJfOSpd
EI66CKSZqo7+BtH/rwXKXgLSylx7Xr0F0mX8L58LJAPdy7LUNDntleOZKRf7
JLpeOwa4PLpuDKSnTVT8JHf2tSMAqbOeoA==
  "],ExpressionUUID->"f3047269-c98c-4cef-b4a4-42aea34c989d"]
}, Open  ]],

Cell[TextData[{
 "Why is that? A plot of the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " function in Figure 5.2 discloses that it crosses the ",
 StyleBox["x",
  FontSlant->"Italic"],
 "-axis twice.  Each time produces a root that is mathematically correct."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.529931906369141*^9, 3.529931916296709*^9}, 
   3.538590791818765*^9, 
   3.5395651320951552`*^9},ExpressionUUID->"8c257037-2950-46c8-80d2-\
1510be6776e6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"npv2", ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0.", ",", "0.3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "2500"}], ",", "2500"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*StyleBox[\"irr\",FontSlant->\"Italic\"]\)\>\"", ",", 
      "\"\<npv\>\""}], "}"}]}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5287251502132607`*^9, 3.5287251516253414`*^9}, 
   3.538590791818765*^9, {3.5409451552907705`*^9, 
   3.540945155996811*^9}},ExpressionUUID->"9f26d624-3c39-430a-bbc4-\
38ddd8ef29aa"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVlnk81N0Xxyd6ShIiotBUEhVNSZs4X0uLtofwUEmWyBpCVGSEIkt2M1+y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       "]]},
     Annotation[#, "Charting`Private`Tag$1279#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*StyleBox[\\\"irr\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm], 
    FormBox["\"npv\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 0.299999993877551}, {-2500, 2500}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQYgCB3le/I186MjAsMP4DpA073ouIRQFpjhUPJEB0h4qV
P5C+V2Dv3uT1ytHgrVEIiI44l3itFUjPXPXlVQ+QFnOrKr/s/cpx2dZC9rtA
+l3E9qLzPq8cb21mt7kQ9MrxjsL6VxeBNFeN4M6XQDpCrF3tFZAOy1/mAaIf
3JcIAdEleTcKQHTbhz0XQPTOVO61r4E0A0PszG/BIPr3XMkQIN2wZAOETj8D
oneo/Q0Jjn3luM35VweIluJXadGLf+WYkhnArg+kZU/LqoDo7tP5RiDaje3j
0wuJrxyZOz8rXgTS8ZGiUSDa69ax3yBa41+S7CUg/ejI1VdvgfS1SX+fCyS/
cvxtvMs0OQ1oj+yVPomu147/ZJ9dNwbS67xVPsmdfe0IAJGsqdQ=
  "],
 TextAlignment->Center,ExpressionUUID->"36956692-6aa1-49e2-8bed-382c7ffd22de"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 5.2.",
  FontWeight->"Bold"],
 " Plot of ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " as a function of ",
 StyleBox["irr",
  FontSlant->"Italic"]
}], "FigureCaption",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.529614349602478*^9, 3.529614404659627*^9}, 
   3.5296144929256763`*^9, {3.5296145747593565`*^9, 3.5296145753413897`*^9}, 
   3.5385907918207655`*^9, 3.5409451798661757`*^9},
 TextAlignment->Center,ExpressionUUID->"b4d88be3-e0d2-4555-bd62-290bbdec22c4"],

Cell[CellGroupData[{

Cell[TextData[{
 "Alternatively, we can create a function explicitly dependent on ",
 StyleBox["r", "Input"],
 StyleBox[",", "Input",
  FontWeight->"Plain"],
 StyleBox["the details of which are beneath this cell.", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain"]
}], "Text",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.528725267902992*^9, 3.528725304612091*^9}, 
   3.5385907918207655`*^9},ExpressionUUID->"e9c42732-61b6-4a80-b530-\
7ce06c224095"],

Cell[BoxData[
 RowBox[{
  RowBox[{"netpv", "[", "r_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["1", 
          RowBox[{"1", "+", "r"}]], ")"}], "n"], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "1", ",", 
         RowBox[{"Length", "[", "data2", "]"}]}], "}"}]}], "]"}], ".", 
     "data2"}], ")"}], "-", "initinv2"}]}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918207655`*^9},ExpressionUUID->"261634e8-053e-4327-98bd-\
28bd3348ef0b"],

Cell["...then plot it...", "Text",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.5385907918207655`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"netpv", "[", "r", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "0.3`"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "2500"}], ",", "2500"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<IRR\>\"", ",", "\"\<npv\>\""}], "}"}]}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918217654`*^9},ExpressionUUID->"064e9646-f4a3-4d99-8f46-\
71d5376cf5f4"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVl3k8VO8Xxyd8SxIiotCIREVTUkqca6lo8bV+kSUlsi9FVGSEsjf2mWsb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       "]]},
     Annotation[#, "Charting`Private`Tag$1967#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"IRR\"", TraditionalForm], 
    FormBox["\"npv\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 0.299999993877551}, {-2500, 2500}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQYACBu29+R750ZGBYaPwHSBtyfBYRiwLSHasfSIBoDl0r
fyCtX/zVo8nrlWOqSsq1ViCd8+37qx4g/eB2b/ll71eOIvsa2e8CaZa/x4vO
+7xyfKamYHMh6JVjxsONry4C6bYW1Z0vgXTgvk61V0B6k/pKDxAtmi4dAqJt
+G4XgOgbF/dfANHNRbprXwNpBobEmd+CQfT/uZIhQLphxQYInX0GRJ9K2BUa
HPvK0SvmVweITnJRa9GLf+VYFJ3Nrg+kZ8StVgHRLRtnGIFoi1TlZxcSXzm6
1IlHXQTSZ96d+A2itZ6fk70EpINmfH/1FkgbWMq+EEh+5Xj+zR3T5LRXjr96
r/VJdL125Cl/e90YSEv5OXySO/vaEQAHXqFz
  "],ExpressionUUID->"e2ea61a8-98e2-4b11-a52b-86124bc4bf89"]
}, Open  ]],

Cell[TextData[{
 "...then find the value of ",
 StyleBox["r", "Input"],
 " at which ",
 StyleBox["npv", "Input"],
 " is zero..."
}], "Text",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918237658`*^9},ExpressionUUID->"eb0e9809-9d55-4c5b-88ea-\
2edcabd9dd0f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"netpv", "[", "r", "]"}], "\[Equal]", "0"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", ".01", ",", 
      RowBox[{"-", "10"}], ",", "70"}], "}"}]}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "2"}], "]"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918237658`*^9},ExpressionUUID->"8daf7671-0ea3-4822-9193-\
dfc83a8685da"],

Cell[BoxData["0.024538726626956726`"], "Output",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAGKGhsPvfke+dGRgWGT8B0gbcnwVEYsC0eseSIBpAyt/
IO31ZrJnk9crR76pqddagXRF+c9XPUDac8Ks8sverxwXqvSw3wXSn05eKDrv
88pRK0TP5kLQK0ehoM2vLgLpst/6O18CabunXWqvgPTFsFUeIHraMpkQEN3r
eqcARP9gOHgBRKswOax9DaQZGpJnfgsG0YzzJEOANMPqDRA67wyINsg+Ghoc
+8rRK+ZXB4jOO6reohf/ylFqVye7PpA2+fpNBUR7vl9nBKKnZpo+u5D4ytFf
SyLqIpC+NuvkbxBtYfxI9hKQ/vKH6/VbIL3OVfuFQDLQfczvTJPTXjne8bre
J9H12jHr/fvrxkCaI9Llk9zZ144A03mftg==
  "],ExpressionUUID->"e620e88f-1d50-488f-8b3c-5cadad40bd18"]
}, Open  ]],

Cell["...and double check that value", "Text",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918237658`*^9},ExpressionUUID->"57cae7c0-7582-4262-a5c6-\
295d982d7e2c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Round", "[", 
  RowBox[{"netpv", "[", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"netpv", "[", "r", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", ".01", ",", 
        RowBox[{"-", "10"}], ",", "70"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}], "]"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918237658`*^9},ExpressionUUID->"c588578f-b7bb-4e36-8d81-\
28d77dc2d989"],

Cell[BoxData["0"], "Output",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQYACBI+9+R750ZGhYZPwHSBt2fBMRiwLR6x9IgGgOEyt/
IL1qE49Xk9crx3V66ddagbSH5O9XPUBa88by8sverxxzRGaw3wXSF9LvFJ33
eeX4Mcve5kLQK8cFz7e9ugikf3VZ7XwJpJVNe9ReAemty1Z7gGjPd7IhINqh
924BiOaLPHQBRN/IClz7GkgzNKTN/BYMpBlY5kmGgPhrN0DogjMgukn2fGhw
7CtHr5hfHSDaw06zRS/+leP/jIPs+kD6zvlEVRD988ZeIxDdFu3x7ELiK8dp
XZJRF4G03O9Tv0F0zZr/speAdDe3zOu3QFraz/qFQPIrxzy5v6bJaa8cX0fe
6JPoeu2Y5vHxujGQZnjr8knu7GtHACT1onU=
  "],ExpressionUUID->"fe28cc96-bbf4-45fd-88c3-c5988b2c5d76"]
}, Open  ]]
}, Closed]],

Cell[TextData[{
 "Note that when the range is very wide, including both roots, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " chooses only one of these. ",
 StyleBox["FindRoot", "Input"],
 " always finds only one, in this case it is the first ",
 StyleBox["occurrence ",
  CharacterEncoding -> "WindowsANSI"],
 "of the function crossing the x-axis. "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.528725078107136*^9, {3.5287253536948986`*^9, 3.528725354896968*^9}, 
   3.5385907918237658`*^9},ExpressionUUID->"6d4b4238-3311-4a01-ac44-\
95e36e85a807"],

Cell[TextData[{
 "When we merely use ",
 StyleBox["Solve [ ] ", "Input"],
 "we get eight roots, just what we would expect for a polynomial in the 8th \
degree. "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528725078107136*^9, 3.5287250797212286`*^9}, 
   3.5385907918237658`*^9},ExpressionUUID->"3aa1dd6a-f7f5-4ea8-8c35-\
d88cbf3b7462"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"allroots", "=", 
   RowBox[{"N", "[", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"npv2", "\[Equal]", "0"}], ",", "r"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"allroots", "//", "TableForm"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918237658`*^9},ExpressionUUID->"75b0d746-b870-42c6-8999-\
2bb334f709c4"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"r", "\[Rule]", 
      RowBox[{"-", "1.824456981480513`"}]}]},
    {
     RowBox[{"r", "\[Rule]", "0.02453872662695675`"}]},
    {
     RowBox[{"r", "\[Rule]", "0.19826232762610435`"}]},
    {
     RowBox[{"r", "\[Rule]", "3.7410970269452766`"}]},
    {
     RowBox[{"r", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "1.7011919702672709`"}], "-", 
       RowBox[{"0.880791657512061`", " ", "\[ImaginaryI]"}]}]}]},
    {
     RowBox[{"r", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "1.7011919702672709`"}], "+", 
       RowBox[{"0.880791657512061`", " ", "\[ImaginaryI]"}]}]}]},
    {
     RowBox[{"r", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "0.8685285795916415`"}], "-", 
       RowBox[{"0.8970965613034373`", " ", "\[ImaginaryI]"}]}]}]},
    {
     RowBox[{"r", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "0.8685285795916415`"}], "+", 
       RowBox[{"0.8970965613034373`", " ", "\[ImaginaryI]"}]}]}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAGKGhrPvfke+dGRgWGL8B0gbdvwWEYsC0VseSIBoDnsr
fyC9R/24d5PXK0fXY5nXWoG0KC/j6x4g/WHKgfLL3q8cz7uuYL8LpDn6Pxad
93nl6PXBz+ZC0CvHNp6dry4CaX1j350vgbSPQJ/aKyC9rnKtB4i+v0E+BERf
9b9fAKIzbI5cANF2bslrXwNpBob8md+CQTTvPMkQIN2wcQOELjkDol+XPw4N
jgXaF/OrA0Qn7ddr0Yt/5Xgi/Re7PpAWmHVCFURvzrpsBKKL5sc/u5AItIdR
JuoikPZYffY3iL6yQlbuEpD+2ubw+i2Q/iMQ+EIg+ZUj3ypRs+S0V45Vi272
SXS9djzx4ct1YyDdJe3+Se7sa0cAlvyg8g==
  "],ExpressionUUID->"1ea57f8f-58d2-4680-a608-a37537d4081a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"TextCell", "[", 
   RowBox[{
    RowBox[{
    "\"\<Since we are dealing with a rate of return we are only interested in \
those roots that represent a positive, real number between zero and one. They \
are \>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{
       RowBox[{"Cases", "[", 
        RowBox[{
         RowBox[{"Select", "[", 
          RowBox[{
           RowBox[{"r", "/.", "allroots"}], ",", 
           RowBox[{
            RowBox[{"Positive", "[", "#", "]"}], " ", "&"}]}], " ", "]"}], 
         ",", 
         RowBox[{"r_", "/;", 
          RowBox[{"r", "<", "1"}]}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "]"}], "<>", "\"\< and \>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{
       RowBox[{"Cases", "[", 
        RowBox[{
         RowBox[{"Select", "[", 
          RowBox[{
           RowBox[{"r", "/.", "allroots"}], ",", 
           RowBox[{
            RowBox[{"Positive", "[", "#", "]"}], " ", "&"}]}], " ", "]"}], 
         ",", 
         RowBox[{"r_", "/;", 
          RowBox[{"r", "<", "1"}]}]}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "]"}], "<>", "\"\<.\>\""}], ",", 
    "\"\<Text\>\""}], "]"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5330798397712655`*^9, 3.533080009967*^9}, {
   3.5330800504023128`*^9, 3.533080053464488*^9}, 
   3.5385907918247657`*^9},ExpressionUUID->"8df4dcf4-e35f-443d-bec7-\
37438164bb2f"],

Cell["\<\
Since we are dealing with a rate of return we are only interested in those \
roots that represent a positive, real number between zero and one. They are \
0.0245387 and 0.198262.\
\>", "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.7314210742401457`*^9},ExpressionUUID->"b53f7934-bd25-4b81-97c8-\
86b2bbb6b093"]
}, Open  ]],

Cell[TextData[{
 "We have illustrated two strictly mechanical problems with the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 ". The \"no solution\" problem has a simple programming remedy. The \
multi-solution problem may be avoided by not using ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " when there is a sign change in the middle of the flows.  When mid-stream \
negative cash flows cannot be eliminated, one remedy is to set aside \
sufficient funds at the outset which when compounded forward will service the \
negative cash flow. This re-opens the reinvestment rate problem in a new \
light. Does the pre-funding amount compound at the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 "? Surely not. During the debate over this in the 1970s modifications known \
as ",
 StyleBox["airr",
  FontSlant->"Italic"],
 " for \"Adjusted ",
 StyleBox["irr",
  FontSlant->"Italic"],
 "\" and ",
 StyleBox["fmirr",
  FontSlant->"Italic"],
 " for \"Financial Management ",
 StyleBox["irr",
  FontSlant->"Italic"],
 "\" were proposed. References at the end of this chapter leave one with the \
feeling that this later, perhaps last, round of the debate generated more \
heat than light."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.528725207272524*^9, 3.5385907918247657`*^9, {3.540945200325346*^9, 
   3.5409452336162505`*^9}, {3.5409461627733955`*^9, 
   3.5409461709338617`*^9}},ExpressionUUID->"b00505f7-548e-4708-a744-\
4960d62a9f08"],

Cell[TextData[{
 "A new breed of nitpickers was born in the age of the computer. To entertain \
these types an appendix at the end of this chapter provides several different \
methods for programming ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to compute the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 "."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528725207272524*^9, 3.5287252112357507`*^9}, 
   3.5385907918247657`*^9, 
   3.5409452382495155`*^9},ExpressionUUID->"52500d93-eaef-4bef-bfd5-\
fd48d05ee3d9"],

Cell[TextData[{
 "In the end, however, one has to realize that there are only so many ways \
you can compound interest. After a number of permutations of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "r"}], ")"}], "n"], TraditionalForm]],ExpressionUUID->
  "688fd7ab-985f-49c7-955a-6b2b93d92d98"],
 " the question ceases to be interesting and one must accept the fact that \
nothing really new is being accomplished by further refinements. Taking that \
position, we now turn to more important and substantive ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " problems."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528725207272524*^9, 3.528725211973793*^9}, 
   3.529931962968378*^9, {3.5385907918247657`*^9, 3.5385907918257656`*^9}, 
   3.540945242424754*^9},ExpressionUUID->"7ba6dd46-ef69-44bd-9b4c-\
c5c097319bfd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.5. ",
 StyleBox["The ranking problem ",
  FontSize->16]
}], "Section",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.531447172614333*^9, 3.5314476822104797`*^9, {3.533734242932065*^9, 
   3.5337342454552093`*^9}, 
   3.5385907918257656`*^9},ExpressionUUID->"ca6efe08-1e5b-4d25-bf4e-\
2a8fab158a15"],

Cell[TextData[{
 "This problem has to do with mutually exclusive investments. In corporate \
finance the term used is \"Capital Rationing\", a fancy moniker that merely \
means you don't have enough money to pursue all opportunities you identify, \
so you must choose.  Real estate, while also constrained by budgetary issues, \
introduces its own unique variation to this problem. Consider a piece of \
vacant land. Local zoning codes may allow development into several uses. Once \
the land is committed to a certain use there is no turning back. Building out \
the project involves choosing between mutually exclusive alternatives. We \
wish to rank them in an order of preference.  Under conditions that are \
discussed below it is possible that ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " will rank one project higher than the other but ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " will rank them in the opposite way. Clearly we can't have this. The \
example that follows is fully elaborated in an Excel file that accompanies \
this book. Recall Equation 5.1 and suppose for the same immediate payment of \
\"",
 StyleBox["initinv", "Input"],
 "\" you can finance ",
 StyleBox["either ",
  FontSlant->"Italic"],
 "of the two projects described in Table 5.1, receiving the cash flows shown. \
Note that the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " for the second project is larger. Hence, one would be expected to select \
the second project."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528730802884575*^9, 3.528730888331462*^9}, {
   3.5287328333587112`*^9, 3.5287328373809414`*^9}, 3.5385907918257656`*^9, 
   3.5395652044252925`*^9, {3.540945246680998*^9, 
   3.5409452516932845`*^9}},ExpressionUUID->"f617dfcf-ed21-4668-ab92-\
aa2b17ff4666"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data3", "=", 
   RowBox[{"{", 
    RowBox[{"25000", ",", "27500", ",", "30000", ",", "32500", ",", 
     RowBox[{"35000", "+", "400000"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"initinv3", "=", "250000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"irr3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"FindRoot", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"TimeValue", "[", 
         RowBox[{
          RowBox[{"Cashflow", "[", 
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"-", "initinv3"}], "}"}], ",", "data3"}], "]"}], "]"}], 
          ",", " ", "r", ",", " ", "0"}], "]"}], " ", "==", " ", "0"}], ",", 
       " ", 
       RowBox[{"{", 
        RowBox[{"r", ",", " ", ".05"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data4", "=", 
   RowBox[{"{", 
    RowBox[{"70000", ",", "70000", ",", "50000", ",", "30000", ",", 
     RowBox[{"0", "+", "250000"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"initinv4", "=", "250000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"irr4", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"FindRoot", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"TimeValue", "[", 
         RowBox[{
          RowBox[{"Cashflow", "[", 
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"-", "initinv4"}], "}"}], ",", "data4"}], "]"}], "]"}], 
          ",", " ", "r", ",", " ", "0"}], "]"}], " ", "==", " ", "0"}], ",", 
       " ", 
       RowBox[{"{", 
        RowBox[{"r", ",", " ", ".05"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", 
        "\"\<\!\(\*StyleBox[SubscriptBox[\"cf\", \
\"0\"],FontSlant->\"Italic\"]\)\>\"", ",", 
        "\"\<\!\(\*StyleBox[SubscriptBox[\"cf\", \
\"1\"],FontSlant->\"Italic\"]\)\>\"", ",", 
        "\"\<\!\(\*StyleBox[SubscriptBox[\"cf\", \
\"2\"],FontSlant->\"Italic\"]\)\>\"", ",", 
        "\"\<\!\(\*StyleBox[SubscriptBox[\"cf\", \
\"3\"],FontSlant->\"Italic\"]\)\>\"", ",", 
        "\"\<\!\(\*StyleBox[SubscriptBox[\"cf\", \
\"4\"],FontSlant->\"Italic\"]\)\>\"", ",", 
        "\"\<\!\(\*StyleBox[SubscriptBox[\"cf\", \
\"5\"],FontSlant->\"Italic\"]\)\>\"", ",", 
        "\"\<\!\(\*StyleBox[\"irr\",FontSlant->\"Italic\"]\)\>\""}], "}"}], 
      ",", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"{", "\"\<Project 1\>\"", "}"}], ",", 
        RowBox[{"{", "initinv3", "}"}], ",", "data3", ",", 
        RowBox[{"{", "irr3", "}"}]}], "]"}], ",", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"{", "\"\<Project 2\>\"", "}"}], ",", 
        RowBox[{"{", "initinv4", "}"}], ",", "data4", ",", 
        RowBox[{"{", "irr4", "}"}]}], "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5287204148894153`*^9, 3.528720456877817*^9}, {
   3.528724950794854*^9, 3.528724968745881*^9}, {3.5287324777083693`*^9, 
   3.5287326748776464`*^9}, {3.528732899559498*^9, 3.528733107500391*^9}, {
   3.5330802273244324`*^9, 3.53308024879266*^9}, 3.5385907918257656`*^9, 
   3.5409452762166867`*^9},ExpressionUUID->"b84da2f1-1df9-4ac6-9fa8-\
6650582894a7"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"\\!\\(\\*StyleBox[SubscriptBox[\\\"cf\\\", \
\\\"0\\\"],FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"\\!\\(\\*StyleBox[SubscriptBox[\\\"cf\\\", \
\\\"1\\\"],FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"\\!\\(\\*StyleBox[SubscriptBox[\\\"cf\\\", \
\\\"2\\\"],FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"\\!\\(\\*StyleBox[SubscriptBox[\\\"cf\\\", \
\\\"3\\\"],FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"\\!\\(\\*StyleBox[SubscriptBox[\\\"cf\\\", \
\\\"4\\\"],FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"\\!\\(\\*StyleBox[SubscriptBox[\\\"cf\\\", \
\\\"5\\\"],FontSlant->\\\"Italic\\\"]\\)\"\>", "\<\"\\!\\(\\*StyleBox[\\\"irr\
\\\",FontSlant->\\\"Italic\\\"]\\)\"\>"},
     {"\<\"Project 1\"\>", "250000", "25000", "27500", "30000", "32500", 
      "435000", "0.19747470582653812`"},
     {"\<\"Project 2\"\>", "250000", "70000", "70000", "50000", "30000", 
      "250000", "0.20122413840587242`"}
    },
    AutoDelete->False,
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.528732636113429*^9, 3.528732683378133*^9, 3.5287327295137715`*^9, {
   3.5287330342512016`*^9, 3.5287331081414275`*^9}, 3.5287468401708546`*^9, 
   3.5294156147422223`*^9, 3.5294351984425893`*^9, 3.529931672487764*^9, 
   3.5330790113598833`*^9, 3.5330802503847513`*^9, 3.533082453917786*^9, 
   3.5331312124396143`*^9, 3.5331320845684967`*^9, 3.533132357605114*^9, 
   3.5331324491163483`*^9, 3.5331326791015024`*^9, 3.5331334463143845`*^9, 
   3.533135212314394*^9, 3.533681868046875*^9, 3.53375358490625*^9, 
   3.533753733765625*^9, 3.533753955875*^9, 3.5385903848954906`*^9, 
   3.5385907918257656`*^9, 3.539563553681875*^9, 3.5395646094272604`*^9, 
   3.539564850941074*^9, 3.539564951891848*^9, 3.540944692433296*^9, 
   3.540945279505875*^9, 3.5409456169821777`*^9, 3.540946910528164*^9, 
   3.5409471859379168`*^9, 3.5410041233905525`*^9, 3.5416000679844065`*^9, 
   3.5433414901490927`*^9, 3.6962806949103737`*^9, 3.696336575800853*^9, 
   3.7314210742983007`*^9},
 TextAlignment->Center,ExpressionUUID->"316ee2e7-7c06-447b-bb6d-8e11d90310fd"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 5.1.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Cash flows and ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " from competing projects"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287327837478733`*^9, 3.5287327996577835`*^9}, 
   3.5385907918257656`*^9, 3.5409452880593643`*^9},
 TextAlignment->Center,ExpressionUUID->"a2155f2b-f407-415c-9e45-5b72d6bdda02"],

Cell[TextData[{
 "However, suppose further that we have a cost of capital, or \"hurdle rate\" \
for ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " calculations and a decision rule that says we accept all projects with an ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " over the hurdle rate. Given the individual project data, the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " is ",
 StyleBox["dependent on the selected hurdle rate, r.",
  FontSlant->"Italic"]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5287331806905775`*^9, 3.5385907918257656`*^9, {3.539565216309972*^9, 
   3.5395652250094695`*^9}},ExpressionUUID->"77c3b44f-640b-44dc-9fba-\
744796ca3a54"],

Cell[TextData[{
 "Based on the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " decision rule and choosing a cost of capital of 18% one would be expected \
to proceed with Project 1. This contradicts the preferred choice indicated by \
",
 StyleBox["irr",
  FontSlant->"Italic"],
 ". Such a result is troubling."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5385907918257656`*^9, 3.539565228228654*^9, 
  3.540945293020648*^9},ExpressionUUID->"41f0ec3b-b81b-4c25-865f-\
54af44fc0000"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"netpv3", "[", "r_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["1", 
          RowBox[{"1", "+", "r"}]], ")"}], "n"], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "1", ",", 
         RowBox[{"Length", "[", "data3", "]"}]}], "}"}]}], "]"}], ".", 
     "data3"}], ")"}], "-", "initinv3"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"netpv4", "[", "r_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["1", 
          RowBox[{"1", "+", "r"}]], ")"}], "n"], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "1", ",", 
         RowBox[{"Length", "[", "data4", "]"}]}], "}"}]}], "]"}], ".", 
     "data4"}], ")"}], "-", "initinv4"}]}], "\n", 
 RowBox[{
  RowBox[{"npv3", "=", 
   RowBox[{"netpv3", "[", ".18", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"npv4", "=", 
   RowBox[{"netpv4", "[", ".18", "]"}]}], ";"}], "\n", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<Project 1 \!\(\*StyleBox[\"npv\",FontSlant->\"Italic\"]\) = \>\"",
         ",", 
        RowBox[{"NumberForm", "[", 
         RowBox[{"npv3", ",", 
          RowBox[{"{", 
           RowBox[{"6", ",", "2"}], "}"}], ",", 
          RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], ",", 
        "\"\<\!\(\*StyleBox[\"irr\",FontSlant->\"Italic\"]\) = \>\"", ",", 
        "irr3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Project 2 \!\(\*StyleBox[\"npv\",FontSlant->\"Italic\"]\) = \>\"",
         ",", 
        RowBox[{"NumberForm", "[", 
         RowBox[{"npv4", ",", 
          RowBox[{"{", 
           RowBox[{"6", ",", "2"}], "}"}], ",", 
          RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}], ",", 
        "\"\<\!\(\*StyleBox[\"irr\",FontSlant->\"Italic\"]\) = \>\"", ",", 
        "irr4"}], "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.533080272338007*^9, 3.533080292830179*^9}, 
   3.5385907918267655`*^9, {3.5409453086395416`*^9, 3.5409453104616456`*^9}, {
   3.5409457342378845`*^9, 
   3.540945736274001*^9}},ExpressionUUID->"d4d1dc1c-7900-445c-a645-\
277c82c9d0db"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"Project 1 \\!\\(\\*StyleBox[\\\"npv\\\",FontSlant->\\\"Italic\\\"]\
\\) = \"\>", 
      TagBox[
       InterpretationBox["\<\"16,101.10\"\>",
        16101.086179475416`,
        AutoDelete->True],
       NumberForm[#, {6, 2}, DigitBlock -> 
        3]& ], "\<\"\\!\\(\\*StyleBox[\\\"irr\\\",FontSlant->\\\"Italic\\\"]\\\
) = \"\>", "0.19747470582653812`"},
     {"\<\"Project 2 \\!\\(\\*StyleBox[\\\"npv\\\",FontSlant->\\\"Italic\\\"]\
\\) = \"\>", 
      TagBox[
       InterpretationBox["\<\"14,777.50\"\>",
        14777.457927751937`,
        AutoDelete->True],
       NumberForm[#, {6, 2}, DigitBlock -> 
        3]& ], "\<\"\\!\\(\\*StyleBox[\\\"irr\\\",FontSlant->\\\"Italic\\\"]\\\
) = \"\>", "0.20122413840587242`"}
    },
    AutoDelete->False,
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287335355538745`*^9, 3.5287335458014603`*^9}, 
   3.5287336124452724`*^9, 3.52874684026486*^9, 3.5294156152212496`*^9, 
   3.5294351992806373`*^9, 3.529931672961791*^9, 3.533079012101926*^9, 
   3.5330802937322307`*^9, 3.5330824539787893`*^9, 3.533131212920642*^9, 
   3.533132084676503*^9, 3.5331323576631174`*^9, 3.533132449227354*^9, 
   3.5331326792315097`*^9, 3.533133446373388*^9, 3.533135213175443*^9, 
   3.53368186815625*^9, 3.53375358515625*^9, 3.533753733875*^9, 
   3.53375395596875*^9, 3.5385903853675175`*^9, 3.5385907918267655`*^9, 
   3.539563553729878*^9, 3.539564610090298*^9, 3.5395648535012207`*^9, 
   3.5395649527488976`*^9, 3.5409446932723446`*^9, 3.5409453113846984`*^9, 
   3.54094561702818*^9, 3.5409457374190664`*^9, 3.5409469105721664`*^9, 
   3.5409471869179726`*^9, 3.5410041241405954`*^9, 3.541600068700447*^9, 
   3.543341490891135*^9, 3.6962806949384484`*^9, 3.6963365758759813`*^9, 
   3.7314210743243704`*^9},
 TextAlignment->Center,ExpressionUUID->"64d5a7bf-c7b8-4208-8553-d5073d12ecd1"]
}, Open  ]],

Cell[TextData[{
 "The conflict between the two decision rules can be traced to ",
 StyleBox["the timing and size of the cash flows",
  FontSlant->"Italic"],
 " and can be analyzed by plotting, in Figure 5.3 for each alternative, the \
path of ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " as the hurdle rate increases. Note that the two graphs cross each other \
before reaching the ",
 StyleBox["x",
  FontSlant->"Italic"],
 "-axis.  What is important is whether they cross before or after the hurdle \
rate."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287338712010727`*^9, 3.5287338789715166`*^9}, {
   3.5287344624598904`*^9, 3.528734464268994*^9}, 3.5385907918267655`*^9, 
   3.539565236185109*^9, {3.5409462749688125`*^9, 
   3.5409462753208323`*^9}},ExpressionUUID->"81031a6d-dc6d-4f27-9a2e-\
eec4f9494637"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p3", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"netpv3", "[", "r", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0.14", ",", "0.23"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.14", ",", "0"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"irr\",FontWeight->\"Plain\",FontSlant->\"Italic\"\
]\)\>\"", ",", 
        "\"\<\!\(\*StyleBox[\"npv\",FontWeight->\"Plain\",FontSlant->\"Italic\
\"]\)\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"AbsoluteDashing", "[", 
         RowBox[{"{", 
          RowBox[{"2", ",", "8"}], "}"}], "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"p4", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"netpv4", "[", "r", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0.14", ",", "0.23"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.14", ",", "0"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"AbsoluteDashing", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"crosspoint", "=", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"netpv3", "[", "r", "]"}], "\[Equal]", 
       RowBox[{"netpv4", "[", "r", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", ".185", ",", ".14", ",", ".23"}], "}"}]}], "]"}], 
    "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p5", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"p3", ",", "p4", ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"crosspoint", ",", 
           RowBox[{"netpv3", "[", "crosspoint", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"crosspoint", ",", "0"}], "}"}]}], "}"}], "]"}], "]"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "crosspoint", "}"}], ",", "Automatic"}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "450"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Legended", "[", 
  RowBox[{"p5", ",", 
   RowBox[{"LineLegend", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", 
          RowBox[{"AbsoluteDashing", "[", 
           RowBox[{"{", 
            RowBox[{"2", ",", "8"}], "}"}], "]"}]}], "]"}], "}"}], ",", 
       RowBox[{"Directive", "[", "Red", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Project 1 \!\(\*StyleBox[\"npv\",FontSlant->\"Italic\"]\) at \
hurdle rate =.18\>\"", ",", 
       "\"\<Project 2 \!\(\*StyleBox[\"npv\",FontSlant->\"Italic\"]\) at \
hurdle rate =.18\>\""}], "}"}]}], "]"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.402620858484375*^9, 3.402620877515625*^9}, {
   3.402621510328125*^9, 3.40262153034375*^9}, {3.40262157428125*^9, 
   3.40262158440625*^9}, 3.402621615328125*^9, {3.402621768234375*^9, 
   3.4026219420625*^9}, {3.402621975078125*^9, 3.402621997140625*^9}, {
   3.402622067609375*^9, 3.4026221471875*^9}, 3.402622202203125*^9, {
   3.40262226621875*^9, 3.40262231571875*^9}, {3.402622388671875*^9, 
   3.402622456453125*^9}, 3.402622522703125*^9, {3.40267653990725*^9, 
   3.4026765435635*^9}, {3.402676592235375*^9, 3.40267660084475*^9}, 
   3.40267679996975*^9, 3.402676965110375*^9, 3.402677211204125*^9, {
   3.40267754771975*^9, 3.402677552985375*^9}, {3.402677592047875*^9, 
   3.40267759896975*^9}, {3.4026776478135*^9, 3.402677659126*^9}, {
   3.40267771646975*^9, 3.402677719376*^9}, {3.402680247141625*^9, 
   3.4026802498135*^9}, {3.40279178065725*^9, 3.402791805876*^9}, {
   3.528733747254983*^9, 3.528733830964771*^9}, {3.528734252792898*^9, 
   3.5287342667016935`*^9}, {3.528734322294873*^9, 3.52873440859581*^9}, 
   3.529415864563511*^9, {3.533080340782922*^9, 3.5330803615841117`*^9}, 
   3.5330804230006247`*^9, {3.533080577165442*^9, 3.533080580522634*^9}, 
   3.5330807433419466`*^9, 3.5385907918267655`*^9, 3.540945341170402*^9, 
   3.5409457594923286`*^9, {3.6962813668315587`*^9, 3.696281399333027*^9}, {
   3.6962814357609425`*^9, 3.696281550436635*^9}, {3.6962849603636217`*^9, 
   3.696285074309772*^9}},ExpressionUUID->"a617f250-cc0f-4c6b-91c6-\
ee22cd47b198"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           AbsoluteDashing[{2, 8}]], 
          LineBox[CompressedData["
1:eJwVj3lQU2cUxZ+KCp0CoWqxLhiWiowiOKhB0d5vxBUQA6JFsBooWlCRzViK
iFEBU6IhoCAqBFzqBgVkZFXDl5AFQh4TATUPtZTIZgiSUjZ1kL7+cefOb869
95xrHx4TeGg6QRA76fq/75vz0CFtQAr8jiePorKMiFe7ouyYUQo1ZPas8EtG
dP9gmVfQoBQYB5vPhPxuRGPFj4Mch6SgZYV2+p41oiub69Olw1LwlKsD3eOM
SMttN0x+lALvZpYFEWBE23VfKk6aywA7zyypYxgRq2C3d+T3MkhsGD+eLxpA
Cbu8elwiZICGeARONqC9ZTV6mZie/7P43wun36MEUWnBGp0Mago6HM+l9aMP
1/RU+rcNwFhD3X6X1IcYASVxZewGKHJY3MhO7UUi98cZVZk0Z/e9ST/Vg3Zk
rQ67SjaAaDjnl6nfutHDQp/Lu2bLQZscxzcK3qHIl+KtvVvkYG73aM+8i3rU
UsffE8Sj9Uz89aHCLhTNHLDPr5UDjyVWhdb+jY6UCmJk43JwP+9aPnq+E1kZ
pPPxKgUQTZ+Jo3VvEcN/rXd+LM21ObO6W14jPw/H5YGlCuCtXnK3yUQhN+Uf
xzv7FMCMV1S3rtWh2LOHPXyXKiG2VmJfEfoSBRue7hZylMBsT1/vfKcdiU8F
jJYVKoExg2O7WNOK7IQHgorfKoFzr2uon3iOtvhPs06xVQHuq+y5UN6C1Gv1
Pm57VYC2mSdqlzSjMU2wvlpE88RwhEubCu3v3sZaoKZZwP9iI5YjphPXMtS8
EZBK7GKxXIoENp6QsKkRisJMqh9HnqAg53XDUWcbgSm5yF3xXSXaK6kIX1/f
CASX4bzodQkiZshW6idoDqiIsEwrQrNjrZMjWU1AoCuWU1ZJqCpj2EkZR/OG
pMrR2dlYvNRfMPmwCdDc3rCE4Tu429AXP+d9ExTtHNzu012On++3rSIc1cBh
TVQta6/Ci8ZTkzRhasCMb+purHmGrYF/PSZfDUyLSg0llGIvc7NE4ws18Lxc
fMei5Vjx8dnLbXObgf05oCAzVYXH8iyzkvybweTbV+vAUeM0zg2N4FIzcLbE
TC2JJ7H/g5uKk8207pDPTmFpsaRw44J1MzVAaJ02e117ji9KbE2UtwaWud7l
COa14WmCC/aBKRrwjO0ZyeG243JdDONOtQaYTxKm9ze/wE/9c3ntoxoQbdxw
22PDKxwbH+j3xo0Ek9RP+lmkw7kZ0Uc63UkIdouw78vV4ae3+Hz9KhKYslSf
1nwdtmiTyPs9SOCYDOP37uvwLY/lG0dZJKA8YT0b6/CLkRkrrRAJ5QZfs7wh
HV7/a6U1YpOQaDpwYnInhTmZWlfvABLYLT986tpN4fR7A75bA0mo+enEDuU+
Cre9suf7BZEwf4HBW3iIwsc8hcS+YDqfYtODhacpXPjx8D9xHBLy9ktYK0oo
rLQ5Z80NI4HhahtkWUFho0uBa2I4CVrlwLoP1RT2DGmLSokgQfTKJrysgcKt
daDPiKTzjVx2cntN4YnWEEIYRf+TY3nJqovCdgNcu6wjtD41r36wl8JHF5aE
XD1G3yt9c6Z4mMLZHqrE69G0f0WhVcYEhWt89bkFx+m8k58OR36h8F8/Tz4u
iiHh/qCJv9WsA5slz2+7HUvv68+fcPqqA/8HG7yDRw==
           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$2562#1"]& ]}}, {}, {}}, {{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           AbsoluteDashing[{1, 0}]], 
          LineBox[CompressedData["
1:eJwVjns0lHkYx6fY2IuGVauTXZHSWqWxhLLt8ztNyq2JaZKssyZdFrnVLAnL
SGkWyZR0Y0i6IaojjdblNxczLvPa93VNbTWNMRXaZivFdjj77h/Pec7nfL/f
5/k6RCVy985lMBhb6Pl/77SuXnpsXAYVthNBcQoDEjatrI+bkEFR3NKuOGxA
1yPrfXivZGD8OBQZ32JA72saeI6vaX20uT/hngEVb2zLlb2RwbntXP3BGgMi
k/vHZqZloN3x5/ms0wbk92D2Toq5HK4PuO2o2W1AXmXb2NHL5cBa36YPNDUg
wVafUec9csCvj3r2eI6i0HqpTi6RA1mw1yo3VY8ERXVlax7IIfhDyHFB2wj6
+7xuOPcrBZhb83/kTemQZUjtgfpgBQiZUltTpENFrIa8xpMKCLscWvTy8DPk
L/bYdZZQQFLdkwTLJi2qLg84vdVMCVj10OzSPC2KHpRsMvgqQai/NRB74gnq
uS/azhMqIThnpHPW+TGKtx93KG1SAkO8Vr+RfIRi6/IT5R+UoC1xHnOKeIjm
j8kWYbd2YGDxCanJMLLkeLJLk9qBpQ0I4IuHUJC7owu3rh34Z8S/kd8OotWq
KwlPn9N+x4koz0f9KCl7n3ugkwoYF33FG37tQ2FjzdsK+SpIYot0+hW9SJIe
MllfroKilKvfVMpJZFf4M6/msQqEforPjxM9yJczh5lpowZ+Osf9tL8GdXnq
AlaHqgE5fJ/2orgTvdeE6e4VqcG+ll0ZbK1GEfrNXou71IDN8ZwFl5XIflmy
xU/mHYCGJJ3LTeQo38obBBs6AG/+2GDyXRvirVj7Jiab1gdvm5gZm1Bo652o
dW20PuLPsRpuQAwTuatuqgO0AZFbljneQmZJzIxor04QerWPzCy9ihrz3ixT
HegERsLc2aDM80jixMmfqaaZyzYynmUg/djzg9YvaX6efN13TISpCJtGhmMX
MD7b78q8KcFffziaptlFsy79sYXjDcwE0YXEUppzYoy1trexj7lp6sRAFwhH
LZZX5d7F7dMtg5sXdAM/2i5lod99/P6chTiN0w3ol6yzNfWt+Bj/oib/RDfY
e5yULmmUYc6NS+0p3bQ/Y7z3pqkSt5avX7z2Ew3wN6id4leocEGrjXGYrQHt
v9mRXYIOPCf/uAM3k2bD7h8mirvwrQeJllX3aCavbDp8TYObOSXC/kkNoHO1
6T26Hpx0kBv012oC+L2/s6YPk7gkLz72KYuA4MoKj1OZJG6uFIl0bgRYNku/
dMkh8ad9rcoX7rSf+TYiooDEle4u6ye9CAib1+zcIiHxwDsT1/mIAG/BzJVD
ChKvO3SXiYIJYPis9CC/oDD/JLmKHULn1wjS91hROPfaeOAmLs37X5VOLaRw
35CDKIhHQIU8O8F+CYXjvAsZO8PoPjXbgxLcKFw+ve+fA3wCyKx57+aGUlhl
dYSZvIvu94fP0+JwCk84l61KjSJAaNFS5RRJYe/wvpjMPQRgl+pW/2gK994H
XV40nZfudC1Mo/BUbzijMIYAlo3thF0Whe3Gk+3EsfS/tx5H63MovN+2Nvxs
HK2HprLJAgqfclenXognYGqyKpYvprA0UFdSlkDf38iKM56h8JPdMw0ViQQY
e2z9hBcobJqxqO9yEn3PPmaWWU7h/wBRK3LM
           "]]}, Annotation[#, "Charting`Private`Tag$2606#1"]& ]}}, {}, {}}, 
     LineBox[{{0.18581038431410907`, 10597.972294607258`}, {
       0.18581038431410907`, 0}}]}, {Ticks -> {{{0.18581038431410907`, 
         FormBox["0.18581038431410907`", TraditionalForm]}}, Automatic}, 
     ImageSize -> 450, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0.14, 0.}, 
     FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
       "\"\\!\\(\\*StyleBox[\\\"irr\\\",FontWeight->\\\"Plain\\\",FontSlant->\
\\\"Italic\\\"]\\)\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*StyleBox[\\\"npv\\\",FontWeight->\\\"Plain\\\",FontSlant->\
\\\"Italic\\\"]\\)\"", TraditionalForm]}, AxesOrigin -> {0.14, 0.}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0.14, 0.22999999816326533`}, {-26664.569611522194`, 
      58507.30294602091}}, PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"Project 1 \
\\!\\(\\*StyleBox[\\\"npv\\\",FontSlant->\\\"Italic\\\"]\\) at hurdle rate \
=.18\"", "\"Project 2 \
\\!\\(\\*StyleBox[\\\"npv\\\",FontSlant->\\\"Italic\\\"]\\) at hurdle rate \
=.18\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    AbsoluteDashing[{2, 8}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    AbsoluteDashing[{2, 8}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"AbsoluteDashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "8"}], "}"}], "]"}]}], "]"}], "}"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[1, 0, 0], Editable -> False, Selectable -> False], 
                 "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.533080744264*^9, 3.5330824543598113`*^9, 3.533131213646683*^9, 
   3.5331320850385237`*^9, 3.533132358075141*^9, 3.5331324495873747`*^9, 
   3.53313267957953*^9, 3.5331334467344084`*^9, 3.5331352141244974`*^9, 
   3.533681868734375*^9, 3.53375358578125*^9, 3.53375373459375*^9, 
   3.5337539566875*^9, 3.538590386168563*^9, 3.538590791832766*^9, 
   3.539563554187904*^9, 3.539564611236364*^9, 3.539564856337383*^9, 
   3.539564953759955*^9, 3.5409446942353992`*^9, 3.540945343080511*^9, 
   3.5409456174012012`*^9, 3.540945762429497*^9, {3.540946230538271*^9, 
   3.5409462456231337`*^9}, 3.540946910956189*^9, 3.5409471886440716`*^9, 
   3.5410041253256636`*^9, 3.5416000695894985`*^9, 3.543341491904193*^9, 
   3.696280695053782*^9, {3.6962815287449183`*^9, 3.696281552307587*^9}, {
   3.696284963655389*^9, 3.696285040058655*^9}, 3.696285075966206*^9, 
   3.6963365761085997`*^9, 3.7314210808356867`*^9},
 TextAlignment->Center,ExpressionUUID->"e27bee89-aece-4600-a262-4d27983f8128"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 5.3.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Plot of ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " of two competing projects"
}], "FigureCaption",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528733707708721*^9, 3.5287337226265745`*^9}, 
   3.538590791832766*^9, 3.540946256839775*^9},
 TextAlignment->Center,ExpressionUUID->"da14c32b-0a96-4ef1-bcc8-1adb4802df63"],

Cell[TextData[{
 "In our example the hurdle rate occurs on the ",
 StyleBox["x",
  FontSlant->"Italic"],
 "-axis ",
 StyleBox["before",
  FontSlant->"Italic"],
 " the crossover point.  Under these conditions, ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " and ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " decision rules ",
 StyleBox["always",
  FontSlant->"Italic"],
 " give conflicting answers. Note, in Table 5.2 that when the hurdle rate is \
greater than the crossover point, Project 1 has the higher ",
 StyleBox["npv",
  FontSlant->"Italic"],
 ".  After the crossover point Project 2 has the higher ",
 StyleBox["npv",
  FontSlant->"Italic"],
 "."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528734723554824*^9, 3.5287348181152325`*^9}, {
   3.5287348526932106`*^9, 3.528734860215641*^9}, {3.529932852697268*^9, 
   3.5299328555264297`*^9}, 3.538590791832766*^9, {3.5395652498008876`*^9, 
   3.5395652565422735`*^9}, 
   3.540945361692576*^9},ExpressionUUID->"7049d977-53e9-44be-b5ab-\
3714f7009364"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"twoproj", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r", ",", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{"netpv3", "[", "r", "]"}], ",", "2"}], "]"}], ",", 
       RowBox[{"netpv4", "[", "r", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0.14", ",", "0.23", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"Style", "[", 
   RowBox[{
    TagBox[
     TagBox["twoproj",
      Function[BoxForm`e$, 
       TableForm[
       BoxForm`e$, TableHeadings -> {None, {"r", "Proj 1 npv", "Proj 2 npv"}},
         TableAlignments -> Right]]],
     PaddedForm[#, {10, 2}]& ], ",", 
    RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
    RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{"twoproj", ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Hurdle Rate\>\"", ",", 
        "\"\<Project 1 \!\(\*StyleBox[\"npv\",FontSlant->\"Italic\"]\)\>\"", 
        ",", "\"\<Project2 \
\!\(\*StyleBox[\"npv\",FontSlant->\"Italic\"]\)\>\""}], "}"}]}], "}"}]}]}], 
  "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.402620918375*^9, 3.402620925734375*^9}, {
   3.5287345152289085`*^9, 3.528734610570362*^9}, 3.538590791832766*^9, {
   3.5409457919031825`*^9, 
   3.540945794638339*^9}},ExpressionUUID->"2d8f4f68-7bb2-4c65-8c13-\
11f7807f7436"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Hurdle Rate\"\>",
       HoldForm], 
      TagBox["\<\"Project 1 \
\\!\\(\\*StyleBox[\\\"npv\\\",FontSlant->\\\"Italic\\\"]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Project2 \
\\!\\(\\*StyleBox[\\\"npv\\\",FontSlant->\\\"Italic\\\"]\\)\"\>",
       HoldForm]},
     {"0.14`", "58507.30509144801`", "46619.38598601101`"},
     {"0.15000000000000002`", "47112.42859493359`", "38122.21474212926`"},
     {"0.16`", "36267.05651643418`", "29996.101144796936`"},
     {"0.17`", "25939.73854748276`", "22220.825753548823`"},
     {"0.18000000000000002`", "16101.086179475416`", "14777.457927751937`"},
     {"0.19`", "6723.621081240883`", "7648.2627163338475`"},
     {"0.2`", 
      RowBox[{"-", "2218.364197530813`"}], "816.6152263374534`"},
     {"0.21000000000000002`", 
      RowBox[{"-", "10748.934292391175`"}], 
      RowBox[{"-", "5733.07818865974`"}]},
     {"0.22000000000000003`", 
      RowBox[{"-", "18890.628849675675`"}], 
      RowBox[{"-", "12015.452516171965`"}]},
     {"0.23`", 
      RowBox[{"-", "26664.571006847953`"}], 
      RowBox[{"-", "18044.25098783936`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"Hurdle Rate", 
       "Project 1 \!\(\*StyleBox[\"npv\",FontSlant->\"Italic\"]\)", 
       "Project2 \!\(\*StyleBox[\"npv\",FontSlant->\"Italic\"]\)"}}]]]], \
"Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.4026209105*^9, 3.4026209263125*^9}, 
   3.402674349641625*^9, 3.4026800749385*^9, 3.402791380829125*^9, {
   3.528734501197106*^9, 3.5287345413444023`*^9}, {3.5287345940074143`*^9, 
   3.528734613444526*^9}, 3.528746840463872*^9, 3.5294156162253075`*^9, 
   3.529435200496707*^9, 3.5299316739668484`*^9, 3.53307901358401*^9, 
   3.5330824544228153`*^9, 3.533131214207715*^9, 3.5331320851015277`*^9, 
   3.533132358142144*^9, 3.533132449654379*^9, 3.533132679644533*^9, 
   3.5331334468024125`*^9, 3.533135215183558*^9, 3.533681868828125*^9, 
   3.533753586*^9, 3.533753734765625*^9, 3.533753956859375*^9, 
   3.538590386608588*^9, 3.538590791832766*^9, 3.539563554236907*^9, 
   3.5395646121394157`*^9, 3.539564858827525*^9, 3.539564954418993*^9, 
   3.540944694878436*^9, 3.540945617500207*^9, 3.5409457956153946`*^9, 
   3.5409469110571947`*^9, 3.5409471894651184`*^9, 3.541004126352722*^9, 
   3.541600070288538*^9, 3.543341492583232*^9, 3.696280695148007*^9, 
   3.696336576197838*^9, 3.731421080929954*^9},
 TextAlignment->Center,ExpressionUUID->"246623dd-3ab1-4221-a7b0-e3c99b8ed1a0"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 5.2.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Net present value of two projects at different hurdle rates"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528734677204173*^9, 3.528734710110055*^9}, 
   3.538590791832766*^9},
 TextAlignment->Center,ExpressionUUID->"7affb57a-e14a-45a1-bb66-d30614769621"],

Cell[TextData[{
 "What is one to do? At a minimum one must be aware of the location of the \
crossover point relative to the hurdle rate. If the hurdle rate is known to \
be below the crossover then one should rely solely on ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " for the decision. The problem does not exist if the hurdle rate is beyond \
the crossover point as both decision rules will recommend the same project. \
Another alternative is to force the hurdle rate to equal the crossover point."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287349283865395`*^9, 3.5287349660196924`*^9}, 
   3.538590791832766*^9, 3.539565262586619*^9, 
   3.6962807829967546`*^9},ExpressionUUID->"42c901aa-7a3c-4a50-b8c6-\
be01ab8062d8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.6. ",
 StyleBox["The scale problem ",
  FontSize->16]
}], "Section",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.531447172614333*^9, 3.531447716887463*^9, {3.533734265382349*^9, 
   3.5337342680735025`*^9}, 
   3.538590791832766*^9},ExpressionUUID->"828aa4c5-5af1-4ca3-9cef-\
9b4cbc374124"],

Cell[TextData[{
 "Related to the problem of ranking is the scale problem. However, this \
problem goes beyond return and affects how one ranks investments in terms of \
their ",
 StyleBox["risk",
  FontSlant->"Italic"],
 ". One wishes to be efficient by selecting investments that maximize \
terminal wealth. \"Efficient\" means making investments that not only offer \
the best return but the best ",
 StyleBox["risk-adjusted",
  FontSlant->"Italic"],
 " return."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791832766*^9},ExpressionUUID->"306eeb47-c2d8-4ac4-afca-\
8914e50c73b6"],

Cell["5.6.1. Return and scale", "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.531446664268257*^9, 3.5314477351705093`*^9, 
  3.533734297956212*^9, 
  3.538590791832766*^9},ExpressionUUID->"100d526c-8019-4718-b59b-\
6197e5d8b674"],

Cell["\<\
The scale aspects of return are easy to understand. Consider the following \
question: If  offered either a 50% return or a 10% return, which would you \
choose?  The answer to this question appears straightforward - choose the \
higher return. On the other hand, if you had to choose between investing \
$1.00 at 50% and getting back $1.50 or investing $10 at 10% and getting back \
$11.00, which would you choose?  Clearly the answers to both questions are \
now clouded by investment size as revealed by the second question.  One can \
argue that this illustration is unfair because all returns must be compared \
on the basis of the same investment amount to be meaningful. But there are \
many real life situations in which this question presents itself.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.528735125805832*^9, 
  3.538590791832766*^9},ExpressionUUID->"17cd05b9-a746-4981-8fa8-\
3d9114174b0b"],

Cell["\<\
Let's take a more realistic investment setting. Assume you have $100,000 to \
invest.  You are presented with the choice between a single investment \
requiring $100,000 offering a 10% return and two investments, one of $80,000 \
returning 11% and one of $20,000 returning 2%. Ignoring the benefits of \
diversification in the second alternative and assuming the two alternatives \
entail equal risk, which would you choose?\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528735125805832*^9, 3.528735150003216*^9}, 
   3.538590791832766*^9},ExpressionUUID->"11846e7a-b78d-4fb4-9fb2-\
555af8e50cac"],

Cell[TextData[{
 "The goal is always to maximize terminal wealth. Although the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " cannot always be counted on to do this under every set of conditions, \
simple calculations are all that is necessary to get to the bottom of this \
problem  For example, let"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528735125805832*^9, 3.5287351758556943`*^9}, 
   3.538590791832766*^9, 
   3.540945378953563*^9},ExpressionUUID->"9d16f27f-aaf3-41ba-bdd1-\
8565fc00d6bd"],

Cell[TextData[{
 StyleBox["inv1", "Input"],
 "\t= amount to be invested in a single project\n",
 StyleBox["ret1", "Input"],
 "\t= return on the single project\n",
 StyleBox["inv2a", "Input"],
 " = share to be invested in an alternate project that will not use all the \
funds\n",
 StyleBox["ret2a", "Input"],
 " = return on share to be invested in an alternate project that will not use \
all the funds\n",
 StyleBox["inv2b", "Input"],
 " = remaining share after investing in the alternate project that will not \
use all the funds = 1- inv2a\n",
 StyleBox["ret2b", "Input"],
 " = return on remaining share"
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{10.666666666666666`, 0.}, {3., 5.}},
 CellChangeTimes->{{3.5287352233624115`*^9, 3.528735238638285*^9}, {
   3.528735294896503*^9, 3.5287353262982993`*^9}, 3.538590791832766*^9, {
   3.540946299017188*^9, 
   3.5409462992842035`*^9}},ExpressionUUID->"3b44128a-c5f2-4621-8d99-\
1a41e4349e07"],

Cell[CellGroupData[{

Cell["\<\
To test this we create a real-valued data set for the example above and solve \
for the minimum return we must obtain on the remaining funds in order that \
the two-project alternative produces the same wealth as the single project \
alternative. The remaining 20% must yield at least 6% or we invest the entire \
amount in the 10% project.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528735445074093*^9, 3.528735522601527*^9}, {
   3.5287355802168226`*^9, 3.5287355974768095`*^9}, {3.5287356614064665`*^9, 
   3.528735698486587*^9}, {3.528735748566451*^9, 3.528735750850582*^9}, {
   3.5287358428878465`*^9, 3.528735843799898*^9}, 
   3.538590791832766*^9},ExpressionUUID->"df273f92-a00c-48c3-ab7e-\
10a4301611af"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"inv2b", "=", 
   RowBox[{"1", "-", "inv2a"}]}], ";", 
  RowBox[{"data5", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"inv1", "\[Rule]", "100000"}], ",", 
     RowBox[{"ret1", "\[Rule]", ".1"}], ",", 
     RowBox[{"inv2a", "\[Rule]", ".8"}], ",", 
     RowBox[{"ret2a", "\[Rule]", ".11"}]}], "}"}]}], ";", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"inv1", " ", "ret1"}], "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"inv1", "  ", "inv2a"}], ")"}], " ", "ret2a"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"inv1", " ", "inv2b"}], ")"}], " ", "ret2b"}]}]}], ",", 
       "ret2b"}], "]"}], "/.", "data5"}], ")"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.528735432357365*^9, 
  3.538590791833766*^9},ExpressionUUID->"b7c86ecc-15f1-4984-8300-\
80ffdb3a436c"],

Cell[BoxData[
 RowBox[{"ret2b", "\[Rule]", "0.06`"}]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQB2KGhnrWP5EvHQ05touKRYHohIcSILpjjpU/kLaZtzeg
3euV45NtgeEg+sNFwdc9QNrosFDFZe9XjjEHZDnuAumInb7F531eOeqqHrK5
EPTKcVHz+VcXgbT8hps7XwLp9UJL1V4B6f/lxzxA9JLDZiEg+l/RtwIQvWPC
7Qsg+rL237WvgTRDw9yZ34KBNIPrPMkQEP/2Bgg97wyI5jdIDguOfeVotu5X
B4j+JevZohf/ynHDlXkc+kC6euMKdRBt8ifVGEQXvP327ELiK0etLMOoi0D6
gsnj3yDaYvlxuUtAOi/p8eu3QPpR+5MXAsmvHHmClpolp71yvJXwtE+i67Vj
hQfnDWMgfapM7rPc2deOAH0moLM=
  "],ExpressionUUID->"1030026a-11c2-4922-95d2-735f231e2624"],

Cell["\<\
As the smaller allocation in the second alternative returns less than 6% we \
choose the single investment alternative.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5287358048106685`*^9, 
  3.538590791833766*^9},ExpressionUUID->"f2735dcd-88db-456e-99a9-\
3432f1f906d8"]
}, Open  ]]
}, Open  ]],

Cell["5.6.2. Risk and scale", "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.531446664268257*^9, 3.531447755411667*^9, 
  3.533734305541646*^9, 
  3.538590791833766*^9},ExpressionUUID->"fad85cf1-959b-46c7-86c2-\
6cad2007be60"],

Cell[TextData[{
 "The effect of scale on risk is more interesting.  Investigating this we \
uncover an often misunderstood problem relating to how scale affects one's \
attempt to lower risk by ",
 Cell[BoxData[
  FormBox[
   RowBox[{"diversification", 
    SuperscriptBox[".", 
     ButtonBox["2",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote2"]]}], TraditionalForm]],ExpressionUUID->
  "ceb0b48e-591f-47ba-8039-33dc4c3d6e3a"],
 "  We need to think about the purchase of an investment offering an \
uncertain return as placing a bet or buying a lottery ticket. This may appear \
to lower the lofty pastime of investing to the unsavory habit of gambling. \
But the pejorative connotation is inappropriate. In a cold, objective light, \
one can only conclude that an opportunity with an uncertain outcome is still \
a gamble even if the odds of success are respectably high."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287388945353904`*^9, 3.528738909052221*^9}, {
  3.5287392948682885`*^9, 3.528739316279513*^9}, {3.529416782202997*^9, 
  3.5294167836540804`*^9}, {3.5294171791547017`*^9, 3.529417194734593*^9}, {
  3.538590791833766*^9, 
  3.538590791834766*^9}},ExpressionUUID->"eb8fa7d9-c6f4-4564-9ee1-\
c911e8448a9d"],

Cell[TextData[{
 "Assume we have a $1,000 bet involving two equiprobable outcomes. One \
outcome has a payoff of $3,000, the other outcome pays $0.  As one can either \
triple one's money or lose it all, the two percentage returns (",
 StyleBox["irr",
  FontSlant->"Italic"],
 ") are, respectively, either 200% or -100%.  Taking these percentages as \
nominal amounts, the dot product of the vector of payoffs and the vector of \
probabilities is the mathematical expectation."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287388945353904`*^9, 3.528738895542448*^9}, 
   3.538590791834766*^9, 
   3.5409453845388823`*^9},ExpressionUUID->"b0e45840-2d5d-4c60-8941-\
a21623633b1a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ratebets", "=", 
   RowBox[{"{", 
    RowBox[{"200", ",", 
     RowBox[{"-", "100"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"probs", "=", 
   RowBox[{"{", 
    RowBox[{".5", ",", ".5"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"meanratebets", "=", 
  RowBox[{"ratebets", ".", "probs"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791834766*^9},ExpressionUUID->"bb215290-fa18-419f-b103-\
b1f3270d792b"],

Cell[BoxData["50.`"], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQYwCBBtY/kS8dDTt2iIpFAWmOxIcSYHqelT+QXvGGUajT
65Xjp2rh1z1A+lqjXMVl71eO1dZ6HHeBdLlJXPF5n1eOwWcv2FwIeuX4L+3i
q4tA+uuxdztfAun/nsvUXgHpTfuPe4BoNWaLEBBdt+l7AYg+++LOBRC9bpro
utdAmqFh0cxvwUCawWOeZAiIf28DhF54BkRvcyoKC4595Thz368OEM0+36tF
L/6V46ulWzn0gXTP9V/qIFpBsMUYRH93F35+IfGVY+Epo6iLQJp335PfIHpr
6GO5S0CaR/L367dAWmHtvxcCya8cdybtNEtOe+Xod/hpn0TXa0etEt4bxkCa
Q1r+s9zZ144AUMea1A==
  "],ExpressionUUID->"f9cd5158-4ebb-4c96-b009-cb6c8836e14c"]
}, Open  ]],

Cell[TextData[{
 "This means that in a large enough number of repeated independent trials we \
can expect to gain 50% on average (200%*.5 - 100%*.5 = 50%). This would be \
true ",
 StyleBox["regardless of exactly how many",
  FontSlant->"Italic"],
 " bets we make so long as the number is high.  "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5287390036206303`*^9, 3.5385907918357663`*^9, {3.54094631968537*^9, 
   3.5409463437527466`*^9}},ExpressionUUID->"148fb872-09ad-4fa7-9278-\
436feb317f46"],

Cell[TextData[StyleBox["In the matter of variance things change as we add \
bets. Suppose we thought that by increasing the number of bets we would enjoy \
benefits of diversification and the Law of Large Numbers would work in our \
favor.",
 CharacterEncoding -> "WindowsANSI"]], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287390036206303`*^9, 3.528739004365672*^9}, 
   3.5385907918357663`*^9},ExpressionUUID->"e37c3911-c7ff-4895-8891-\
8036de7cc8e2"],

Cell[CellGroupData[{

Cell[TextData[{
 "Note: ",
 StyleBox["Mathematica'",
  FontSlant->"Italic"],
 "s built-in functions for variance and standard deviation assume they are \
for a sample.  ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s built-in functions don't serve our purposes here. An explanation is \
beneath this cell."
}], "Text",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918357663`*^9},ExpressionUUID->"108ddab0-e30f-4460-9ec7-\
0e6ef43778a5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Variance", "[", "ratebets", "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918357663`*^9},ExpressionUUID->"d98114d8-91ea-4b55-a00d-\
9bcef0dbabf8"],

Cell[BoxData["45000"], "Output",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.40262097203125*^9, 3.4026743498135*^9, 
  3.402680075079125*^9, 3.402791380985375*^9, 3.528746840678884*^9, 
  3.529415617482379*^9, 3.5294352022078047`*^9, 3.5299316754409328`*^9, 
  3.5330790149740896`*^9, 3.533082454606826*^9, 3.533131215948815*^9, 
  3.533132085251536*^9, 3.5331323582981534`*^9, 3.5331324498073874`*^9, 
  3.533132679797542*^9, 3.533133446963422*^9, 3.5331352174866896`*^9, 
  3.533681869171875*^9, 3.533753586328125*^9, 3.53375373503125*^9, 
  3.533753957125*^9, 3.538590387999668*^9, 3.5385907918357663`*^9, 
  3.539563554379915*^9, 3.539564614794567*^9, 3.5395648662359486`*^9, 
  3.539564956864133*^9, 3.540944697254572*^9, 3.540945617633215*^9, 
  3.5409469112162037`*^9, 3.54094719280931*^9, 3.541004128809863*^9, 
  3.541600072541667*^9, 3.5433414944423385`*^9, 3.6962806952171907`*^9, 
  3.6963365764736004`*^9, 
  3.731421080991102*^9},ExpressionUUID->"e1730c2c-a6d4-4d16-a330-\
7afeb3f06d60"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"200", "-", "50"}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "100"}], "-", "50"}], ")"}], "2"]}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918357663`*^9},ExpressionUUID->"617368b4-8080-4b75-a2df-\
a2536e1790e9"],

Cell[BoxData["45000"], "Output",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.4026209720625*^9, 3.402674349860375*^9, 
  3.402680075110375*^9, 3.402791381016625*^9, 3.5287468407288866`*^9, 
  3.5294156177533946`*^9, 3.5294352025438237`*^9, 3.5299316757529507`*^9, 
  3.5330790152071033`*^9, 3.533082454697831*^9, 3.53313121622383*^9, 
  3.5331320852915382`*^9, 3.5331323583381557`*^9, 3.5331324498483896`*^9, 
  3.5331326798375444`*^9, 3.533133447005424*^9, 3.5331352177797065`*^9, 
  3.53368186925*^9, 3.53375358640625*^9, 3.533753735109375*^9, 
  3.5337539571875*^9, 3.5385903883286867`*^9, 3.5385907918357663`*^9, 
  3.5395635544279175`*^9, 3.5395646153085966`*^9, 3.539564870074168*^9, 
  3.539564957239154*^9, 3.5409446976615953`*^9, 3.540945617676217*^9, 
  3.5409469112612057`*^9, 3.5409471938733706`*^9, 3.5410041293618946`*^9, 
  3.5416000728976874`*^9, 3.543341495012371*^9, 3.6962806952572966`*^9, 
  3.696336576519694*^9, 
  3.731421081007145*^9},ExpressionUUID->"d491d405-57c8-48d3-b206-\
3618114ece36"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StandardDeviation", "[", "ratebets", "]"}], "//", "N"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918357663`*^9},ExpressionUUID->"a24cf3e1-d063-4766-b98c-\
3d2560de66aa"],

Cell[BoxData["212.13203435596427`"], "Output",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402620972078125*^9, 3.40267434990725*^9, 
  3.40268007515725*^9, 3.4027913810635*^9, 3.5287468407798896`*^9, 
  3.5294156180274105`*^9, 3.529435202915845*^9, 3.529931676022966*^9, 
  3.53307901550312*^9, 3.533082454741833*^9, 3.533131216459844*^9, 
  3.5331320853295403`*^9, 3.533132358379158*^9, 3.533132449888392*^9, 
  3.533132679877547*^9, 3.5331334470484266`*^9, 3.5331352180937243`*^9, 
  3.53368186934375*^9, 3.533753586484375*^9, 3.533753735171875*^9, 
  3.53375395725*^9, 3.5385903886507053`*^9, 3.5385907918357663`*^9, 
  3.5395635544759207`*^9, 3.5395646157956247`*^9, 3.5395648718102674`*^9, 
  3.539564957569173*^9, 3.540944697967613*^9, 3.5409456177192197`*^9, 
  3.54094691132721*^9, 3.5409471943223963`*^9, 3.5410041299129257`*^9, 
  3.541600073208705*^9, 3.543341495460397*^9, 3.6962806952693286`*^9, 
  3.6963365765798535`*^9, 
  3.7314210810231857`*^9},ExpressionUUID->"c1a16fc7-cbe6-404b-a087-\
1524332f7125"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SqrtBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"200", "-", "50"}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "100"}], "-", "50"}], ")"}], "2"]}]], "//", 
  "N"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918357663`*^9},ExpressionUUID->"6d67d30d-6c39-4175-943b-\
5f452bf11e81"],

Cell[BoxData["212.13203435596427`"], "Output",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.40262097209375*^9, 3.40267434996975*^9, 
  3.4026800751885*^9, 3.402791381110375*^9, 3.5287468408298926`*^9, 
  3.529415618314427*^9, 3.5294352031498585`*^9, 3.5299316762209773`*^9, 
  3.533079015828139*^9, 3.5330824547858357`*^9, 3.533131216684857*^9, 
  3.5331320853685427`*^9, 3.5331323584211607`*^9, 3.5331324499283943`*^9, 
  3.533132679917549*^9, 3.533133447090429*^9, 3.533135218384741*^9, 
  3.5336818694375*^9, 3.533753586546875*^9, 3.533753735234375*^9, 
  3.533753957328125*^9, 3.538590388978724*^9, 3.5385907918357663`*^9, 
  3.5395635545759263`*^9, 3.5395646162486506`*^9, 3.5395648737273774`*^9, 
  3.539564957955195*^9, 3.540944698295632*^9, 3.540945617761222*^9, 
  3.5409469113722124`*^9, 3.5409471947674217`*^9, 3.5410041302949476`*^9, 
  3.541600073537724*^9, 3.543341495921423*^9, 3.696280695305438*^9, 
  3.696336576623972*^9, 
  3.7314210810392284`*^9},ExpressionUUID->"c8fc1285-c3e3-4090-ba31-\
13a1c5982de7"]
}, Open  ]]
}, Closed]],

Cell["\<\
Our interest is in the variation and standard deviation for a population.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5385907918357663`*^9, 
  3.5409463521612277`*^9},ExpressionUUID->"be93eec1-e9a8-4f59-a7a1-\
ce59f6f393ba"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"Population", " ", "Standard", " ", "Deviation"}], "=", 
    FormBox[
     StyleBox[
      SqrtBox[
       FractionBox[
        RowBox[{"n", " ", 
         FormBox[
          RowBox[{
           RowBox[{"\[Sum]", 
            SuperscriptBox["x", "2"]}], "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Sum]", "x"}], ")"}], "2"]}],
          TraditionalForm]}], 
        SuperscriptBox["n", "2"]]],
      FontSize->16],
     TraditionalForm]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.528739124698555*^9, 
  3.5385907918357663`*^9},ExpressionUUID->"34ed5385-d2a2-4efa-9ab8-\
43960013de00"],

Cell["\<\
Recall that the variance of a portfolio of assets, each having a separate \
return and variance is:\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5385907918357663`*^9},ExpressionUUID->"821401e6-2d0a-443b-b68a-\
3b69bbb7318d"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    StyleBox[
     SubscriptBox[
      SuperscriptBox["\[Sigma]", "2"], "p"], "Text"], 
    StyleBox["=", "Text"], 
    RowBox[{
     RowBox[{
      StyleBox[
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"i", "=", "1"}], "n"], "Text"], 
      RowBox[{
       SuperscriptBox[
        SubscriptBox[
         StyleBox["w", "Text"], "i"], "2"], 
       SuperscriptBox[
        SubscriptBox["\[Sigma]", "i"], "2"]}]}], "+", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "1"}], "n"], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"j", "=", "1"}], "n"], 
       RowBox[{
        SuperscriptBox[
         SubscriptBox["w", "i"], "2"], 
        SuperscriptBox[
         SubscriptBox["w", "j"], "2"], 
        RowBox[{"Cov", "(", 
         RowBox[{
          SubscriptBox["r", "i"], 
          SubscriptBox["r", "j"]}], ")"}]}]}]}]}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.528739164206815*^9, 
  3.5385907918367662`*^9},ExpressionUUID->"e7f06d9f-ed88-4c5c-b363-\
b1ef889e9ed0"],

Cell[TextData[{
 "However, if ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "i"], TraditionalForm]],ExpressionUUID->
  "b86a1460-b82e-4275-a433-f9205406d4e6"],
 " is independent of ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "j"], TraditionalForm]],ExpressionUUID->
  "bd2d6a2b-b63f-48cb-a768-6bca2cb35241"],
 "(which is the case here), ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Cov", "(", 
    RowBox[{
     SubscriptBox["r", "i"], 
     SubscriptBox["r", "j"]}], ")"}], TraditionalForm]],ExpressionUUID->
  "4845b3de-1a7c-427f-b068-94f4a912aea4"],
 " = 0 and the second term is zero. Further, because the weights are equal we \
can set ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["w", "i"], "=", 
    FractionBox["1", "n"]}], TraditionalForm]],ExpressionUUID->
  "40ad8222-afb6-4ac5-8e4e-0b60b8174eb5"],
 ", thus the standard deviation for a \"portfolio\" of independent \
equiprobable bets is simply:"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287391855760374`*^9, 3.5287392003488817`*^9}, {
  3.5385907918367662`*^9, 
  3.5385907918377666`*^9}},ExpressionUUID->"abe5ad2b-ae3d-4f97-8d0b-\
ec413c3d5c35"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    StyleBox[
     RowBox[{"\[Sigma]", 
      RowBox[{"(", "n", ")"}]}],
     FontSize->16], 
    StyleBox[" ",
     FontSize->16], 
    StyleBox["=",
     FontSize->16], 
    StyleBox[" ",
     FontSize->16], 
    FormBox[
     FractionBox["\[Sigma]", 
      SqrtBox["n"]],
     TraditionalForm]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528739204312109*^9, 3.52873920957841*^9}, 
   3.538590791838766*^9},ExpressionUUID->"f38d90f1-18d5-47a9-bab3-\
12325e3b4124"],

Cell[TextData[{
 "It appears that the benefit of diversification is at work here. Because ",
 StyleBox["n",
  FontSlant->"Italic"],
 " is in the denominator (in the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " code below the syntax Length[] is ",
 StyleBox["n",
  FontSlant->"Italic"],
 ", the number of elements in the vector) the standard deviation of returns \
drops as the number of bets (trials) increases. Returning to our example, the \
[population] standard deviation of percentage returns for a single bet is \
(the answer is again in percent terms):"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5331314555425186`*^9, 3.5331315129037995`*^9}, 
   3.538590791838766*^9, 
   3.5409463663930416`*^9},ExpressionUUID->"bb55e7a4-41b5-468b-95ba-\
baf8b570d6f4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stdDevRateBets", "=", 
  RowBox[{
   RowBox[{"\[Sqrt]", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"ratebets", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", "meanratebets"}], ")"}], "2"], 
       RowBox[{"Length", "[", "ratebets", "]"}]], "+", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"ratebets", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "-", "meanratebets"}], ")"}], "2"],
        "/", 
       RowBox[{"Length", "[", "ratebets", "]"}]}]}], ")"}]}], "//", 
   "N"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791838766*^9},ExpressionUUID->"1cdeab8e-ea00-464d-bf2d-\
06b19bf21f6a"],

Cell[BoxData["150.`"], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQZwCBFtY/kS8dDTsOiIpFAWmO9IcSILpjqZU/kL5mNNmk
0+uVo/ONCgcQLa0h87oHSE9Qi6647P3KsUawmOMukPbbMan4vM8rx4ImXtsL
Qa8cl9XeenURSJ/xUt71EkjP4Vqr9gpIr9h5zgNEv/piFwKiheb8KwDRD2ye
XADRXf2x614DaQaGjTO/BQPphpB5kiEg+tUGMM2w9gyIzty1ISw49pWjzvVf
HSD6+rPgFr34V44Cz9U49YH0dvtuTRC9/OtVYxD9b1rq8wuJrxxN91hGXQTS
VyLf/gbRp2R65C8B6fuXEt+8BdIm171eCiS/chQTEjRPTnvlWLLnVZ9E12vH
Ux1iN4yB9P8zip/lzr52BAACm56H
  "],ExpressionUUID->"3ac2738c-cc87-4ac3-a040-4f3f641e4d3f"]
}, Open  ]],

Cell[TextData[{
 "Thus, if the standard deviation of a portfolio of independent bets is",
 StyleBox[" \[Sigma](n)",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Sigma]", 
    SqrtBox["n"]], TraditionalForm]],ExpressionUUID->
  "e9c9a4a1-93cf-4068-b1eb-a53fa0a6df1a"],
 "it would appear one can lower standard deviation by merely increasing ",
 StyleBox["n",
  FontSlant->"Italic"],
 ". It turns out that this is a fallacy and is only true if one is speaking \
of percentage returns on portfolios ",
 StyleBox["of equal size",
  FontSlant->"Italic"],
 ". Once the issue of scale is raised our safe harbor is once again only \
available when maximizing terminal wealth, a goal measured in dollars, not \
percent."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5287393567988305`*^9, {3.538590791838766*^9, 
   3.5385907918397665`*^9}},ExpressionUUID->"d5892684-00d2-4092-9dee-\
7f5308c48234"],

Cell[TextData[{
 "Now let's make the same computation, this time applied to the ",
 StyleBox["dollar values",
  FontSlant->"Italic"],
 " of the potential profits of this single bet with the probabilities \
unchanged. (Here the rate issues are analogous to ",
 StyleBox["irr",
  FontSlant->"Italic"],
 "; the dollar issues are analogous to ",
 StyleBox["npv",
  FontSlant->"Italic"],
 ".)"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287393567988305`*^9, 3.5287393579508963`*^9}, 
   3.5385907918397665`*^9, {3.5396069326560106`*^9, 3.5396069345251174`*^9}, 
   3.5409453901332026`*^9},ExpressionUUID->"28cb3063-6bc1-4b0f-bd8e-\
4201a4025047"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dollarbets", "=", 
   RowBox[{"{", 
    RowBox[{"2000", ",", 
     RowBox[{"-", "1000"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"meandollarbets", "=", 
  RowBox[{"dollarbets", ".", "probs"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5385907918397665`*^9},ExpressionUUID->"042b51c6-43ce-467b-ae26-\
13ef0aa9bdd8"],

Cell[BoxData["500.`"], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQA2KGhhbWP5EvHQ05DomKRQHpjoyHEmB6uZU/kE5pXefa
6fXKMW2j4useID3ta1rFZe9Xjg51TRx3gTTb+fnF531eOSrYKtteCHrlmFJ4
59VFIO0UarTrJZA2OrtO7RWQvit6yQNEb9zvEAKiV8QxFIJoG4VnF0D0r+dl
614DaQaGLTO/BYPo8HmSISD67QYIveEMiBY7fSQsOPaVY9z9Xx0gWqQgtEUv
/pXjUw1rTn0g/fP4VU0Qve7pR2MQ3STR/vxC4itHLxHrqItA2ufQu98g+s3r
+fKXgDTDyao3b4H0jW1pLwWSXzke/a5qnpz2yrFo0es+ia7Xjr4uEjeMgTRf
ptJnubOvHQFbTJjd
  "],ExpressionUUID->"031c2b44-d3e9-4b9d-959f-b12e0de805cf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stdDevDollarBets", "=", 
  RowBox[{
   RowBox[{"\[Sqrt]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"dollarbets", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", "meandollarbets"}], ")"}], 
        "2"], "/", 
       RowBox[{"Length", "[", "dollarbets", "]"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"dollarbets", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "-", "meandollarbets"}], ")"}], 
        "2"], "/", 
       RowBox[{"Length", "[", "dollarbets", "]"}]}]}], ")"}]}], "//", 
   "N"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5385907918397665`*^9},ExpressionUUID->"c6fbbc17-f7b2-4b09-8d7a-\
72bc74b8d13f"],

Cell[BoxData["1500.`"], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQYwCBVtY/kS8dDTmOiIpFAemOrIcSYHqFlT+Q1rMVc+v0
euVYe0/5dQ+QdvgyveKy9yvHtdxdHHeB9Jq0ZcXnfV45PruhbXsh6JXjjB/3
Xl0E0iu6bHa9BNKp9RvUXgHpay8ue4DoVZOcQkC0nSJTIYhmev38AojWmNSy
7jWQZmjYNvNbMIiOnCcZAqLfbwDTDJvOgOg7E8+EBce+coy7/6sDRM9ZG92i
F//K8VyRO6c+kN5kK6kFouv+MZqA6CkZU55fSHzlOKnEJuoikP5i9OE3iI74
sFX+EpDWkO5+8xZIn7pe9FIg+ZWjUpiBeXLaK8e8jjd9El2vHRevlbxhDKTj
WJU/y5197QgA4nKaIw==
  "],ExpressionUUID->"6604ae70-7849-4cf1-82bf-a4b7579a9791"]
}, Open  ]],

Cell[TextData[{
 "Turning to the idea of making multiple bets to reduce our risk, there are \
two ways to approach this. First, we imagine that such a strategy constitutes \
constructing a \"portfolio\" of bets of equal size.  The expectation of such \
a portfolio of ",
 StyleBox["n",
  FontSlant->"Italic"],
 " bets is the simple sum of the individual expectations"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5385907918397665`*^9},ExpressionUUID->"d559e43b-7833-49b9-afd2-\
cbf37f58df7f"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"E", "[", 
     RowBox[{"R", "(", "n", ")"}], "]"}], "=", "$500n"}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5287394060996504`*^9, 
  3.5385907918417664`*^9},ExpressionUUID->"65880e23-ecd4-460e-ad50-\
3ca1217b1aab"],

Cell[TextData[{
 "And the variance (again, because of independence) is the simple sum of the \
individual variances.  But this time we are asking a different question: What \
is the variance of the ",
 StyleBox["sum of all the returns",
  FontSlant->"Italic"],
 "?  This is a different variance than we computed before, it is the variance \
of a fixed portfolio of bets."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5385907918417664`*^9},ExpressionUUID->"e464785a-7506-465d-9802-\
9af6028c0258"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"Variance", " ", 
     RowBox[{"(", 
      FormBox[
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"i", "=", "1"}], "n"], 
        SubscriptBox["R", "i"]}],
       TraditionalForm], ")"}]}], "=", 
    RowBox[{"n", 
     FormBox[
      SuperscriptBox[
       SubscriptBox["\[Sigma]", "R"], "2"],
      TraditionalForm]}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5287394481490555`*^9, 
  3.538590791842767*^9},ExpressionUUID->"0b1a0302-2522-4df8-976d-\
54fc6c8a04dc"],

Cell[TextData[{
 "So the standard deviation of the profits to be made ",
 "from a portfolio of ten bets ",
 StyleBox["of the same size as the original",
  FontSlant->"Italic"],
 " is"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791842767*^9},ExpressionUUID->"34ed57ff-659c-4e2c-a6f0-\
982dbe508339"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]", "R"], "(", "n", ")"}], " ", "=", 
    RowBox[{
     SqrtBox[
      RowBox[{" ", 
       RowBox[{"n", " ", 
        FormBox[
         SuperscriptBox[
          SubscriptBox["\[Sigma]", "R"], "2"],
         TraditionalForm]}]}]], "=", 
     RowBox[{
      SubscriptBox["\[Sigma]", "R"], " ", 
      SqrtBox["n"]}]}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5287394781197696`*^9, 
  3.538590791842767*^9},ExpressionUUID->"cea9d08d-f834-47ee-893b-\
f2df0a3dec28"],

Cell[TextData[{
 "Therefore, because ",
 StyleBox["n",
  FontSlant->"Italic"],
 " is now a multiplier, in dollar terms the variance of the portfolio ",
 StyleBox["increases",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 " with the number of bets when the size of the bet remains constant."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5287395071594305`*^9, 
  3.538590791842767*^9},ExpressionUUID->"5d218e4a-e45a-4365-a8f3-\
e1497cb5c745"],

Cell["\<\
Returning to our example, let's scale up the stakes, making ten of the \
original bets, each with equal probability of the same outcome as before.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287395071594305`*^9, 3.52873950785147*^9}, 
   3.538590791842767*^9},ExpressionUUID->"133beee2-7e94-4c6c-b94b-\
336ac8fd8fd3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"multibet", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2000", ",", 
       RowBox[{"-", "1000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2000", ",", 
       RowBox[{"-", "1000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2000", ",", 
       RowBox[{"-", "1000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2000", ",", 
       RowBox[{"-", "1000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2000", ",", 
       RowBox[{"-", "1000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2000", ",", 
       RowBox[{"-", "1000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2000", ",", 
       RowBox[{"-", "1000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2000", ",", 
       RowBox[{"-", "1000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2000", ",", 
       RowBox[{"-", "1000"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2000", ",", 
       RowBox[{"-", "1000"}]}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"multibetprobs", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{".5", ",", ".5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{".5", ",", ".5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{".5", ",", ".5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{".5", ",", ".5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{".5", ",", ".5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{".5", ",", ".5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{".5", ",", ".5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{".5", ",", ".5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{".5", ",", ".5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{".5", ",", ".5"}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"{", "\"\<bets\>\"", "}"}], ",", "multibet"}], "]"}], ",", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"{", "\"\<probs\>\"", "}"}], ",", "multibetprobs"}], "]"}]}],
       "}"}], "]"}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5330815969177685`*^9, 3.533081611517604*^9}, {
   3.533081652575952*^9, 3.5330818892824907`*^9}, 
   3.5385907918437667`*^9},ExpressionUUID->"09afd039-3703-46a2-a743-\
156ba03c50c2"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"bets\"\>", "\<\"probs\"\>"},
     {
      RowBox[{"{", 
       RowBox[{"2000", ",", 
        RowBox[{"-", "1000"}]}], "}"}], 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", "0.5`"}], "}"}]},
     {
      RowBox[{"{", 
       RowBox[{"2000", ",", 
        RowBox[{"-", "1000"}]}], "}"}], 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", "0.5`"}], "}"}]},
     {
      RowBox[{"{", 
       RowBox[{"2000", ",", 
        RowBox[{"-", "1000"}]}], "}"}], 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", "0.5`"}], "}"}]},
     {
      RowBox[{"{", 
       RowBox[{"2000", ",", 
        RowBox[{"-", "1000"}]}], "}"}], 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", "0.5`"}], "}"}]},
     {
      RowBox[{"{", 
       RowBox[{"2000", ",", 
        RowBox[{"-", "1000"}]}], "}"}], 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", "0.5`"}], "}"}]},
     {
      RowBox[{"{", 
       RowBox[{"2000", ",", 
        RowBox[{"-", "1000"}]}], "}"}], 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", "0.5`"}], "}"}]},
     {
      RowBox[{"{", 
       RowBox[{"2000", ",", 
        RowBox[{"-", "1000"}]}], "}"}], 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", "0.5`"}], "}"}]},
     {
      RowBox[{"{", 
       RowBox[{"2000", ",", 
        RowBox[{"-", "1000"}]}], "}"}], 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", "0.5`"}], "}"}]},
     {
      RowBox[{"{", 
       RowBox[{"2000", ",", 
        RowBox[{"-", "1000"}]}], "}"}], 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", "0.5`"}], "}"}]},
     {
      RowBox[{"{", 
       RowBox[{"2000", ",", 
        RowBox[{"-", "1000"}]}], "}"}], 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", "0.5`"}], "}"}]}
    },
    AutoDelete->False,
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.533081730830428*^9, 3.5330817977862577`*^9}, {
   3.5330818380685616`*^9, 3.5330818900095325`*^9}, 3.5330824550278497`*^9, 
   3.5331312185029607`*^9, 3.5331320855705547`*^9, 3.5331323586791754`*^9, 
   3.5331324501374063`*^9, 3.5331326801225605`*^9, 3.533133447353444*^9, 
   3.5331352210308924`*^9, 3.53368186978125*^9, 3.533753586875*^9, 
   3.5337537355625*^9, 3.53375395765625*^9, 3.5385903908008285`*^9, 
   3.5385907918437667`*^9, 3.5395635549139457`*^9, 3.5395646196208434`*^9, 
   3.539564883231921*^9, 3.5395649607113523`*^9, 3.5409447012117987`*^9, 
   3.5409456179342318`*^9, 3.540946911551223*^9, 3.540947198592641*^9, 
   3.541004133394125*^9, 3.5416000762578793`*^9, 3.5433414983115597`*^9, 
   3.696280695431776*^9, 3.6963365768846645`*^9, 3.731421081116435*^9},
 TextAlignment->Center,ExpressionUUID->"5640a853-2855-4efa-936f-6262556acecb"]
}, Open  ]],

Cell[TextData[{
 "In words, what has happened is that the exposure to risk has been increased \
by increasing the size of the total bet from $1,000 to $10,000. The dollar \
amount of the portfolio is ten times the size of the original bet. This is \
risk pooling, not risk sharing, and it does not accomplish diversification.  \
Both the mean and the standard deviation increase tenfold. Because of the \
losses attendant to the greater variance, we will suffer a reduction in \
terminal wealth under this strategy.  This, despite the fact that our percent \
(",
 StyleBox["irr",
  FontSlant->"Italic"],
 ") gain or loss and its variance remained the same."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5385907918437667`*^9, 
  3.54094539567552*^9},ExpressionUUID->"fdf52c46-d70f-4bb1-9d03-4096c765c21e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"multidollarbets", "=", 
   RowBox[{"{", 
    RowBox[{"20000", ",", 
     RowBox[{"-", "10000"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"meanmultidb", "=", 
  RowBox[{"multidollarbets", ".", "probs"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5385907918437667`*^9},ExpressionUUID->"cc00e1d2-a7d6-4aae-a2a4-\
14ccd8072d88"],

Cell[BoxData["5000.`"], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQYwCBDtY/kS8dDTtOiYpFAWmOgocSILpjg5U/kK7zvJvQ
6fXK8cgTndc9QJqB4X/FZe9XjmsO7OO4C6R7eV8Vn/d55TjLOMT2QtArR5EH
j15dBNIcUQm7XgLpc71b1V4B6alt1z1A9LKd7iEg2sqDvRBEHzF6ewFEqyit
X/c6CGT+npnfgkF0/DzJECDd8GUDhN5+BkRfCXsaFhz7ylGZ4XcHiBY/ENei
F//K8VllB6c+kNYrX6cFov8t0zAB0SzpW59fSHzlGGBrH3URSLuLfP4Nov/1
/JK/BKRNfh968xZI35ac/lIgGeiP8gTz5LRXjht+vOuT6HrtqCYtd8MYSHfl
qXyWO/vaEQDrvZj3
  "],ExpressionUUID->"98bb93ad-6aeb-45e6-baf3-5541ebaf1428"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stdDevMultidollarbet", "=", 
  RowBox[{"N", "[", 
   RowBox[{"\[Sqrt]", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"multidollarbets", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", "meanmultidb"}], ")"}], "2"], 
       RowBox[{"Length", "[", "multidollarbets", "]"}]], "+", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"multidollarbets", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "-", "meanmultidb"}], ")"}], "2"], 
       RowBox[{"Length", "[", "multidollarbets", "]"}]]}], ")"}]}], 
   "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5385907918437667`*^9},
 FontSize->10,ExpressionUUID->"cb583a1d-9db6-4739-be26-ce0a8ec59e99"],

Cell[BoxData["15000.`"], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQA2KGhg7WP5EvHQ05zoiKRYHowocSILpjk5U/kJ632ymx
0+uV4y1B/dc9QDomjrPysvcrx00ppznuAunF3J+Lz/u8cpx1M9r2QtArx70B
T15dBNKrnLN3vQTSPzK2q70C0r2RNz1AdF6LZwiIZhLmLATR3JPfXQDRTVq7
170G0gwN+2Z+CwbRifMkQ0D0zw1gmmHPGRC9bdGbsODYV47KDL87QHSIZ0KL
Xvwrx9Ktkzn1gfTt7A9aIDplo7EJiL7BdOj5hcRXjtPmOkRdBNIfWr78BtGn
atgULgHphtDzb94C6bDli14KJL9yTHiSb56c9srRovtDn0TXa8cqR4UbxkB6
V4zqZ7mzrx0BDVGZ0Q==
  "],ExpressionUUID->"9cf214b2-b4ed-4b36-89a4-016d300f538d"]
}, Open  ]],

Cell[TextData[{
 "Now let's look at how one might approach the scale problem in a different \
way that actually produces benefits from diversification.  Returning to our \
original example, we had $1,000 to bet. Having shown that making ten $1,000 \
bets does not reduce variance, let's go the other way and ",
 StyleBox["scale down",
  FontSlant->"Italic"],
 " by dividing the original $1,000 into ten $100 dollar bets, again each with \
the same 50/50 probability of losing it all or doubling our money. Note that \
the only difference is in the denominator of the standard deviation \
calculation. As expected the standard deviation of dollar outcome drops."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.533131402181467*^9, 3.5331314100459166`*^9}, 
   3.5385907918437667`*^9},ExpressionUUID->"61f6ac4b-6584-499c-88e7-\
d5a08ed9ff72"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"diversebet", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"200", ",", 
       RowBox[{"-", "100"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", 
       RowBox[{"-", "100"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", 
       RowBox[{"-", "100"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", 
       RowBox[{"-", "100"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", 
       RowBox[{"-", "100"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", 
       RowBox[{"-", "100"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", 
       RowBox[{"-", "100"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", 
       RowBox[{"-", "100"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", 
       RowBox[{"-", "100"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", 
       RowBox[{"-", "100"}]}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"stdDevDiversebet", "=", 
  RowBox[{
   RowBox[{"\[Sqrt]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"dollarbets", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", "meandollarbets"}], ")"}], 
        "2"], "/", 
       RowBox[{"Length", "[", "diversebet", "]"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"dollarbets", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "-", "meandollarbets"}], ")"}], 
        "2"], "/", 
       RowBox[{"Length", "[", "diversebet", "]"}]}]}], ")"}]}], "//", 
   "N"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918447666`*^9},ExpressionUUID->"fddb630d-343b-4b56-968c-\
cac1e94a8f48"],

Cell[BoxData["670.820393249937`"], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQYwCBTtY/kS8dDTnOiYpFAemOoocSIJpji5U/kM7QDE7p
9Hrl+NHO8HUPkN7g4lV52fuV47Xe6xx3gfQ9buaS8z6vHA80ZtleCHrlyLLx
6auLQPrT59JdL4G0jvROtVdAOkTltgeI1lPyDQHRJ+5yFYLoD4/eXwDRP+JP
rnsNpBkaDs38FgykGdLmSYaA6D8bwHTDvjMg+s2S72HBsUDzOH53gOiJlxJb
9OJfOf7k3sapD6Q38lhrg2jjr04mIHqOw43nFxKB7vzrGHURSM/6+vU3iGaY
ZKFwCUjfbHj25i2QTjux7aVA8ivHx5JN5slprxzjKz/2SXS9dmw1U7phDKRn
fVD9LHf2tSMAhz6cNA==
  "],ExpressionUUID->"cd473561-3469-4d71-930d-62e91e62b016"]
}, Open  ]],

Cell["\<\
The timeless adage \"Diversify by not putting all your eggs in one basket\" \
still applies. What we have shown is that no one ever said \"Diversify by \
putting more eggs in your basket\".\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528739265451606*^9, 3.5287392802764535`*^9}, 
   3.5287396263462477`*^9, 3.5385907918447666`*^9, {3.696280824728307*^9, 
   3.6962808253499603`*^9}},ExpressionUUID->"bf5c5cd2-a83a-485a-a661-\
6f906fb26a4b"],

Cell[TextData[{
 "We now turn to a final ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " difficulty that presents a common risk analysis problem to be avoided."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528739265451606*^9, 3.5287392802764535`*^9}, {
   3.5287396263462477`*^9, 3.528739627038287*^9}, 3.5385907918447666`*^9, 
   3.540945401116831*^9},ExpressionUUID->"e950654e-0efa-40e0-ae95-\
337991c1aa0e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.7. ",
 StyleBox["The simulation problem ",
  FontSize->16]
}], "Section",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.531447172614333*^9, 3.5314477945709066`*^9, {3.5337343439858446`*^9, 
   3.5337343475150466`*^9}, 
   3.5385907918447666`*^9},ExpressionUUID->"31dd2668-7392-4ad9-8e3e-\
95b10140db7b"],

Cell[TextData[{
 "Participants in real estate markets rely on a variety of tools to measure \
risk.  Many of these examine potential returns under a variety of \"what \
if?\" scenarios.  Lacking data for the construction of the kind of market \
risk measures used in finance, simulation is often an appealing alternative  \
This section examines the limitations of simulating the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " for a real estate project, limitations that arise from a bias inherent in \
using a linear operator with a convex function.  The source of this problem \
is known as \"Jensen's Inequality\" an insight provided by Johan Ludvig \
William Valdemar Jensen (1859-1925). Formally this is stated as:"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5385907918447666`*^9, 
  3.5409454059521074`*^9},ExpressionUUID->"05b30ded-036b-44ce-ac99-\
6bbbca21b48e"],

Cell[TextData[{
 "A function, ",
 StyleBox["f",
  FontSlant->"Italic"],
 ", is convex in the interval ",
 StyleBox["I",
  FontSlant->"Italic"],
 " if and only if the following inequality is satisfied for all ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "1"], ",", 
    SubscriptBox["x", "2"], ",", 
    RowBox[{"...", 
     SubscriptBox["x", "n"]}]}], TraditionalForm]],ExpressionUUID->
  "e49aa893-4219-4551-823b-228d93fae570"],
 " in ",
 StyleBox["I",
  FontSlant->"Italic"],
 " and for all ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[Lambda]", "1"], "\[GreaterEqual]", " ", "0"}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[Lambda]", "2"], "\[GreaterEqual]", " ", "0"}], " ", 
       "..."}], ".", 
      SubscriptBox["\[Lambda]", "n"]}], "\[GreaterEqual]", " ", "0"}]}], 
   TraditionalForm]],ExpressionUUID->"2697e373-1369-474e-982b-db329561e541"],
 " with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[Lambda]", "1"], " ", "+", " ", 
       SubscriptBox["\[Lambda]", "2"], "+"}], "..."}], "+", 
     SubscriptBox["\[Lambda]", "n"]}], "=", "1"}], TraditionalForm]],
  ExpressionUUID->"25bfb5cb-df3e-4f85-a0d6-51a89fb1c99d"],
 ":"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.529933034572671*^9, {3.5385907918447666`*^9, 
   3.538590791845767*^9}},ExpressionUUID->"049e2a3a-9630-40f0-a2d5-\
0f2c7067f34b"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["\[Lambda]", "1"], 
          SubscriptBox["x", "1"]}], "+"}], "..."}], "+", 
       RowBox[{
        SubscriptBox["\[Lambda]", "n"], 
        SubscriptBox["x", "n"]}]}], ")"}], "\[LessEqual]", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Lambda]", "1"], 
       RowBox[{
        StyleBox["f",
         FontSlant->"Italic"], 
        StyleBox["(",
         FontSlant->"Plain"], 
        SubscriptBox[
         StyleBox["x",
          FontSlant->"Plain"], "1"], ")"}]}], "+"}]}], "..."}], "+", 
   RowBox[{
    SubscriptBox["\[Lambda]", "n"], 
    RowBox[{"f", "(", 
     SubscriptBox["x", "n"], ")"}]}]}], TraditionalForm]], "EquationNumbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.528739822058442*^9, 
  3.538590791845767*^9},ExpressionUUID->"646b169e-6533-455b-affa-\
ba6c0f815b94"],

Cell["\<\
In less technical terms this means roughly that the function of the expection \
is less than or equal to the expectation of the function when the function is \
convex (for concave functions the inequality is reversed).\
\>", "Text",
 CellChangeTimes->{{3.5409464297006626`*^9, 
  3.5409464943753614`*^9}},ExpressionUUID->"2039428e-709e-461c-9357-\
8fda760c6c57"],

Cell["5.7.1. Foundation", "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.531446664268257*^9, 3.531447811392869*^9, 
  3.538590791845767*^9},ExpressionUUID->"ac5eeaf2-05f6-40bf-aa5b-\
0765884d8921"],

Cell[TextData[{
 "Discounted cash flow methodology makes the value of the equity portion of a \
parcel of income producing real estate equal to the present value (",
 StyleBox["pv",
  FontSlant->"Italic"],
 ") of its future income streams, a series of cash flows ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    StyleBox["cf",
     FontSlant->"Italic"], ")"}], TraditionalForm]],ExpressionUUID->
  "1757b61c-1866-42ed-a22c-34414b5769a1"],
 " plus a reversion (",
 StyleBox["R",
  FontSlant->"Italic"],
 ") in the form of net sales proceeds.  Except for the reversion occurring \
concurrent with the last cash flow, each of the cash flows occur at different \
times.  All cash flows are discounted at some required rate of return (",
 StyleBox["k",
  FontSlant->"Italic"],
 StyleBox[")", "Input"],
 " below which the investor would not chose to invest. Algebraically, we have:"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.538590791845767*^9, 3.538590791845767*^9}, {
  3.539565378244234*^9, 
  3.539565399065425*^9}},ExpressionUUID->"2d267383-35de-431d-9811-\
e329f2cc28b5"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"pv", "=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"t", "=", "1"}], "n"], 
      FractionBox["cf", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "k"}], ")"}], "t"]]}], "+", 
     FractionBox["R", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "k"}], ")"}], "n"]]}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5287398985868187`*^9, {3.5287401774717703`*^9, 3.5287401782868166`*^9}, 
   3.538590791845767*^9},ExpressionUUID->"2bb4b1ae-858e-42a3-baf0-\
a51fd95ccd24"],

Cell[TextData[{
 "It is desirable to have the ",
 StyleBox["pv",
  FontSlant->"Italic"],
 " function as simple as possible. Equation 5.9 can be rearranged to:"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287401007043796`*^9, 3.528740119571459*^9}, 
   3.538590791845767*^9},ExpressionUUID->"719a7c28-3483-41be-a6ae-\
ec1a264a2f1e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"pv", ":=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"t", "=", "1"}], "n"], 
     FractionBox["cf", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "k"}], ")"}], "t"]]}], "+", 
    FractionBox["R", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "k"}], ")"}], "n"]]}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", "pv"}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.528740012141314*^9, 3.5287400131293707`*^9}, 
   3.5385907918467665`*^9},ExpressionUUID->"2e33634e-a5dc-47ca-bb53-\
561c52e1ca2b"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "k"}], ")"}], 
    RowBox[{"-", "n"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"cf", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "k"}], ")"}], "n"]}], ")"}]}], "+", 
     RowBox[{"k", " ", "R"}]}], ")"}]}], "k"]], "Output",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQYwCBqax/Il86GnZcERWLAtEVDyXA9F4rfyC9u+P01E6v
V45yM01f9wDpdewZlZe9XzneaH7BcRdIr/MXKjnv88rxw7IG2wtBrxxzXr18
dRFI3zPv3fUSxFfeq/YKSE/Rue8BoucZBYaA6Bt3+QpBdF3F5wsg2u3+/XWv
gTQDw6mZ34JBdO48yRAQzbwRQh87A6IDTsiFB8e+ctwm8bsDROfNzmnRi3/l
eMj5Oqc+kPYp6dUG0S+DU01AtMTU388vJL5yfL/cPeoikF544vdvED1FPELh
EpCO0WV/+xZI64RdeymQ/MpRY/pM8+S0V47h0770SXS9dizi1bhhDKQN9DQ/
y5197QgAfBuYow==
  "],ExpressionUUID->"068a959c-eefd-4c07-9d44-e32dab45a15f"]
}, Open  ]],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"pv", "=", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "k"}], ")"}], 
       RowBox[{"-", "n"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"cf", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "k"}], ")"}], "n"]}], ")"}]}], "+", 
        RowBox[{"k", " ", "R"}]}], ")"}]}], "k"]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5287399719600153`*^9, {3.5287401639109945`*^9, 3.5287401647260413`*^9}, 
   3.5385907918467665`*^9},ExpressionUUID->"b5725380-fa13-47b3-bfbd-\
17924fe58080"],

Cell[TextData[{
 "With this function we can do several things. For instance we can set it \
equal to the down payment (",
 StyleBox["dp",
  FontSlant->"Italic"],
 ") and solve for cash flow (",
 StyleBox["cf",
  FontSlant->"Italic"],
 StyleBox[")", "Input"],
 " getting the equation for ",
 StyleBox["cf",
  FontSlant->"Italic"],
 StyleBox[" ", "Input"],
 StyleBox["(Equation 5.11)", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain"],
 " or reversion (",
 StyleBox["R",
  FontSlant->"Italic"],
 StyleBox[")", "Input"],
 " ",
 StyleBox["(Equation 5.12)", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain"],
 " as a function of all the other variables. Note that one may also solve for \
",
 StyleBox["n",
  FontSlant->"Italic"],
 StyleBox[" ",
  FontWeight->"Bold"],
 StyleBox["(Equation 5.13)", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain"],
 ".  Solving for ",
 StyleBox["k",
  FontSlant->"Italic"],
 " is not possible at this stage."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.528740195927826*^9, {3.5287402288187075`*^9, 3.5287402321128955`*^9}, {
   3.529933055770883*^9, 3.529933117073389*^9}, {3.529933151034332*^9, 
   3.5299331672132573`*^9}, 3.5385907918467665`*^9, {3.5395654236488314`*^9, 
   3.539565453662548*^9}},ExpressionUUID->"d4727e16-f5ad-4a82-acbb-\
b415a2ddabff"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"pv", "\[Equal]", "dp"}], ",", "cf"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"pv", "\[Equal]", "dp"}], ",", "R"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Quiet", "[", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"pv", "\[Equal]", "dp"}], ",", "n"}], "]"}], "]"}], 
  ";"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5287402089815726`*^9, 3.528740213430827*^9}, {
   3.5287403377259364`*^9, 3.528740339734051*^9}, 
   3.5385907918467665`*^9},ExpressionUUID->"28ce3232-278a-4cdb-b200-\
1837820fcfc5"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"cf", "=", 
    FractionBox[
     RowBox[{"k", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"dp", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "k"}], ")"}], "n"]}], "-", "R"}], ")"}]}], 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "k"}], ")"}], "n"]}]]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528740348880574*^9, 3.528740368573701*^9}, 
   3.5385907918467665`*^9},ExpressionUUID->"bfbd61e2-a773-4d66-aabd-\
2346cff709d4"],

Cell[BoxData[
 FormBox[
  RowBox[{"R", 
   StyleBox["=",
    FontSlant->"Italic"], 
   StyleBox[
    FractionBox[
     RowBox[{"cf", "-", 
      RowBox[{"cf", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "k"}], ")"}], "n"]}], "+", 
      RowBox[{"dp", " ", "k", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "k"}], ")"}], "n"]}]}], "k"],
    FontSlant->"Italic"]}], TraditionalForm]], "EquationNumbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528740356586015*^9, 3.5287403851686497`*^9}, 
   3.5385907918467665`*^9},ExpressionUUID->"d3df220d-c75b-4459-9a0c-\
9a1c43ba3e96"],

Cell[BoxData[
 FormBox[
  RowBox[{"n", 
   StyleBox["=",
    FontSlant->"Italic"], 
   StyleBox[
    FractionBox[
     RowBox[{"Log", "[", 
      FractionBox[
       RowBox[{"cf", "-", 
        RowBox[{"k", " ", "R"}]}], 
       RowBox[{"cf", "-", 
        RowBox[{"dp", " ", "k"}]}]], "]"}], 
     RowBox[{"Log", "[", 
      RowBox[{"1", "+", "k"}], "]"}]],
    FontSlant->"Italic"]}], TraditionalForm]], "EquationNumbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287403640644426`*^9, 3.5287403910439863`*^9}, 
   3.5385907918467665`*^9},ExpressionUUID->"3becc058-9554-4de2-b024-\
65a4bf7199ed"],

Cell[TextData[{
 "We are usually interested in the ",
 StyleBox["net",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 " present value (",
 StyleBox["npv",
  FontSlant->"Italic"],
 ") of the equity portion of a parcel of income producing real estate.  This \
is the extent to which, if at all, the present value of all income streams \
exceeds the initial outlay or down payment (",
 StyleBox["dp",
  FontSlant->"Italic"],
 ") given a prescribed cost of capital or hurdle rate. We wish to develop a \
function that will produce the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 ", ",
 StyleBox["k",
  FontSlant->"Italic"],
 " in this case, from cash flows. We define net present value:"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287404827122293`*^9, 3.528740483403269*^9}, 
   3.5385907918467665`*^9, {3.539565472425621*^9, 3.5395655094287376`*^9}, 
   3.540945410524369*^9},ExpressionUUID->"e8f0a47b-fa0b-419b-bc75-\
df2b0c85529c"],

Cell[BoxData[
 RowBox[{"netpv", ":=", 
  RowBox[{"pv", "-", "dp"}]}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918467665`*^9},ExpressionUUID->"3a4b1c13-5d25-465f-8f7a-\
d7d53467afc4"],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["npv",
    FontSlant->"Italic"], "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "k"}], ")"}], 
       RowBox[{"-", "n"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"cf", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "k"}], ")"}], "n"]}], ")"}]}], "+", 
        RowBox[{"k", " ", "R"}]}], ")"}]}], "k"], "-", 
    StyleBox["dp",
     FontSlant->"Italic"]}]}], TraditionalForm]], "EquationNumbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287405091857433`*^9, 3.528740531633027*^9}, 
   3.5385907918467665`*^9},ExpressionUUID->"da135e7f-4d7f-4cd8-a139-\
f249a84c8a0b"],

Cell[TextData[{
 "In the expressions above there are many variables. To make the process \
manageable, we create several data sets. Note that the last one, ",
 StyleBox["d5", "Input"],
 " lacks a value for ",
 StyleBox["cf",
  FontSlant->"Italic"],
 ". This is to permit later manipulations of the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " function we seek."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5385907918467665`*^9, {3.5395655223274755`*^9, 3.5395655233275323`*^9}, 
   3.540945416029684*^9},ExpressionUUID->"c95f3432-443b-4794-a5f5-\
4cf132f585fd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"cf", "\[Rule]", "75"}], ",", 
     RowBox[{"n", "\[Rule]", "10"}], ",", 
     RowBox[{"R", "\[Rule]", "1000"}], ",", 
     RowBox[{"dp", "\[Rule]", "600"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"cf", "\[Rule]", "100"}], ",", 
     RowBox[{"n", "\[Rule]", "10"}], ",", 
     RowBox[{"R", "\[Rule]", "1000"}], ",", 
     RowBox[{"dp", "\[Rule]", "600"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"cf", "\[Rule]", "125"}], ",", 
     RowBox[{"n", "\[Rule]", "10"}], ",", 
     RowBox[{"R", "\[Rule]", "1000"}], ",", 
     RowBox[{"dp", "\[Rule]", "600"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d5", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"n", "\[Rule]", "10"}], ",", 
     RowBox[{"R", "\[Rule]", "1000"}], ",", 
     RowBox[{"dp", "\[Rule]", "600"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"d6", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"k", "->", ".1"}], ",", 
     RowBox[{"n", "->", "10"}], ",", 
     RowBox[{"R", "->", "1000"}], ",", 
     RowBox[{"dp", "->", "600"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"d1", ",", "d2", ",", "d3", ",", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"{", "\"\<\>\"", "}"}], ",", "d5"}], "]"}], ",", "d6"}], "}"}],
    ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<data 1\>\"", ",", "\"\<data 2\>\"", ",", "\"\<data 3 \>\"", ",", 
        "\"\<data 5\>\"", ",", "\"\<data 6\>\""}], "}"}], ",", "None"}], 
     "}"}]}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.528740586322155*^9, {3.5287408430468388`*^9, 3.5287408490491824`*^9}, {
   3.533133707079299*^9, 3.533133833383524*^9}, 
   3.538590791847767*^9},ExpressionUUID->"ff7a39f1-35ae-45ed-a71e-\
6d5504a696cd"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"data 1\"\>",
       HoldForm], 
      RowBox[{"cf", "\[Rule]", "75"}], 
      RowBox[{"n", "\[Rule]", "10"}], 
      RowBox[{"R", "\[Rule]", "1000"}], 
      RowBox[{"dp", "\[Rule]", "600"}]},
     {
      TagBox["\<\"data 2\"\>",
       HoldForm], 
      RowBox[{"cf", "\[Rule]", "100"}], 
      RowBox[{"n", "\[Rule]", "10"}], 
      RowBox[{"R", "\[Rule]", "1000"}], 
      RowBox[{"dp", "\[Rule]", "600"}]},
     {
      TagBox["\<\"data 3 \"\>",
       HoldForm], 
      RowBox[{"cf", "\[Rule]", "125"}], 
      RowBox[{"n", "\[Rule]", "10"}], 
      RowBox[{"R", "\[Rule]", "1000"}], 
      RowBox[{"dp", "\[Rule]", "600"}]},
     {
      TagBox["\<\"data 5\"\>",
       HoldForm], "\<\"\"\>", 
      RowBox[{"n", "\[Rule]", "10"}], 
      RowBox[{"R", "\[Rule]", "1000"}], 
      RowBox[{"dp", "\[Rule]", "600"}]},
     {
      TagBox["\<\"data 6\"\>",
       HoldForm], 
      RowBox[{"k", "\[Rule]", "0.1`"}], 
      RowBox[{"n", "\[Rule]", "10"}], 
      RowBox[{"R", "\[Rule]", "1000"}], 
      RowBox[{"dp", "\[Rule]", "600"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {{False}}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, None}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"data 1", "data 2", "data 3 ", "data 5", "data 6"}, 
      None}]]]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528740710901281*^9, 3.528740781313308*^9}, {
   3.528740830547124*^9, 3.5287408347523646`*^9}, 3.528746841800948*^9, 
   3.529415628093986*^9, 3.5294352081851463`*^9, 3.5299316813552713`*^9, 
   3.533079021136442*^9, 3.5330824554018707`*^9, 3.5331312213941264`*^9, 
   3.5331320860165796`*^9, 3.5331323590801983`*^9, 3.5331324506444354`*^9, 
   3.533132680570586*^9, 3.5331334477004633`*^9, {3.533133730918663*^9, 
   3.533133742532327*^9}, {3.53313378488875*^9, 3.5331337985645323`*^9}, 
   3.5331338343245773`*^9, 3.533135224613097*^9, 3.533681870640625*^9, 
   3.533753587625*^9, 3.5337537363125*^9, 3.533753958390625*^9, 
   3.538590394068015*^9, 3.538590791847767*^9, 3.53956355551798*^9, 
   3.5395646242881107`*^9, 3.539564895747637*^9, 3.5395649646315765`*^9, 
   3.540944705132023*^9, 3.5409456183372555`*^9, 3.5409469119732466`*^9, 
   3.540947204913002*^9, 3.5410041380063887`*^9, 3.541600080076098*^9, 
   3.543341502497799*^9, 3.6962806957345676`*^9, 3.696336577489273*^9, 
   3.731421081355068*^9},
 TextAlignment->Center,ExpressionUUID->"9c3b65f2-a840-4311-a834-a055ff42ca73"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 5.3.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Alternate sets of fixed inputs for ",
 StyleBox["npv",
  FontSlant->"Italic"]
}], "TableTitle",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528740918034128*^9, 3.5287409262836*^9}, 
   3.538590791847767*^9},
 TextAlignment->Center,ExpressionUUID->"d3c17977-4564-4930-a370-04e7db4901dd"],

Cell[TextData[{
 "Suppose that we are interested in a function that, given values for ",
 StyleBox["n",
  FontSlant->"Italic"],
 ", ",
 StyleBox["R",
  FontSlant->"Italic"],
 " and ",
 StyleBox["dp",
  FontSlant->"Italic"],
 ", leaves only ",
 StyleBox["k",
  FontSlant->"Italic"],
 " and ",
 StyleBox["cf",
  FontSlant->"Italic"],
 " unknown.  Using ",
 StyleBox["d5", "Input"],
 " for the fixed data inputs we name this function ",
 StyleBox["nd5", "Input"],
 ", inserting the data from ",
 StyleBox["d5", "Input"],
 " into our previously defined ",
 StyleBox["netpv", "Input"],
 ":"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791847767*^9, {3.5395655315910053`*^9, 
   3.5395655539212823`*^9}},ExpressionUUID->"9aa25ac1-798d-4a3e-a04e-\
7f693a4b34a6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nd5", "=", 
  RowBox[{"netpv", "/.", "d5"}]}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791847767*^9},ExpressionUUID->"107a34e3-7a67-4815-aa4f-\
3aacda648d9b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "600"}], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"1000", " ", "k"}], "+", 
    RowBox[{"cf", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "k"}], ")"}], "10"]}], ")"}]}]}], 
   RowBox[{"k", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "k"}], ")"}], "10"]}]]}]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQZwCBOax/Il86GnI8ExWLAtFtDyXA9EUrfyCtxajB3eX1
ylHkuTw/iF52zfp1D5DW39BXedn7lWPkcnHOu0Bay8u25LzPK8eomZttLwS9
csyweffqIpBecOvcrpcgvtchtVdA+nD0Ew8Q/S8zLAREX2ERKQTRHoe+XwDR
d3zU178G0gwN12d+CwbSDOXzJENAfJ6NYJrh/BkQLbMgKDw49pXjC4XfHSDa
xrKkRS/+lSOXvxyXPpCe4WitA6KV4leYgOjrvdYvLiS+cnQ29om6CKTVdNn/
gOhb7acULgHpsMCwt2+BdION+CuB5FeOFi9emSenAf3z5nufRNdrR525hjeM
gXTcC+3PcmdfOwIA3HGV3Q==
  "],ExpressionUUID->"fe190f81-6d94-484e-8852-d454ddea2b88"]
}, Open  ]],

Cell["5.7.2. Multiple roots", "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.531446664268257*^9, 3.531447811392869*^9, {3.5337344488688436`*^9, 
   3.533734452353043*^9}, 
   3.538590791847767*^9},ExpressionUUID->"30aae6ac-17f4-4ed3-9ed8-\
8e845bf64681"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["As a preliminary step we set ",
  FontWeight->"Plain"],
 StyleBox["nd5", "Input"],
 StyleBox[" equal to zero and solve, remembering that it has two unknowns.  \
This intermediate step is named ",
  FontWeight->"Plain"],
 StyleBox["sk2a", "Input"],
 StyleBox[" for \"",
  FontWeight->"Plain"],
 StyleBox["s",
  FontWeight->"Plain",
  FontVariations->{"Underline"->True}],
 StyleBox["olve for ",
  FontWeight->"Plain"],
 StyleBox["k", "Input",
  FontWeight->"Plain",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 StyleBox[" with ",
  FontWeight->"Plain"],
 StyleBox["2",
  FontWeight->"Plain",
  FontVariations->{"Underline"->True}],
 StyleBox[" unknowns giving ",
  FontWeight->"Plain"],
 StyleBox["a",
  FontWeight->"Plain",
  FontVariations->{"Underline"->True}],
 StyleBox["ll roots\".",
  FontWeight->"Plain"]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791847767*^9},ExpressionUUID->"4b18c171-13d4-4211-a020-\
1a77e3459b0e"],

Cell[TextData[{
 "[Note: The adventuresome student may remove the semi-colon and evaluate the \
next ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " instruction that defines sk2a to reveal an odd set of \"functions\". For a \
(too) brief explanation of this output the student is referred to the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " Help Browser for \"Solve\" which reports that \n",
 StyleBox["\"",
  FontSlant->"Italic"],
 StyleBox["Solve", "MR",
  FontSlant->"Italic"],
 StyleBox[" will not always be able to get explicit solutions to equations. \
It will give the explicit solutions it can, then give a symbolic \
representation of the remaining solutions in terms of ",
  FontSlant->"Italic"],
 StyleBox["Root", "MR",
  FontSlant->"Italic"],
 StyleBox[" objects. If there are sufficiently few symbolic parameters, you \
can then use ",
  FontSlant->"Italic"],
 StyleBox["N", "MR",
  FontSlant->"Italic"],
 StyleBox[" to get numerical approximations to the solutions.\" ",
  FontSlant->"Italic"],
 "The message here is that, good as ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " is, it still can't find solutions where none exist, such as cases like \
ours where you have only one equation and two unknowns, but it does its best \
to send the user down a useful path to a next step.]"
}], "Text",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5287410520677943`*^9, 3.5287410677726927`*^9}, {
   3.5299332147629766`*^9, 3.5299332167130885`*^9}, 3.538590791847767*^9, 
   3.539606980307736*^9},ExpressionUUID->"1de14036-0aad-4f85-8105-\
f983431328e9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"sk2a", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"nd5", "\[Equal]", "0"}], ",", "k"}], "]"}], ")"}], "//", 
    "N"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5299331861383395`*^9, 3.5299331915876513`*^9}, 
   3.538590791847767*^9},ExpressionUUID->"39a3e833-58c1-44f9-be70-\
8a4f2df2f553"],

Cell[TextData[{
 "Inserting a value for ",
 StyleBox["cf",
  FontSlant->"Italic"],
 " into ",
 StyleBox["ska", "Input"],
 " reduces the number of unknowns to one and produces ten answers, only one \
of which is positive and real.  As sensible ",
 StyleBox["irr",
  FontSlant->"Italic"],
 "s are positive real numbers, this one is the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " we seek."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791847767*^9, {3.539565583624981*^9, 3.5395655842670183`*^9}, 
   3.540945425616232*^9, {3.540946530576432*^9, 3.540946533090576*^9}, {
   3.540946684029209*^9, 
   3.5409466845242376`*^9}},ExpressionUUID->"66bfc653-8a21-49d6-a61c-\
155a0a9e8b55"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"sk2a", "/.", 
    RowBox[{"cf", "\[Rule]", "100"}]}], "]"}], "//", 
  "TableForm"}], "\[IndentingNewLine]", 
 RowBox[{"CellPrint", "[", 
  RowBox[{"TextCell", "[", 
   RowBox[{
    RowBox[{"\"\<The only positive and real solution for k is: \>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"N", "[", 
         RowBox[{"sk2a", "/.", 
          RowBox[{"cf", "\[Rule]", "100"}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ",", "\"\<Text\>\""}], "]"}], 
  "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5331316955672474`*^9, 3.533131785001363*^9}, 
   3.538590791847767*^9},ExpressionUUID->"ed5b2b22-3187-4500-86fe-\
2e952d6aa746"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"k", "\[Rule]", 
      RowBox[{"-", "2.049199791420178`"}]}]},
    {
     RowBox[{"k", "\[Rule]", "0.1932221883202495`"}]},
    {
     RowBox[{"k", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "1.8482204720424371`"}], "-", 
       RowBox[{"0.617507848990019`", " ", "\[ImaginaryI]"}]}]}]},
    {
     RowBox[{"k", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "1.8482204720424371`"}], "+", 
       RowBox[{"0.617507848990019`", " ", "\[ImaginaryI]"}]}]}]},
    {
     RowBox[{"k", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "1.3220679152847392`"}], "-", 
       RowBox[{"0.9984792775744518`", " ", "\[ImaginaryI]"}]}]}]},
    {
     RowBox[{"k", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "1.3220679152847392`"}], "+", 
       RowBox[{"0.9984792775744518`", " ", "\[ImaginaryI]"}]}]}]},
    {
     RowBox[{"k", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "0.6718131242411972`"}], "-", 
       RowBox[{"0.9963130178011255`", " ", "\[ImaginaryI]"}]}]}]},
    {
     RowBox[{"k", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "0.6718131242411972`"}], "+", 
       RowBox[{"0.9963130178011255`", " ", "\[ImaginaryI]"}]}]}]},
    {
     RowBox[{"k", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "0.14657635354839577`"}], "-", 
       RowBox[{"0.6083353986028156`", " ", "\[ImaginaryI]"}]}]}]},
    {
     RowBox[{"k", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "0.14657635354839577`"}], "+", 
       RowBox[{"0.6083353986028156`", " ", "\[ImaginaryI]"}]}]}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.402620972921875*^9, 3.4026743513135*^9, 3.4026800763135*^9, 
   3.40279138265725*^9, 3.5287410940491953`*^9, 3.528746842028961*^9, 
   3.5294156291630473`*^9, 3.5294352098812437`*^9, 3.529931682792353*^9, 
   3.533079022404515*^9, 3.533082455510877*^9, 3.5331312238532667`*^9, {
   3.5331317329643865`*^9, 3.533131785742405*^9}, 3.5331320861475873`*^9, 
   3.533132359213206*^9, 3.5331324509184513`*^9, 3.533132680700594*^9, 
   3.53313344781047*^9, 3.533135226049179*^9, 3.533681870859375*^9, 
   3.53375358784375*^9, 3.53375373653125*^9, 3.533753958609375*^9, 
   3.5385903952090807`*^9, 3.538590791848767*^9, 3.5395635557199917`*^9, 
   3.539564626062212*^9, 3.539564900713921*^9, 3.5395649664236794`*^9, 
   3.5409447074021525`*^9, 3.540945618725277*^9, 3.540946912337268*^9, 
   3.540947207950176*^9, 3.5410041404705296`*^9, 3.5416000822462225`*^9, 
   3.5433415045149145`*^9, 3.6962806958187914`*^9, 3.696336577685797*^9, 
   3.731421081410215*^9},ExpressionUUID->"52f8d2c1-188f-4b5b-8c73-\
329c7a7d0f15"],

Cell["The only positive and real solution for k is: 0.193222", "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{
  3.731421081414226*^9},ExpressionUUID->"96d6d9f2-2040-490e-bb59-\
bf347fff9f5d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Beneath this cell we continue the work above with a very technical \
examination of our IRR function using a series of examples and a variety of \
approaches that depend upon an understanding of functional analysis and more \
advanced ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " programming. It may be safely skipped unless the reader has a keen \
interest in such things. Rather, explore Problem #4 below. In it you will \
learn yet another twist to this tale. The convexity of the IRR function is \
dependent on whether the net sale proceeds are greater or less than the \
initial investment. In actual practice over normal holding periods, happily, \
it is far more common for the amount received at the end to exceed the amount \
invested.  It is under those conditions that we typically study this problem. \
However, mathematically and in disastrous investment cases, the alternative \
does occur, turning the problem literally on its head. There is also an Excel \
file included with this chapter which provides a more accessible illustration."
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.528745691803172*^9, 3.528745838392556*^9}, {
   3.528746092745105*^9, 3.5287464074931073`*^9}, {3.528746594410798*^9, 
   3.5287466240844955`*^9}, {3.528746948178033*^9, 3.528746958359615*^9}, {
   3.5299338582277813`*^9, 3.529933881935137*^9}, {3.5331354145239596`*^9, 
   3.533135422702427*^9}, 
   3.538590791848767*^9},ExpressionUUID->"ba1d4067-7bba-4025-9b91-\
ef4fc815cbdd"],

Cell[CellGroupData[{

Cell[TextData[{
 "Two Outcome",
 StyleBox[" ",
  FontColor->RGBColor[0, 0, 1]],
 "Case - Example #1"
}], "Subsection",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.538590791848767*^9}],

Cell[TextData[{
 "Using the one feasible answer in the above table as a guide to which to \
use, we pick the one function in the ",
 StyleBox["sk2a", "Input"],
 " list that produces a real and positive root, the function in row 2, column \
1 of the list.  We name it ",
 StyleBox["sk2.", "Input"],
 " This is IRR(cf), a function producing IRR that is dependent only on  ",
 StyleBox["cf", "Input"],
 " (given constant values for ",
 StyleBox["n", "Input"],
 ", ",
 StyleBox["R", "Input"],
 " and ",
 StyleBox["dp", "Input"],
 ").  Another way of expressing this is a transformation.  That is, ",
 StyleBox["sk2", "Input"],
 " transforms cf into an IRR, expressing IRR as a dependent variable in terms \
of the independent variable, ",
 StyleBox["cf", "Input"],
 ". Using ",
 StyleBox["sk2", "Input"],
 " we can substitute in any ",
 StyleBox["cf", "Input"],
 " to get the corresponding IRR  "
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.52874118101717*^9, 3.538590791848767*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sk2", ":=", 
   RowBox[{"N", "[", 
    RowBox[{
     RowBox[{"sk2a", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1"}], "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";"}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791848767*^9},ExpressionUUID->"e19c5a68-b4ff-47cf-9f37-\
6f3b50427680"],

Cell["\<\
In a simple example of two extreme outcomes, we establish a cash flow range \
and produce the corresponding two IRRs.\
\>", "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.538590791848767*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"sk20", "=", 
  RowBox[{"N", "[", 
   RowBox[{"sk2", "/.", 
    RowBox[{"cf", "\[Rule]", "50"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"sk21", "=", 
  RowBox[{"N", "[", 
   RowBox[{"sk2", "/.", 
    RowBox[{"cf", "\[Rule]", "250"}]}], "]"}]}]}], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791848767*^9},ExpressionUUID->"089f8ea6-1619-4ce4-914e-\
47702ebc8eeb"],

Cell[BoxData["0.12111793900946718`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQYwCBBax/Il86Gna8FRWLAtIc/Q8lwPR1K38gveQto1aX
1yvHkhLn1z1A2vLolsrL3q8cVaoDOe8C6Ql7c0vO+7xydP72zPZC0CvHebmf
Xl0E0uaL+Ha/BNImmcfVXgHp34kvPUC0x/vEEBDtIyxbCKIdrBkvguigtOT1
r4E0Q8ODmd+CQXT9PMkQEC26EUwz3DgDoq/9qA8Pjn3lKKn5uwNE+z2ubNGL
f+X4r72fSx9IR+vI64LoI74fTUD0rc2dLy4kvnK8Pj066iKQ5vTj/wOiT1Yp
Kl4C0l65G9++BdL3XNNfCSS/cmz/aGaRnPbKkW/33z6JrteO/y9b3jAG0nqT
9D7LnX3tCAAQnpg5
  "],ExpressionUUID->"fcdd6ec0-b795-4f85-ab81-2d5943e74c16"],

Cell[BoxData["0.4251131135605918`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQYwCBBax/Il86Gna8FRWLAtIc/Q8lwPR1K38gveQto1aX
1yvHkhLn1z1A2vLolsrL3q8cVaoDOe8C6Ql7c0vO+7xydP72zPZC0CvHebmf
Xl0E0uaL+Ha/BNImmcfVXgHp34kvPUC0x/vEEBDtIyxbCKIdrBkvguigtOT1
r4E0Q8ODmd+CQXT9PMkQEC26EUwz3DgDoq/9qA8Pjn3lKKn5uwNE+z2ubNGL
f+X4r72fSx9IR+vI64LoI74fTUD0rc2dLy4kvnK8Pj066iKQ5vTj/wOiT1Yp
Kl4C0l65G9++BdL3XNNfCSS/cmz/aGaRnPbKkW/33z6JrteO/y9b3jAG0mmz
9D7LnX3tCAASlph5
  "],ExpressionUUID->"92ce08bc-4eac-4d06-ac39-dec8547c3507"]
}, Open  ]],

Cell[TextData[{
 "The arithmetic average of the above two IRRs or the ",
 StyleBox["e",
  FontVariations->{"Underline"->True}],
 "xpectation of ",
 StyleBox["sk2", "Input",
  FontVariations->{"Underline"->True}],
 ", ",
 StyleBox["e", "Input",
  FontVariations->{"Underline"->True}],
 StyleBox["sk2", "Input",
  FontVariations->{"Underline"->True}],
 ", is computed in the usual fashion."
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791848767*^9},ExpressionUUID->"ef2df7a2-9ea3-4fa7-9d5c-\
04b9e840d35a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"esk2", "=", 
  FractionBox[
   RowBox[{"sk20", "+", "sk21"}], "2"]}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791848767*^9},ExpressionUUID->"276fd421-ec65-4a08-bb66-\
178a705d50b2"],

Cell[BoxData["0.2731155262850295`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402620973015625*^9, 3.402674351516625*^9, 
  3.40268007653225*^9, 3.402791382797875*^9, 3.5287412071816664`*^9, 
  3.5287468421619687`*^9, 3.529415630032097*^9, 3.5294352108853006`*^9, 
  3.529931683735407*^9, 3.533079023679588*^9, 3.533082455620884*^9, 
  3.533131225582366*^9, 3.5331320862735944`*^9, 3.533132359333213*^9, 
  3.5331324511014614`*^9, 3.5331326809556084`*^9, 3.5331334480854855`*^9, 
  3.5331352276972733`*^9, 3.533681871203125*^9, 3.533753588078125*^9, 
  3.533753736859375*^9, 3.533753958921875*^9, 3.538590396482153*^9, 
  3.538590791848767*^9, 3.539563555865*^9, 3.5395646289223757`*^9, 
  3.539564968120776*^9, 3.5409447087612305`*^9, 3.5409456189542904`*^9, 
  3.5409469125242786`*^9, 3.5409472097262774`*^9, 3.541004142067621*^9, 
  3.541600083679304*^9, 3.54334150636202*^9, 3.696280695964201*^9, 
  3.696336577863269*^9, 
  3.7314210814713783`*^9},ExpressionUUID->"1a3567d8-4a01-4851-a049-\
d86ead6f4406"]
}, Open  ]],

Cell[TextData[{
 "Using the ",
 StyleBox["sk2", "Input"],
 " function that transforms cash flows into IRRs, we compute the IRR produced \
from the cash flow formed by ",
 StyleBox["averaging the two cash flows that produced the two IRRs averaged \
above",
  FontSlant->"Italic"],
 ". The fact that we get a different answer is a simple demonstration of \
Jensen's inequality and the problem of passing a linear operator (the \
expectations operator) through a non-linear function (",
 StyleBox["sk2", "Input"],
 ").  "
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791848767*^9},ExpressionUUID->"37c7e34f-ae0c-4576-8779-\
1f618508f76c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eskcf", "=", 
  RowBox[{"N", "[", 
   RowBox[{"sk2", "/.", 
    RowBox[{"cf", "\[Rule]", 
     FractionBox[
      RowBox[{"250", "+", "50"}], "2"]}]}], "]"}]}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791848767*^9},ExpressionUUID->"193591df-c313-4704-b50c-\
a53ba9af90f3"],

Cell[BoxData["0.2683069197402117`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.40262097303125*^9, 3.402674351579125*^9, 
  3.402680076579125*^9, 3.40279138284475*^9, 3.5287412252266984`*^9, 
  3.5287468422119713`*^9, 3.5294156305491266`*^9, 3.5294352112103195`*^9, 
  3.5299316840394244`*^9, 3.533079024228619*^9, 3.533082455746891*^9, 
  3.533131226459416*^9, 3.5331320863135967`*^9, 3.533132359374215*^9, 
  3.5331324511414638`*^9, 3.5331326810086117`*^9, 3.533133448138489*^9, 
  3.533135228314309*^9, 3.53368187128125*^9, 3.533753588265625*^9, 
  3.5337537369375*^9, 3.533753959015625*^9, 3.538590397053186*^9, 
  3.538590791848767*^9, 3.5395635559120026`*^9, 3.5395646294684067`*^9, 
  3.5395649685768023`*^9, 3.54094470945327*^9, 3.5409456190082936`*^9, 
  3.5409469125712814`*^9, 3.5409472101843033`*^9, 3.5410041428226643`*^9, 
  3.5416000842123346`*^9, 3.5433415070120573`*^9, 3.696280695986236*^9, 
  3.696336577921423*^9, 
  3.731421081487422*^9},ExpressionUUID->"0ecdbca6-0720-4a5a-8fc0-\
2d6bbee033b2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"esk2", "\[Equal]", "eskcf"}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791848767*^9},ExpressionUUID->"a221e84c-6ef4-4fcd-9255-\
d7e3bc075d8f"],

Cell[BoxData["False"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.4026209730625*^9, 3.402674351626*^9, 
  3.402680076610375*^9, 3.402791382876*^9, 3.5287412283758783`*^9, 
  3.5287468422619743`*^9, 3.529415630854144*^9, 3.529435211508336*^9, 
  3.529931684324441*^9, 3.5330790245246363`*^9, 3.533082455789893*^9, 
  3.5331312266964293`*^9, 3.5331320863535995`*^9, 3.533132359412217*^9, 
  3.533132451181466*^9, 3.5331326810476136`*^9, 3.5331334481824913`*^9, 
  3.5331352286053257`*^9, 3.53368187140625*^9, 3.533753588328125*^9, 
  3.533753737*^9, 3.53375395909375*^9, 3.5385903973442025`*^9, 
  3.538590791848767*^9, 3.5395635559600053`*^9, 3.5395646297594233`*^9, 
  3.5395649689788256`*^9, 3.5409447099462976`*^9, 3.540945619051296*^9, 
  3.540946912620284*^9, 3.5409472124854355`*^9, 3.541004143362695*^9, 
  3.5416000845763555`*^9, 3.5433415073490763`*^9, 3.696280695998268*^9, 
  3.6963365779845915`*^9, 
  3.731421081500456*^9},ExpressionUUID->"3b7429cf-fc04-4aa9-aad5-\
7e7eca2ba8b0"]
}, Open  ]],

Cell["\<\
Note also that the expected IRR is greater than the IRR of the expected cash \
flow, E[IRR(cf)] > IRR(E[cf]).\
\>", "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791848767*^9},ExpressionUUID->"9b44864f-5fd5-4632-945f-\
ac3ba0fdbec4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"esk2", ">", "eskcf"}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791848767*^9},ExpressionUUID->"d599b26b-dc21-48d5-92e3-\
18af6255484b"],

Cell[BoxData["True"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402620973078125*^9, 3.402674351672875*^9, 
  3.402680076641625*^9, 3.402791382922875*^9, 3.528741232490114*^9, 
  3.528746842310977*^9, 3.529415631253167*^9, 3.529435211833355*^9, 
  3.529931684621458*^9, 3.533079024851655*^9, 3.5330824558338957`*^9, 
  3.5331312270814514`*^9, 3.5331320863936014`*^9, 3.5331323594512196`*^9, 
  3.533132451304473*^9, 3.533132681086616*^9, 3.533133448227494*^9, 
  3.53313522902835*^9, 3.533681871484375*^9, 3.53375358840625*^9, 
  3.533753737078125*^9, 3.533753959171875*^9, 3.538590397681222*^9, 
  3.5385907918497667`*^9, 3.5395635560090084`*^9, 3.539564630194448*^9, 
  3.5395649695868607`*^9, 3.5409447107123423`*^9, 3.5409456190942984`*^9, 
  3.540946912665286*^9, 3.540947213249479*^9, 3.541004144262747*^9, 
  3.541600085227393*^9, 3.5433415078481054`*^9, 3.696280696034376*^9, 
  3.696336578042746*^9, 
  3.7314210815175014`*^9},ExpressionUUID->"8bcec7be-8918-4056-b3f6-\
6742c2382168"]
}, Open  ]],

Cell[TextData[{
 "For the moment, we will refer to the difference between these two outcomes \
as \"",
 StyleBox["bias", "Input"],
 "\", the extent to which the expectation of the IRR differs from the IRR of \
the expected cash flow."
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918497667`*^9},ExpressionUUID->"5294d4e3-256c-4869-a1c1-\
03a4f4a7d081"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bias", "=", 
  RowBox[{"esk2", "-", "eskcf"}]}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918497667`*^9},ExpressionUUID->"82a0c69a-ba13-44cd-84c6-\
f767328f37f5"],

Cell[BoxData["0.004808606544817795`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.40262097309375*^9, 3.402674351766625*^9, 
  3.4026800766885*^9, 3.40279138296975*^9, 3.528741239562518*^9, 
  3.52874684236098*^9, 3.52941563166019*^9, 3.529435212303382*^9, 
  3.5299316849174747`*^9, 3.533079025253678*^9, 3.533082455877898*^9, 
  3.533131227422471*^9, 3.533132086432604*^9, 3.5331323594902215`*^9, 
  3.5331324513444757`*^9, 3.533132681124618*^9, 3.5331334482704964`*^9, 
  3.5331352295103774`*^9, 3.533681871578125*^9, 3.533753588484375*^9, 
  3.533753737171875*^9, 3.53375395925*^9, 3.5385903980432425`*^9, 
  3.5385907918497667`*^9, 3.5395635560570107`*^9, 3.5395646306434736`*^9, 
  3.5395649702578983`*^9, 3.540944711259373*^9, 3.540945619136301*^9, 
  3.540946912710289*^9, 3.540947213688504*^9, 3.5410041448377795`*^9, 
  3.5416000859594345`*^9, 3.5433415084311385`*^9, 3.696280696057426*^9, 
  3.696336578106917*^9, 
  3.731421081534547*^9},ExpressionUUID->"829b6aac-78d7-4932-b321-\
31fd4c27b6f4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Five Outcome Case - Example #2", "Subsection",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918497667`*^9},ExpressionUUID->"e71e63fd-3e32-42cc-8e4c-\
27897232bbda"],

Cell[TextData[{
 "A simple average of two outcomes is at best a rough approach to risk \
analysis and is usually not representative of a business setting. Moving this \
problem closer to one that looks like a real problem and at the same time \
uses a more complex mathematical expectation, we assume that uncertainty can \
be resolved in only five ways (",
 StyleBox["cfvect2", "Input"],
 "), that the outcomes in each resolution are known and that we are able to \
provide matching subjective probabilities (",
 StyleBox["prvect2", "Input"],
 ") for each outcome. [Note: It should be understood that these early \
examples using discrete variables are very elementary and may, to the \
experienced mathematician, appear silly.  The goal is to emulate real life \
situations.  Such attempts are sometimes trivial or clash with mathematical \
theory especially when continuous variables and limits more correctly reflect \
the generality of the concept.  The trick is to blend mathematical rigor with \
real world problems, a task often difficult and one best taken in small \
steps.]"
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.528741284126067*^9, 3.528741285692157*^9}, 
   3.5385907918497667`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"cfvect2", "=", 
   RowBox[{"{", 
    RowBox[{"35", ",", "65", ",", "20", ",", "80", ",", "95"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"cfvect2", "//", "MatrixForm"}]}], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918497667`*^9},ExpressionUUID->"0a78e36c-99b4-468c-acb6-\
601480a2f7ce"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"35"},
      {"65"},
      {"20"},
      {"80"},
      {"95"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402620973109375*^9, 3.402674351829125*^9, 
  3.40268007671975*^9, 3.402791383001*^9, 3.5287413130087194`*^9, 
  3.528746842410983*^9, 3.529415631946206*^9, 3.529435212846413*^9, 
  3.5299316852814956`*^9, 3.5330790255906973`*^9, 3.5330824559239006`*^9, 
  3.5331312278124933`*^9, 3.5331320864726057`*^9, 3.533132359609228*^9, 
  3.5331324513844776`*^9, 3.5331326811636205`*^9, 3.5331334483965034`*^9, 
  3.5331352299884048`*^9, 3.53368187165625*^9, 3.5337535885625*^9, 
  3.53375373725*^9, 3.533753959328125*^9, 3.538590398380262*^9, 
  3.5385907918497667`*^9, 3.539563556106014*^9, 3.539564631186505*^9, 
  3.5395649709639387`*^9, 3.5409447117924037`*^9, 3.5409456191823034`*^9, 
  3.540946912793294*^9, 3.540947214262537*^9, 3.541004145513818*^9, 
  3.541600086496465*^9, 3.543341509317189*^9, 3.696280696077479*^9, 
  3.6963365781600575`*^9, 
  3.731421081550588*^9},ExpressionUUID->"861c39bf-7ea0-487a-bc76-\
8aff00ae33a5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"prvect2", "=", 
   RowBox[{"{", 
    RowBox[{".15", ",", ".25", ",", ".1", ",", ".45", ",", ".05"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"prvect2", "//", "MatrixForm"}]}], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918497667`*^9},ExpressionUUID->"8505df22-e173-4dad-91d7-\
0de306f5a267"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.15`"},
      {"0.25`"},
      {"0.1`"},
      {"0.45`"},
      {"0.05`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402620973125*^9, 3.402674351876*^9, 3.402680076766625*^9,
   3.402791383047875*^9, 3.5287413168269377`*^9, 3.528746842460986*^9, 
  3.529415632149218*^9, 3.5294352131694317`*^9, 3.5299316856025143`*^9, 
  3.5330790258217106`*^9, 3.533082455967903*^9, 3.53313122810351*^9, 
  3.533132086511608*^9, 3.533132359649231*^9, 3.53313245142448*^9, 
  3.5331326812816267`*^9, 3.533133448440506*^9, 3.533135230397428*^9, 
  3.533681871734375*^9, 3.533753588625*^9, 3.5337537373125*^9, 
  3.53375395940625*^9, 3.5385903986102753`*^9, 3.5385907918497667`*^9, 
  3.539563556155017*^9, 3.539564631665532*^9, 3.5395649713929634`*^9, 
  3.5409447121094217`*^9, 3.540945619226306*^9, 3.5409469128422966`*^9, 
  3.5409472145705547`*^9, 3.541004145878839*^9, 3.5416000868664865`*^9, 
  3.5433415098512197`*^9, 3.696280696154685*^9, 3.6963365782252493`*^9, 
  3.7314210815646257`*^9},ExpressionUUID->"846924d3-6f7d-46a5-9f4c-\
87d16f993bed"]
}, Open  ]],

Cell[TextData[{
 "The next two instructions create (1) a table, ",
 StyleBox["irrvect2", "Input"],
 ", of the IRRs produced under the assumption that each ",
 StyleBox["cf", "Input"],
 " in ",
 StyleBox["cfvect2", "Input"],
 " is actually realized; and (2) a table, ",
 StyleBox["pirrvect2", "Input"],
 ", of the same IRRs paired with the probabilities we have associated with \
the cash flows that created each IRR. A scatter plot of that table follows. \
Nothing in that plot indicates a functional relationship between the outcomes \
and their probabilities."
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918497667`*^9},ExpressionUUID->"693c11d7-7a2f-4a65-891d-\
ed4d9a8fa314"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"irrvect2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"sk2", "/.", 
        RowBox[{"cf", "\[Rule]", 
         RowBox[{"cfvect2", "[", 
          RowBox[{"[", "n", "]"}], "]"}]}]}], ")"}], "//", "N"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", 
       RowBox[{"Length", "[", "cfvect2", "]"}]}], "}"}]}], "]"}]}], ";", 
  RowBox[{"irrvect2", "//", "TableForm"}]}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5287418369076843`*^9, 3.528741837612725*^9}, 
   3.5385907918497667`*^9},ExpressionUUID->"de044b52-d053-4ed0-88d6-\
9542082a5e44"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"0.10013627163920852`"},
     {"0.1424071426268211`"},
     {"0.07946913631539129`"},
     {"0.1639946289309543`"},
     {"0.18586911874678552`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQA2KGhiWsfyJfOhpy/BMViwLSHbMeSoBojidW/kBaQPKb
ZZfXK0fPyzcqQTRrVMDrHiB9QIW/6rL3K8eZy7dw3gXSJn/2l5z3eeU4v8zV
7kLQK8eISIbXF4H0ydf9u18C6dPLLqq9AtKMbN88QDTX3bwQEB3So1UIor06
+S+C6Ki8J+tfA2mGhl8zvwWD6GnzJENAtM5GCP3+DIh++/ZueHAsUJ/h7w4Q
rVTf1qIX/8rxDR83tz6QLsupNgXRRjOFX15IfOWoMy8j6iKQ/pQj8wdEn9zw
QPESkL77JeLdWyDdtufVK4HkV45xj89ZJKcB1aex9kt0vXZ8q+h5wxhIC8w1
+ix39rUjACtQmeI=
  "],ExpressionUUID->"0aa3387f-e376-4594-9692-6d6ba4b2d2a8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pirrvect2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"irrvect2", "[", 
        RowBox[{"[", "n", "]"}], "]"}], ",", 
       RowBox[{"prvect2", "[", 
        RowBox[{"[", "n", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", 
       RowBox[{"Length", "[", "cfvect2", "]"}]}], "}"}]}], "]"}]}], ";", 
  RowBox[{"TableForm", "[", 
   RowBox[{"pirrvect2", ",", 
    RowBox[{"TableHeadings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<  IRR2\>\"", ",", "\"\<P(IRR2)\>\""}], "}"}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918497667`*^9},ExpressionUUID->"a6a08786-e493-4513-a539-\
2a99ed079911"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"  IRR2\"\>",
       HoldForm], 
      TagBox["\<\"P(IRR2)\"\>",
       HoldForm]},
     {"0.10013627163920852`", "0.15`"},
     {"0.1424071426268211`", "0.25`"},
     {"0.07946913631539129`", "0.1`"},
     {"0.1639946289309543`", "0.45`"},
     {"0.18586911874678552`", "0.05`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {None, {"  IRR2", "P(IRR2)"}}]]]], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.40262097315625*^9, 3.402674352001*^9, 
  3.402680076860375*^9, 3.402791383172875*^9, 3.5287418196236963`*^9, 
  3.5287468425949936`*^9, 3.5294156327312512`*^9, 3.5294352139374757`*^9, 
  3.5299316862785525`*^9, 3.5330790265437517`*^9, 3.533082456055908*^9, 
  3.5331312288215513`*^9, 3.533132086591613*^9, 3.5331323597272353`*^9, 
  3.533132451504484*^9, 3.533132681369632*^9, 3.533133448530511*^9, 
  3.5331352315634947`*^9, 3.533681871890625*^9, 3.53375358878125*^9, 
  3.533753737453125*^9, 3.5337539595625*^9, 3.5385903993323164`*^9, 
  3.5385907918497667`*^9, 3.539563556252022*^9, 3.5395646327345934`*^9, 
  3.5395649722000093`*^9, 3.540944713076477*^9, 3.5409456193123107`*^9, 
  3.540946912935302*^9, 3.540947215506608*^9, 3.541004147436928*^9, 
  3.541600087696534*^9, 3.543341510864278*^9, 3.6962806961897783`*^9, 
  3.6963365783485594`*^9, 
  3.731421081597714*^9},ExpressionUUID->"db092f1b-83a2-4c30-a3f9-\
4ca70f57af2b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"irrvect2plot", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"pirrvect2", ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.025`", "]"}], ",", 
       RowBox[{"Hue", "[", "0.7`", "]"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<IRR2\>\"", ",", "\"\<P(IRR2)\>\""}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.5`"}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}]}], 
   "]"}]}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791850767*^9},ExpressionUUID->"b8289a2a-2bd7-4b97-b78d-\
e5ec49597961"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {Hue[0.7, 1, 1], PointSize[0.025], AbsoluteThickness[1.6], 
     PointBox[{{0.10013627163920852`, 0.15}, {0.1424071426268211, 0.25}, {
      0.07946913631539129, 0.1}, {0.1639946289309543, 0.45}, {
      0.18586911874678552`, 0.05}}]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox["\"P(IRR2)\"", TraditionalForm], None}, {
     FormBox["\"IRR2\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 0.18586911874678552`}, {0, 0.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.40262098009375*^9, 3.4026743520635*^9, 
  3.402680076922875*^9, 3.40279138328225*^9, 3.528742416079811*^9, 
  3.5287468426449966`*^9, 3.529415632955264*^9, 3.52943521419249*^9, 
  3.5299316865535684`*^9, 3.53307902686877*^9, 3.533082456100911*^9, 
  3.533131229202573*^9, 3.533132086708619*^9, 3.5331323597672377`*^9, 
  3.533132451544487*^9, 3.533132681408634*^9, 3.5331334485725136`*^9, 
  3.533135231947517*^9, 3.53368187203125*^9, 3.53375358884375*^9, 
  3.53375373753125*^9, 3.533753959625*^9, 3.5385903996483345`*^9, 
  3.5385907918517675`*^9, 3.539563556300025*^9, 3.5395646331026144`*^9, 
  3.539564972574031*^9, 3.540944713499501*^9, 3.5409456193553133`*^9, 
  3.540946912981304*^9, 3.5409472159426327`*^9, 3.5410041480349627`*^9, 
  3.541600088051554*^9, 3.5433415111962967`*^9, 3.6962806962399454`*^9, 
  3.6963365785180097`*^9, 
  3.731421081687955*^9},ExpressionUUID->"caf2d72d-0f4b-4459-994b-\
5fa7bbbf925f"]
}, Open  ]],

Cell[TextData[{
 "The dot product of the two vectors is the mathematical expected value of \
the cash flow (here, ",
 StyleBox["evcf2", "Input"],
 "). This can be viewed as  the \"weighted average\" of the cash flows using \
the probabilities as the \"weights\"."
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918517675`*^9},ExpressionUUID->"5fc71e2d-6a12-447e-be93-\
c65872438b3a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"evcf2", "=", 
  RowBox[{"prvect2", ".", "cfvect2"}]}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918517675`*^9},ExpressionUUID->"ac62e8ad-6101-4ceb-8679-\
85b493284140"],

Cell[BoxData["64.25`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.4026209993125*^9, 3.402674352126*^9, 
  3.402680076954125*^9, 3.4027913833135*^9, 3.528742428712534*^9, 
  3.528746842692999*^9, 3.5294156332382803`*^9, 3.5294352145215087`*^9, 
  3.5299316869545913`*^9, 3.533079027319796*^9, 3.533082456137913*^9, 
  3.5331312296816006`*^9, 3.533132086748622*^9, 3.5331323598072395`*^9, 
  3.533132451584489*^9, 3.533132681446636*^9, 3.5331334486105156`*^9, 
  3.533135232371541*^9, 3.533681872109375*^9, 3.533753588921875*^9, 
  3.53375373759375*^9, 3.533753959734375*^9, 3.53859040009836*^9, 
  3.5385907918517675`*^9, 3.539563556343027*^9, 3.5395646335436397`*^9, 
  3.539564973144064*^9, 3.5409447141305375`*^9, 3.5409456193753147`*^9, 
  3.540946913114312*^9, 3.5409472165986705`*^9, 3.541004149192028*^9, 
  3.541600088695591*^9, 3.5433415117423277`*^9, 3.696280696262973*^9, 
  3.6963365785761657`*^9, 
  3.7314210817029943`*^9},ExpressionUUID->"cc0e78f2-8e06-440a-acfe-\
f3f967537f67"]
}, Open  ]],

Cell["\<\
[For those unfamiliar with matrix algebra the spreadsheet presentation below \
demystifies this process rather nicely]\
\>", "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5287424455944996`*^9, 3.5287424585402403`*^9}, 
   3.5385907918517675`*^9},ExpressionUUID->"6523b7f3-ea09-432c-92bd-\
e9156d346afd"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0002bT0@0006`000000000000003h4002U0@00
00000000003N8`00l@d00215CDH00040Y2`00;P0000600000000000000000000H0T004D<003;0000
2@4000000000000000000?PH0`0X2`@0AP0002`0000P0000ADe6:`500@0L00004000004@`=/00000
;04002`100160000G00005000015CDH[8T0400`0000000007T0100`000000000940100`000000000
8D0700`000000000<4020100000400000020?`A0000<0000000001H0000<0000600000X0000@0000
0000000000090000400003d4002V0@009@0000`0000>0020DP00070100010000c_ooo`0000000000
000009010000000014004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^00000000000000000000
000000000000000000000000000009l00@0006bX0C20<1@0<3<D0040002/ia80V?Ym0bA4500XA1@0
000000D0001Lj180000005CR4P1P@A@0a[l4<80`501P@A@000000000003/DWD7H30D00000000Ib00
I>PB07Rl132<09/0k59e1`0000000000k59e1`000S3E_@@`8>DB060`500TgIT`h=bI<2SfO@=h0A@0
000002SfO@>dhQ80E27eM`<0003oo`60ool000l00H000?oo0001000800002000AaJ@0@000P860`D4
1@8318Mj0200002020000000003o0@00000005@0J@1]06D0I7H02000000U000030000040000B0000
30000040000H000030000000008Q0000200001h0000H000000000000000m1000YP4004H0000X0000
700004M4BD<20000oooooooooom01000Y`40000000160000c1800<0B0015CDH[:T0002@0000H0000
0020?`00000000000020?`00000000009D00010000040000000002a0000T0000600008`URcl00020
0000P4hKf3h000200000P0Q000DD4P002180004@`=/2000010000?PA00010000K00000X000040000
?P@00:810000000000000?<S003a3@0084E=AP000@3h4@00P00000<00000000000000000001P2@00
A@`00</000090@000000000000000000n1P302P;10160000;00002000015CDH[0D0101`0000@0000
0A30f`00000/0@00;04004H0001L0000D00004E=AR/R@0@030000000000N@04030000000000T@040
30000000000Q@0L030000000000`@080400000@00000080o140000`000000000600000`000000000
6@0000`0003oool0500000`0000=00004P0000`0000200008@0000P0000R000030000?oooolQ0000
20000280000<0000ooooo`X0000@000000000000000Q0000200001T0000<0000oooo01P0000<0000
00000280000<0000ooooob40000800006@0000`0003oool0600000`0000000007P0001P0003loooo
o?oood<4002Z0@008P0000`0003ooooo8@0000P0000I000030000?ooo`0H000030000000000N0000
60000?cooooloooo@`@00:X1001B0000L0400040003Foooo0000000000000000T04000000000000@
E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h00000000000000000000000000000000000000000
000000004`0`00009P0000X0001h0000000002c[4`3hja<0N0000800000:5R45000002S[4`010000
000005T^/30V0000e6VH0bc[4`3CZ`0`G6VH0ec[4`0P0000o=FZ0G3]4`040000e_ooo`0000000000
00000;`20000000000000440LP1Y0640K00000000000000000000000000000000000000000000000
000000000000000000000000000001<0<@0002L0000:0000N0000000002E@<MgWUC7M`XE2QUL0000
G>XC05aYV0=0jQ<06oL0<0XE2QUTMP08000002D0000<00000@0001@0000<00003@000180000<0000
0@0005@0001h0000PP4000@0003l0@00<`000040001EE@M19_d6@H81000400001`0004`000000000
00000000003ooooooooooe`0001@0640N@1_06H0IP1c00005`0001<0000C0000500000d0000=0000
400005@0002L0000>@8000@0000;0`00<`000040001EE@M19_d6@CT2000400003@0004`000000000
00000000003oooooooooofP0001@0780K`1R0640HP1Y06`0J@1d06T0I@1c00005`0000l0000D0000
500001<0000D0000300000`0000<0000300000`0000B0000400005@0001l0000L0<000@000011000
<`000040001EE@M19_d6@G0300040000200004`00000000000000000003ooooooooooe`0001@0780
K`1T07D0H`1d07<05`0000l0000D00005@0001D0000B000030000100001D0000F0000:/1000h0000
e04006L000010000EED7@BKm1T6[0@00>0000080001<00000000000000000000oooooooooom@0000
<`0e01D0000E0000E00006@0002>0P00>0000=L2001W00000@0005EE1d4Vo@I1SP8003P000040000
C00000000000000000000?ooooooooooE0000300;P0a03D05@0000/0000E00005@0005@0001T0000
k0<003P0000e1000I`000040001EE@M19_d6@N`3000h0000100004`00000000000000000003ooooo
oooooe@0000e02h0<P0e01D0000;00005@0001D0001D0000F0000:/1001/0000e04009/000010000
EED7@BKm1T6[0@00K0000080001<00000000000000000000oooooooooom@0000=P0e01D0000E0000
E00006@0002>0P00K0000=L2002K00000@0005EE1d4Vo@I1SP8006`000040000C000000000000000
00000?ooooooooooE0000300;P0b03D05@0000/0000E00005@0005@0001/0000e`<006`0000e1000
V`000040001EE@M19_d6@ML3001/00001@0004`00000000000000000003ooooooooooeP0000a03H0
;P0b03D0000E00005@0000/0000E00005@0005@0001H0000Z`400:00003D0@00c`000040001EE@M1
9_d6@J/1002P00000P0004`00000000000000000003ooooooooooe00000b03005@0001D0001D0000
I00008h2002P0000e`800<l000010000EED7@BKm1T6>0P00X00000@0001<00000000000000000000
oooooooooomD0000<00^0340<00E00002`0001D0000E0000E00006@0003/0`00X00003D4003?0000
0@0005EE1d4Vo@I1k0<00:0000040000C00000000000000000000?ooooooooooE0000380;P0`0300
5@0000/0000E00005@0005@0001H0000Z`400=@0003D0@000`400040001EE@M19_d6@J/1003D0000
0P0004`00000000000000000003ooooooooooe00000h03005@0001D0001D0000I00008h2003D0000
e`8000<100010000EED7@BKm1T6>0P00e00000@0001<00000000000000000000oooooooooomD0000
<00^03@0=@0E00002`0001D0000E0000E00006`0003G0`00e00003D400030@000@0005EE1d4Vo@I1
e`<00=@000050000C00000000000000000000?ooooooooooF00003<0=P0^0300<00001D0000E0000
2`0001D0000E00009@0000`0000=00208P0000`0003ooooo8@0000P0000U000030000040000I0000
30000?ooo`0H000030000000000N0000600000@000080@00?`@003/1000D0000300000d0000B0000
30000040001D0000F0000:/100080@00e04003H100010000EED7@BKm1T6[0@001`400080001<0000
0000000000000000oooooooooom@0000>@0e01D0000E0000E00006@0002>0P0020400=L2000f0@00
0@0005EE1d4Vo@I1SP8000L100040000C00000000000000000000?ooooooooooE0000300;P0`03D0
5@0000/0000E00005@0005@0001T0000k0<000P1000e1000=P400040001EE@M19_d6@N`300070@00
100004`00000000000000000003ooooooooooe@0000d02h0=`0e01D0000;00005@0001D0000U0000
300000d0080R000030000?oooolQ0000200002D0000<00000@0001T0000<0000oooo01P0000<0000
000001h0000H0000o?oooocooom31000ZP4001@0000<00003@000180000<00000@0005@0002P0000
2P0003l1000C0@00KP400040001EE@M19_d6@@X0000o0@003P0004`00000000000000000003ooooo
ooooofP0001507P0L01U06<0M01U06@0801F0640K01e06D06P0001D0000E00004P000180000<0000
4P0001D0000;00007P0001<0000<00005@000180001D0000K0000=L3000o0@00=@@006h100010000
EED7@BKm1T7G0`00?`4000D0001<00000000000000000000oooooooooomH0000=P0d02h0<P0e0000
5@0001D0000;00005@0001D0001D0000O00000X0001c0@00XP000:8100010000EED7@BKm1T4:0000
L`4000P0001<00000000000000000000oooooooooomL0000EP1Q0780J@1Q06h0H`1U01h0000C0000
3`0000`0000C00005P000180000B0000E00006`0003:0@00L`4002P2002R0@000@0005EE1d4Vo@I1
bP4007<100050000C00000000000000000000?ooooooooooF00003T0=P0g02h0=@0001D0000E0000
5@0000/0000E00009@0000`0000=00208P0000`0003ooooo8@0000P0000U000030000040000I0000
30000?ooo`0H000030000000000N000060000080000f0000B`4003T1000D0000300000d0000B0000
30000040001D0000R00004H0002N00002@400<d000010000EED7@BKm1T560000WP0000X0001<0000
0000000000000000oooooooooomP0000@`1Q07<0J00P04H0K01_07L0L`0L00004`000100000F0000
2`0001L0000<0000500001d0000@00009@0000`0000=00208P0000`0003ooooo8@0000P0000U0000
30000040000I000030000?ooo`0H000030000000000N000060000?cooooloooo@`@00:X1000U0000
300000d0080R000030000?oooolQ0000200002D0000<00000@0001T0000<0000oooo01P0000<0000
000001h0000H00000000000000101000Y`4002L0000H00000P00000000000000000002D0000<0000
0P0001@0000<00003@000180000<00000P0004`0001T0000<@<003T1000n1000@0400343000i0@00
3P4000P0000Q0?00000000000000080o000000000000080o00000000000000000000000000000000
00000000000U0000300000@0080X000030000080000U0000300000d0080R000030000?oooolQ0000
200002D0000<00000@0001T0000<0000oooo01P0000<0000000001h0000H0000o?oooocooom31000
ZP4002D0000<00003@00P280000<0000ooooob40000800009@0000`0000100006@0000`0003oool0
600000`0000000007P0001P0003`ooool?ooolX8002R2`00500000`0000=0000<00000`0000?0020
3@00010000000000000004/000100000<00000D0000P00000@000040000@0000l?oooo3oooo:2000
XP/00?3oooo`oooobPP00:8;000H000030000000000I000030000?ooo`0U0000300000@0080U0000
30000040000U0000300000d0080X000030000040000R000030000?oooom60000=00002P00015CDH[
:T0002@0000H00000020?`00080000200020?`0008000020AP0001`0000@0000ADe6:`90000<0000
000000h0000D000000000100000D0000240122@0000H00000A30f`40000300000000000000000000
6T00@2`0000P00000@000080000000000000000PR4@00=A300000>P3j0<Q000020000680000<0000
0@0004/0000@0000000000D0000Q00002000024000080000L`0000`000000000700000P0000U0000
30000000080U0000300000L0080U0000300000h0080`0000300000l0080I000030000?ooo`0H0000
30000000000B000030000080000C000030000040000D0000300000d0000E000030000040000F0000
30000000000=00004000000000000000>P0000`0000:00006`00010000000000000002<0000P0000
:8Eo?`0000000000iLEn?`0008000020900002@0000XQGlo00000000003UaGho0000P00008040000
L`0000`0000000003@0001000000000000000580001`0@000P0001000007000000000000002l0P00
000000L20R9C07T0L`1d06D0K@000000000000000000000000000000000000000000000000000000
000000000000000000000?ooooooooooD00003T0=@0E00005@0005@0001T0000SP8000P1003G0P00
=P400040001EE@M19_d6@Hh200070@00100004`00000000000000000003ooooooooooe@0000`02h0
<00e01D0000;00005@0001D000000000I0000>`300080@00=@@003H100010000EED7@BKm1T7/0`00
1`4000@0001<00000000000000000000003ooooooomD0000=00^03L0=@0E00002`0001D0000E0000
9@0000`0000=00208P0000`0003ooooo8@0006Af00P000009@0000`000020000AP0002P0000L0000
AdA9@`800000000000000404002W0@00000001P0000<0000000001T0000<0000oooo01@0000<0000
3@000180000<00000P000240000800008P0000`0003ooooo8@0000P0000R000030000?oooolS0000
800002R5Ocl0000000000>G5OSl00000000002@0000T0000:8Eo?`0000000000iLEn?`0000000000
10000240000800006@0000`0003oool0600000`0000000008P0000`0003ooooo8@0000P0000I0000
30000?ooo`0H000030000000000N000060000?cooooloooo@`@00:X1000R000030000?oooolQ0000
200001T0000<0000oooo01P0000<0000000001h0000H0000o?oooocooom31000ZP400580001`0@00
0`000=Koool0000000000000002@0@00000000L0011D06T0K@1U07<0801>06D0M`0P0580K`1]0640
KP0000000000000000000000000000000000000000000000000C0300000V00002P0007P000000000
;>/C0?S[4`1h0000P00000XF8@D00000:>/C004000000000FBj`<2H0003DJIP3;>/C0=>[031LJIP3
G>/C0200003leJX1L>dC00@0003Foooo0000000000000000_080000000000000@@1b06T0H@1/0000
0000000000000000000000000000000000000000000000000000000000000000000000004`0a0000
9`0000X0001h0000000009E0agNNE<Mg2QD:6E`0001LjQ<0G6VH0d3Z4`0Km`0`2QD:6FAf00P00000
9@0000`000030000500000`0000=00004P0000`000010000E00007P000210@0010000?/1000c0000
0@0005EE1d4Vo@I1PP4000@000070000C00000000000000000000?ooooooooooG0000500H@1i06l0
IP1V07<00;dG00004`0001<0000D00003@0000d0000@0000E00009`0000h0P00100000X3000c0000
0@0005EE1d4Vo@I1>@8000@0000=0000C00000000000000000000?ooooooooooJ0000500LP1_0680
H@1R06T0K01Y07@0J@1U07<000PG00003`0001@0000D00004`0001@0000<0000300000`0000<0000
30000180000@0000E00007`0001^0`0010000?l3000c00000@0005EE1d4Vo@I1L0<000@000080000
C00000000000000000000?ooooooooooG0000500LP1_06@0M@1S07@0L`0G00003`0001@0000E0000
5@000180000<0000400005@0001H0000ZP4003P0003C0@00I`000040001EE@M19_d6@J/1000h0000
0P0004`00000000000000000003ooooooooooe00000c03D05@0001D0001D0000I00008d2000h0000
eP8006L000010000EED7@BKm1T6>0P00>00000@0001<00000000000000000000oooooooooomD0000
<00^0340=@0E00002`0001D0000E0000E00006@0003Z0`00>00003<4001W00000@0005EE1d4Vo@I1
k0<003P000040000C00000000000000000000?ooooooooooE00003D0;P0b03D05@0000/0000E0000
5@0005@0001H0000ZP4006`0003C0@00V`000040001EE@M19_d6@J/1001/00000P0004`000000000
00000000003ooooooooooe00000f03D05@0001D0001D0000I00008d2001/0000eP8009/000010000
EED7@BKm1T6>0P00K00000@0001<00000000000000000000oooooooooomD0000<00^0380=@0E0000
2`0001D0000E0000E00006`0003E0`00K00003<4002K00000@0005EE1d4Vo@I1e`<006`000050000
C00000000000000000000?ooooooooooF0000340=P0^0380=@00oaD0000E00002`0001D0000E0000
E00005P0002Z0@00W`000=<1003>00000@0005EE1d4Vo@I1Z`400:0000020000C000000000000000
00000?ooooooooooD0000380<00E00005@0005@0001T0000S@8009l0003F0P00cP000040001EE@M1
9_d6@Hh2002P0000100004`00000000000000000003ooooooooooe@0000`02h0<@0`01D0000;0000
5@0001D0001D0000I0000>X3002O0000<`@00<h000010000EED7@BKm1T7/0`00X00000@0001<0000
0000000000000000oooooooooomD0000<P0^0300<00E00002`0001D0000E0000E00005P0002Z0@00
d`000=<100020@000@0005EE1d4Vo@I1Z`400=@000020000C00000000000000000000?oooooooooo
D00003P0<00E00005@0005@0001T0000S@800=<0003F0P000P400040001EE@M19_d6@Hh2003D0000
100004`00000000000000000003ooooooooooe@0000`02h0=00e01D0000;00005@0001D0001D0000
K0000=D3003C0000<`@0008100010000EED7@BKm1T7G0`00e00000D0001<00000000000000000000
oooooooooomH0000<`0f02h0<00`00005@0001D0000;00005@0001D0001B0000L04000@0000@0000
1`00000000000000_080000000070P8RD`1i07<0M01U06d000000000000000000000000000000000
0000000000000000000000000000000000000000b7O452440000000000010000C0VO1oBg4P23SlQg
a1@Q100000000000E0VO1cRj4P1<2Il7/Uc8Ml@D8@C0:b<70`0005@9W`Lh^Q80>;XB01D000000000
I0000>`300080@00=@@003H100010000EED7@BKm1T7/0`00000000@0001<00000000000000000000
003ooooooomD0000=00^03L0=@0E00009;TB0:Gjbc345244`2/S1`00W`L30000>;XB0?gfbc000000
a1@Q10000@22ZLQga1@Q10<0000U0000maD:40000@0^ZLQga1@Q1?LE2Q1TMP08000002D0000<0000
10000280000<0000ooooob40000800009@0000`0000300006@0000`0003oool0600000`000000000
7P0001P000040000204003l4000k0@00500000`0000=00004P0000`000010000E00005P0002Z0@00
1`400=<1000e0@000@0005EE1d4Vo@I1Z`4000L100020000C00000000000000000000?oooooooooo
D00003T0=@0E00005@0005@0001T0000S@8000L1003F0P00=@400040001EE@M19_d6@Hh200070@00
100004`00000000000000000003ooooooooooe@0000`02h0<00e01D0000;00005@0001D0001D0000
I0000>X300070@00<`@003D100010000EED7@BKm1T7/0`001`4000@0001<00000000000000000000
oooooooooomD0000=00^03L0=@0E00002`0001D0000E00009@0000`0000400008P0000`0003ooooo
8@0000P0000U0000300000<0000I000030000?ooo`0H000030000000000N000060000?cooooloooo
@`@00:X1000D0000300000d0000B000030000040001D0000X00000X0000n0@004`4006d100010000
EED7@BKm1T4:0000?`4000h0001<00000000000000000000oooooooooomX0000A@1h0700I@1S07@0
I@1T0200EP1Q06`0M@1U01X0000E00005@000180000B000030000180000E00002`0001h0000C0000
300001D0000B0000E00006`0003E0`00?P4003<4001]0@000@0005EE1d4Vo@I1e`<003l100050000
C00000000000000000000?ooooooooooF00003H0=00^0380=@0001D0000E00002`0001D0000E0000
E00007`0000:0000L@400:80002P0@000@0005EE1d4Vo@I12P0007<100080000C000000000000000
00000?ooooooooooG00005H0H@1b06T0H@1^06<0I@0N00004`0000l0000<00004`0001H0000B0000
4P0005@0001/0000b@400741000W0P00X0400040001EE@M19_d6@LX1001c0@001@0004`000000000
00000000003ooooooooooeP0000i03H0=`0^03D01d4E00005@0001D0000;00005@0002D0000<0000
10000280000<0000ooooob40000800009@0000`0000300006@0000`0003oool0600000`000000000
7P0001P000020000=P0004/1000i0@00500000`0000=00004P0000`000010000E00008P000160000
W@0000T1003<00000@0005EE1d4Vo@I1AP0009h0000:0000C00000000000000000000?oooooooooo
H00004<0H@1c06P0801606`0K`1g07<0700001<0000@00005P0000/0000G0000300001@0000M0000
400002D0000<000010000280000<0000ooooob40000800009@0000`0000300006@0000`0003oool0
600000`0000000007P0001P0003looooo?oood<4002Z0@009@0000`0000400008P0000`0003ooooo
8@0000P0000U0000300000<0000I000030000?ooo`0H000030000000000N00006000000000000000
@0@00:L1000W0000600000D00000000000000000000U0000300000D0000D0000300000d0000B0000
30000080001<0000I00002l3000g0@00?0@003h1000a0`00>@4000h1000800008@3`000000000000
0020?`00000000000020?`0000000000000000000000000000000000000000009@0000`000040020
:00000`0000500009@0000`0000400008P0000`0003ooooo8@0000P0000U0000300000<0000I0000
30000?ooo`0H000030000000000N000060000?cooooloooo@`@00:X1000U0000300000@0000R0000
30000?oooolQ0000200002D0000<00000`0001T0000<0000oooo01P0000<0000000001h0000H0000
l?oooo3oooo:2000XP/001@0000<00003@0000d0000@000000000000001;0000@000030000050000
800000400001000040000?3oooo`ooooaPP009@;003`ooool?ooolH8002D2`00600000`000000000
6@0000`0003oool09@0000`0000400209@0000`0000300009@0000`000040000:00000`000030000
8P0000`0003oooooAP0001@000080000AdA9@`<0000R000030000?oooolR000030000?oooolU0000
300000d0080X000030000080000X0000300000@0000R000030000?oooom60000;00002000015CDH[
9T00010000040000000000A0000<0000000004H0000D0000200004M4BD<300008P0000`0003ooooo
9@0000`0000>0020AP0003@0000X0000ADe6:bY0000T000060000000P3l000200000P000P3l00020
0000P24000080000HP0000`000010000C00006@000000000000003h4002U0@0000000000000o1000
YP4002T0ZP00000000000000P3l0000000000000P3l0000000000000000000000000000000000000
00000280000<0000ooooodH0000L0000400004E=AR/2@00030000000000>000050000000000@0000
5000
\>"], "Graphics",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 TextAlignment->Center,
 ImageSize->{364.125, 141.},
 ImageMargins->{{74.66666666666666, 0.}, {0., 10.75}}],

Cell[TextData[{
 "Placing this weighted average into ",
 StyleBox["sk2", "Input"],
 " produces the IRR for the expected cash flow, ",
 StyleBox["evcf2irr", "Input"],
 "."
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.5385907918517675`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"evcf2irr", "=", 
  RowBox[{"N", "[", 
   RowBox[{"sk2", "/.", 
    RowBox[{"cf", "\[Rule]", "evcf2"}]}], "]"}]}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791852767*^9},ExpressionUUID->"911900f8-72c6-40a8-90e8-\
f186f5d77022"],

Cell[BoxData["0.14133551266455155`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402620999328125*^9, 3.402674352172875*^9, 
  3.402680076985375*^9, 3.4027913834385*^9, 3.5287425180806456`*^9, 
  3.528746842743002*^9, 3.5294156336183023`*^9, 3.5294352148645287`*^9, 
  3.529931687251608*^9, 3.533079027832825*^9, 3.533082456180916*^9, 
  3.5331312301376266`*^9, 3.533132086789624*^9, 3.533132359846242*^9, 
  3.5331324516244917`*^9, 3.5331326814856386`*^9, 3.533133448654518*^9, 
  3.533135232827567*^9, 3.53368187225*^9, 3.53375358903125*^9, 
  3.53375373771875*^9, 3.5337539598125*^9, 3.5385904006453915`*^9, 
  3.538590791852767*^9, 3.53956355639303*^9, 3.5395646339716644`*^9, 
  3.5395649738451037`*^9, 3.540944714785575*^9, 3.540945619418317*^9, 
  3.5409469132073174`*^9, 3.5409472171407013`*^9, 3.541004149968073*^9, 
  3.54160008936963*^9, 3.543341512391365*^9, 3.696280696301074*^9, 
  3.6963365786212854`*^9, 
  3.7314210817170324`*^9},ExpressionUUID->"00d1c01e-1cd8-4e38-b557-\
64b890bfb593"]
}, Open  ]],

Cell[TextData[{
 "Recall that ",
 StyleBox["irrvect2", "Input"],
 " is a vector of IRR values produced if each alternate cash flow is the one \
actually realized "
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791852767*^9},ExpressionUUID->"52d9f286-ebd2-421f-b5c9-\
ae6e60570c31"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"irrvect2", "//", "MatrixForm"}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791852767*^9},ExpressionUUID->"077d5ebb-831d-4f32-96e5-\
9f714bcaadd2"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.10013627163920852`"},
      {"0.1424071426268211`"},
      {"0.07946913631539129`"},
      {"0.1639946289309543`"},
      {"0.18586911874678552`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402620999359375*^9, 3.40267435221975*^9, 
  3.40268007703225*^9, 3.402791383501*^9, 3.52874252498604*^9, 
  3.528746842793005*^9, 3.52941563409933*^9, 3.5294352152985535`*^9, 
  3.5299316875516253`*^9, 3.5330790282208476`*^9, 3.533082456224918*^9, 
  3.5331312305306487`*^9, 3.533132086829626*^9, 3.533132359884244*^9, 
  3.5331324516644936`*^9, 3.533132681524641*^9, 3.533133448696521*^9, 
  3.533135233318595*^9, 3.533681872328125*^9, 3.533753589109375*^9, 
  3.533753737859375*^9, 3.5337539599375*^9, 3.5385904010284133`*^9, 
  3.538590791852767*^9, 3.539563556441033*^9, 3.5395646344796934`*^9, 
  3.539564974561145*^9, 3.5409447152406006`*^9, 3.5409456194623194`*^9, 
  3.5409469132743216`*^9, 3.5409472176417303`*^9, 3.5410041505721073`*^9, 
  3.5416000900096664`*^9, 3.5433415131484084`*^9, 3.696280696335165*^9, 
  3.6963365786804457`*^9, 
  3.731421081732071*^9},ExpressionUUID->"b26a73aa-689d-4811-a1db-\
64082710a17d"]
}, Open  ]],

Cell[TextData[{
 "Employing the same probabilities, ",
 StyleBox["prvect2", "Input"],
 ", and producing the dot product of the probability vector and the IRR \
vector we arrive at an IRR under these conditions that is, once again, \
different from that produced as ",
 StyleBox["evcf2irr", "Input"],
 ". The expected value of the IRRs produced under the different cash flows is \
greater than the IRR of the expected cash flows (again, Jensen's inequality \
at work)"
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791852767*^9},ExpressionUUID->"a91a0ed5-9be8-4f81-88d3-\
d1e38beeac6b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"evirr2", "=", 
  RowBox[{"prvect2", ".", "irrvect2"}]}], "\[IndentingNewLine]", 
 RowBox[{"evcf2irr", "\[Equal]", "evirr2"}], "\[IndentingNewLine]", 
 RowBox[{"evirr2", ">", "evcf2irr"}], "\[IndentingNewLine]", 
 RowBox[{"bias2", "=", 
  RowBox[{"evirr2", "-", "evcf2irr"}]}]}], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5287426660781107`*^9, 3.5287426673221817`*^9}, 
   3.538590791852767*^9},ExpressionUUID->"741922af-7674-461d-8020-\
e7858fd8b9ab"],

Cell[BoxData["0.14166017899039438`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQA2KGhjccfyJfOhpycImJRQHpjsUPJUA0x2crfyB9rkXy
epfXK8dtpjaPQPSuj1Gve4C0Q2JU1WVvIF+dmesukLbSYio97/PK8fjJmXYX
gl45MszmeH0RSE+48XT3SyB97vRttVdA2qb7rweI5mouCwHROoxGhWB6lfhF
EH3lndeG1yD9DHyzvgWD6JXzJENAtP1GMN3AeBZErws3jwiOfeV4z/N3B4jW
W9bfohf/yjFpWxm3PpBmyHhnCqLVl7e+vJD4yvHfrqKoi0A67rTWHxDdkBCg
dAlIH+P+/+4tkF6lEf1aIPmVY8Rrb8vkNKB767j7JbpeO07piLhhDKTnS1p8
ljv72hEAJyeVxQ==
  "],ExpressionUUID->"5e3e2afe-6299-4e6c-b30d-f2b1bd33607b"],

Cell[BoxData["False"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQA2KGhjccfyJfOhpycImJRQHpjsUPJUA0x2crfyB9rkXy
epfXK8dtpjaPQPSuj1Gve4C0Q2JU1WVvIF+dmesukLbSYio97/PK8fjJmXYX
gl45MszmeH0RSE+48XT3SyB97vRttVdA2qb7rweI5mouCwHROoxGhWB6lfhF
EH3lndeG1yD9DHyzvgWD6JXzJENAtP1GMN3AeBZErws3jwiOfeV4z/N3B4jW
W9bfohf/yjFpWxm3PpBmyHhnCqLVl7e+vJD4yvHfrqKoi0A67rTWHxDdkBCg
dAlIH+P+/+4tkF6lEf1aIPmVY8Rrb8vkNKB767j7JbpeO07piLhhDKSvKFp8
ljv72hEAKQeWAg==
  "],ExpressionUUID->"85ad0826-aaeb-46d9-a6d9-5d1077434efa"],

Cell[BoxData["True"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQA2KGhjccfyJfOhpycImJRQHpjsUPJUA0x2crfyB9rkXy
epfXK8dtpjaPQPSuj1Gve4C0Q2JU1WVvIF+dmesukLbSYio97/PK8fjJmXYX
gl45MszmeH0RSE+48XT3SyB97vRttVdA2qb7rweI5mouCwHROoxGhWB6lfhF
EH3lndeG1yD9DHyzvgWD6JXzJENAtP1GMN3AeBZErws3jwiOfeV4z/N3B4jW
W9bfohf/yjFpWxm3PpBmyHhnCqLVl7e+vJD4yvHfrqKoi0A67rTWHxDdkBCg
dAlIH+P+/+4tkF6lEf1aIPmVY8Rrb8vkNKB767j7JbpeO07piLhhDKT5tSw+
y5197QgAIx6VRg==
  "],ExpressionUUID->"cf9c0624-6cac-42dd-8b09-d7b8ec03f97b"],

Cell[BoxData["0.0003246663258428262`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQA2KGhjccfyJfOhpycImJRQHpjsUPJUA0x2crfyB9rkXy
epfXK8dtpjaPQPSuj1Gve4C0Q2JU1WVvIF+dmesukLbSYio97/PK8fjJmXYX
gl45MszmeH0RSE+48XT3SyB97vRttVdA2qb7rweI5mouCwHROoxGhWB6lfhF
EH3lndeG1yD9DHyzvgWD6JXzJENAtP1GMN3AeBZErws3jwiOfeV4z/N3B4jW
W9bfohf/yjFpWxm3PpBmyHhnCqLVl7e+vJD4yvHfrqKoi0A67rTWHxDdkBCg
dAlIH+P+/+4tkF6lEf1aIPmVY8Rrb8vkNKB767j7JbpeO07piLhhDKRdjSw+
y5197QgAJQaVhA==
  "],ExpressionUUID->"6fddf0b6-d312-4488-b558-d61f08492e0b"]
}, Open  ]],

Cell["The grid further illustrates how the evirr2 was computed:", "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5287427192451515`*^9, 3.5287427385622563`*^9}, 
   3.538590791852767*^9},ExpressionUUID->"52ffdcbd-71eb-4509-aa00-\
c15f841fc62f"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@00020h0@0006`000000000000005l2003>0000
00000000000:5000f`H00215CDH00040>2000:L0000700000000000000000000H0T004D<003;0000
2@4000000000000000000?PH0`0X2`@0AP0002`0000P0000ADe6:`500@0L00004000004@`=/00000
;04002`100160000G00005000015CDH[8T0400`0000000007T0100`000000000940100`000000000
8D0700`000000000<4020100000400000020?`A0000<0000000001H0000<0000600000X0000@0000
0000000000090000400005h2003?00009@0000`0000>00204P0000`000010000600000`000000002
DP00070100010000c_ooo`0000000000000009010000000014004U@0J@1]06D0L`0P04h0I@1g0200
DP1_06d0H@1^00000000000000000000000000000000000000000000000009l0000D021h6`000000
C>@B0;lOmGMh0A@0Pb3eM`P6502=5_Egn>@B0000000000000RChMa1EmgOooooo2aSeMa@Xc7L001@0
00000<`n07>8j180R>PB0>CS4P3?C/agn>@B08SX4P1h0A@0:7PK0;Q^6`30KQ/0N04D00004P0a?/ag
00@00040003<?P1c87PK00000000000000000004000XjA80c3h0Loooooooo`60ool000l00H000?oo
0000000800002000AaJ@0@000P860`D41@8318Mj0200002020000000003o0@00000005@0J@1]06D0
I7H02000000U000030000040000Q0000200001h0000H000000000000001N0P00c`0004H0000X0000
700004M4BD<20000oooooooooomQ0P00d000000000160000O0L007070015CDH[:T0002@0000H0000
0020?`00000000000020?`00000000008D0500`0000000009D00010000040000000002a0000T0000
600006fP6cl000200000P:H=E3h000200000P0Q000Fh1P00[0H0004@`=/200000P000886003GcLJJ
00000000@@Ad0B`1000000QC000100T000=10`00100L0000000400000`4800D0000;0P0000050000
309d0D441@0000T2000000D000010_ooo`040000104=00@000020@800`0001h0100002L1ool30000
7P0400009`7oo`<0000N00D000010_ooo`0500002@800000100002L1ool300007P0500000@;oool0
1@0000T2000000L0000F17H1@`Clooco100002L1ool300007P0500000@;oool01@0000T2000000L0
000F17H1@`Clooco70000?/2e_l00000002@0@0000000000@G9YHF`0000000000000000000000000
0000000000040000;@4000@000040@d0100000810@0K0000<PX403T23@00051bKf9QHVU/JGAYIG=U
700>01L05`0G01L02P0:00X0300:01L0500C0000<PX406L32000051bKfAeHgAc700>01L05`0G01D0
300D01<0000b2SP0J@480000<2ha<30a<cHG00`05`0G01L05`0G01L03@00038:>02:0P@0000`;S4e
5`0<01L05`0C0000<PXh08T32000030^<34e<38`5`0<01L05`0G01L05`0G01<0000b2V`0J@480000
<2ha=38d<3LG00`05`0G01L05`0G01L03@00038:K02:0P@0000`;S8e5`0<01L05`0C0000<PY/08T3
2000030^<3<e=S0b5`0<01L05`0G01L05`0G01D0000b2Z00GP490000<2h`=cTd=STaM1L0300G01L0
5`0G01L05`0G00d0000b2Z00RP840000<2ha<1L0300G01L04`00038:X0290`P0000`;S0`=cTd=aL0
300G01L05`0G01L05`0C0000<P[D06T12000030^<CHc>CTe5`0<01L05`0G01L05`0G00d0000b2]@0
RP840000<2hd=AL0300G01L04`00038:e0290`P0000`;S0g<cLi>1L0300G01L05`0G01L05`0L0000
n`8@00L000000;`2000000420R9CNG=dIFd0000000000000m>`C0040003T1000000000@0000]0@40
100002L1ool300007P040000;@4000D000010_ooo`0500002@8000001`0001H4>`4o10P110040000
104=00@000020@404`00038:1`5Y0@P0000`;S4h=CPf>AL0300G01L05`0G01L05`0=0000<PX70HX2
1000030^<3DG00`05`0G01<0000b2PL1R@<80000<2h`<3Tb>C<G00`05`0G01L05`0G01L0100002d1
0@0400009`7oo`<0000N00@0000]0@001@000042oooo00D000090P00000700005PAf0D<4o?olo`@0
00040@d0100000810@0L0000<PXo0@X03P0004EhL6ESM6ET85IQK7EU700F01L05`0E00`05`0G00`0
700G00X05`0G01<0000b2Sl1R@<80000<2ha=34f=S0G00`05`0G01L05`0G01L0100002d10@040000
9`7oo`<0000N00@0000]0@001@000042oooo00D000090P00000700005P@i0D/1=P0200@000040@d0
100000810@0F0000<PZN03`02P0004=QLfPPAVa_Mg<N01L0500G00`06P0:01L07@0D00@0000]0@40
100002L1ool300007P040000;@4000D000010_ooo`0500002@8000001`0001H4MP531?coo?l40000
;@4100@0000W0Ooo0`0001h0100002d1000500000@;oool01@0000T2000000L0000F17<1@0@00000
1`000?`20000000000040000;@4200@000040@d0100000810P0<0000@0TQ0?0000000000200>0CT1
<@<70000o0800000000000@0000]0@<010000?010P040000;@4100@0000W0Ooo0`0001h0100002d1
000500000@;oool01@0000T2000000L0000F17H1@`Clooco100002d10@040000l04000@0000W0Ooo
0`0000000008@048900001P000014<3K0@0000<00000000000000000000J@010;000020000010000
0P000000000000000228A000^T<00000j0?X0b4000080000HP0000`000010000B`00010000000000
1@00024000080000HP0000`0000100004@0000`0000800002P00010000000000000000T0000@0000
@@@007@1000<000040000000000000002`000100001P0P00c`000240000800009@0000`000070020
9@0000`0000000205P0000`000000000600000`0000000006@0000`0003oool0500000`0000=0000
DP00070100020000c_ooo`000000000000000901000000001d004U@0J@1]06D0L`0P04h0I@1g0200
DP1_06d0H@1^0000000000000000000000000000000000000000000000000000X0<e0jR8h0@00000
000000000000000000000000000000001kK8M`00000B4B7F0001000040000000000001jS0S000000
2I<2<02000010000248D0020001P<1@0H30D0<3f4P0000000000000000000000000000004P2>AP8`
:<PB04S94P34KX/7K<PB0<A^R`LLo4<10000000000000000000000a3500<@a@0648D01Q250000000
2I<2<?Ao000000000@0000004P3ooomo0@000000000100000000000000050000D9^;1f0`501X<1@0
I7H02000000U000030000080000:000040000000000000002@00010000111000M04001P0000<0000
000001T0000<0000oooo01@0000<00003@000180000<00000P000240000800008P0000`0003ooooo
8@0000P0000R000030000?oooolQ0000200001T0000<0000oooo01P0000<000000000280000<0000
ooooob40000800006@0000`0003oool0600000`0000000007P0001P0003looooo?oood<4001f0@00
8P0000`0003ooooo8@0000P0000I000030000?ooo`0H000030000000000N000060000?cooooloooo
@`@007H1001B0000L04000<0003Foooo0000000000000000T040000000070000@@1b06T0H@1/0000
000000000000000000000000000000000000000000000000000000000000000000000000I@1c0200
CP1U07L0801B06l0K@1Q06h0000000000000000000000000000000000000000000000000002P0cD3
Z8SP1000000000000000000000000000000000000007]/Qg0000018A8MH00040000@000000000000
0002<0000009T`8`080000400008@Q@00800060`501P<1@0`?HB0000000000000000000000000000
000B00000S0Xb180B<TB0<A^R`M/b180a6j;1acl@`400000000000000000000034<D00a3500H@Q@0
648D0000001TMP08000002D0000<00000`0001@0000<00003@000180000<00000@0005@0002L0000
?P400080002m0@006`000040002b7IM0`SZF@3T2000400003@0004`00000000000000000003ooooo
ooooofP0001@0780K`1R0640HP1Y06`0J@1d06T0I@1c0800700000h0000G00005`0001L0000G0000
2P0000X0000:0000300000X0000G0000500005@0001l0000iP40008000110P006`000040002b7IM0
`SZF@6L300040000200004`00000000000000000003ooooooooooe`0001@0780K`1T07D0H`1d07<0
700000h0000G00005`0001L0000E0000300001@0001D0000O0000<X0000O0000:P4003P000010000
/QfG@<8jUT1Y0@00>00000P0001<00000000000000000000oooooooooomL0000<00^0340<00`0340
<`0f01L0000<00005`0001L0000G00005`0001L0000G0000E00006@0001[0@007`0009P1000h0000
0@000;8MUd32>YI0RP8003P000040000C00000000000000000000?ooooooooooE0000300;P0a03D0
5`0000`0000G00005`0005@0001l0000n@4001l0001I0P00>0000040002b7IM0`SZF@8T3000h0000
200004`00000000000000000003ooooooooooe`0000`02h0<00a03D0<00b03005`0000`0000G0000
5`0001L0000G00005`0001L0001D0000O0000<X0000l0000:P4005D000010000/QfG@<8jUT1Y0@00
K00000P0001<00000000000000000000oooooooooomL0000<00^0340=00b03@0<00g01L0000<0000
5`0001L0000G00005`0001L0000G0000E00006@0001[0@00?00009P1001E00000@000;8MUd32>YI0
RP8006`000040000C00000000000000000000?ooooooooooE0000300;P0b03D05`0000`0000G0000
5`0005@0001l0000n@4003`0001I0P00E@000040002b7IM0`SZF@8T3001/0000200004`000000000
00000000003ooooooooooe`0000`02h0<00c03D0=P0`03805`0000`0000G00005`0001L0000G0000
5`0001L0001D0000Q0000<<0001I0000<040078000010000/QfG@<8jUT1N0@00X00000T0001<0000
0000000000000000oooooooooomP0000<00^0300=`0i03@0=P0i03404P0G0000300001L0000G0000
5`0001L0000G00005`0001L0001D0000I00006/1001I0000V040078000010000/QfG@<8jUT2:0P00
X00000@0001<00000000000000000000oooooooooomD0000<00^0340<00G0000300001L0000G0000
E00007`0003i0@00F@0005T2001b00000@000;8MUd32>YI0R@<00:0000080000C000000000000000
00000?ooooooooooG0000300;P0`0300=`0i03@0=`0G0000300001L0000G00005`0001L0000G0000
5`0005@0001l0000bP0007H0000Z0@00S`000040002b7IM0`SZF@6T1003D0000200004`000000000
00000000003ooooooooooe`0000`02h0<@0f03<0>@0i03D05`0000`0000G00005`0001L0000G0000
5`0001L0001D0000I00006/1001f0000V04008l000010000/QfG@<8jUT2:0P00e00000@0001<0000
0000000000000000oooooooooomD0000<00^03@0=@0G0000300001L0000G0000E00007`0003i0@00
MP0005T2002?00000@000;8MUd32>YI0R@<00=@000080000C00000000000000000000?oooooooooo
G0000300;P0`03L0<`0g03T0>00G0000300001L0000G00005`0001L0000G00005`000580001`0@00
100001000007000000000000002l0P00000000L20R9C07T0L`1d06D0K@0000000000000000000000
000000000000000000000000000000000000000000000000000000Nfb7L000004Q4QeP000@000100
000000000000008`000000VC0S00P0000@0000Q2502@0A@0D8Km10P000000000T04D0300;P0`03L0
<`0g03T0>00a07@0J@1U0326o@@X]a80E27eM`<00018Q_d4000D0326o@@00000o;LB0;lOmGL001@0
Pb3eM`P6502=5_Eg80>m23R6o@@hQ_d400000000000000000000000000000180000G0:P15030ofk]
G04D00000034KX/730000326o@@0000000000?1[5`2X0A@034<D0?1[5`0hQ_d4000006Af00P00000
9@0000`0000400008P0000`0003ooooo8@0000P0000U0000300000<0000I000030000?ooo`0H0000
30000000000N0000600000@000080@00?`@003/1000D0000300000d0000B000030000040001D0000
O0000<X0002C0000:P400:/000010000/QfG@<8jUT1Y0@001`4000P0001<00000000000000000000
oooooooooomL0000<00^0340>00e03P0=P0i01L0000<00005`0001L0000G00005`0001L0000G0000
E00006@0001[0@00T`0009P1002[00000@000;8MUd32>YI0RP8000L100040000C000000000000000
00000?ooooooooooE0000300;P0`03D05`0000`0000G00005`0005@0001l0000n@4009<0001I0P00
Z`000040002b7IM0`SZF@8T300070@00200004`00000000000000000003ooooooooooe`0000`02h0
<00`03T0<P0i03<05`0000`0000G00005`0001L0000G00005`0001L0000U0000300000@0000R0000
30000?oooolQ0000200002D0000<00000`0001T0000<0000oooo01P0000<0000000001h0000H0000
o?oooocooom31000MP4001@0000<00003@000180000<00000@0005@0002P00001P000;80002Z0000
b`000040002b7IM0`SZF@0X0000o0@003P0004`00000000000000000003oooooooooofP0001507P0
L01U06<0M01U06@0801F0640K01e06D0700001H0000G00005`0001D0000<00005`0001L0000<0000
700001L0000:00005`0001L0001D0000O0000?T1002b0000F@800</000010000/QfG@<8jUT290`00
?`4000P0001<00000000000000000000oooooooooomL0000<00^0340=00a03H0=P0`01L0000<0000
5`0001L0000G00005`0001L0000G00009@0000`0000400008P0000`0003ooooo8@0000P0000U0000
300000<0000I000030000?ooo`0H000030000000000N000060000080000f0000B`4003T1000D0000
300000d0000B000030000040001D0000R0000280001H0000VP00074000010000/QfG@<8jUT0l0000
WP0000X0001<00000000000000000000oooooooooomP0000@`1Q07<0J00P04H0K01_07L0L`0N0000
5`0001@0000G0000300001X0000:00005`0001d0000D00009@0000`0000400008P0000`0003ooooo
8@0000P0000U0000300000<0000I000030000?ooo`0H000030000000000N000060000?cooooloooo
@`@007H1000U0000300000@0000R000030000?oooolQ0000200002D0000<00000`0001T0000<0000
oooo01P0000<0000000001h0000H00000000000000101000L`4002L0000H00001@00000000000000
000002D0000<00001@0001@0000<00003@000180000<00000P0004`0001T0000b0400:h0001N0P00
/P000343000i0@003P4000P0000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000000W0000600000H00000000000000000000U0000300000H0000X0000
300000D0000U0000300000@0000R000030000?oooolQ0000200002D0000<00000`0001T0000<0000
oooo01P0000<0000000001h0000H0000o?oooocooom31000MP4002D0000<0000100002P0000<0000
0`000280000<0000ooooobD0000<00001`00P2D0000<00000000P300000<00003`00P2D0000<0000
0@0004/0000@0000000000D0000X0000300000@0000X0000300000H0000U000030000000080U0000
300000L0080R000030000?oooolU0000300000d0080X000030000080000R000030000?oooolR0000
30000?oooom60000>00002`00015CDH[9T00010000040000000002501`0<0000000000A0000<0000
000004H0000D0000200004M4BD<300008P0000`0003oooooE00005@00000000000000?oooooooooo
0@0005EE1d4Vo@I1H0800<l000010000C00000@000000000000005h2003?0000D0000200MWTF0000
9@0000`0000>0020AP0003@0000X0000ADe6:bY0000T000060000000P3l000200000P000P3l00020
0000P24000080000HP0000`000010000C00006@000000000000005l2003>000000000000001P0P00
c`0002T0ZP00000000000000P3l0000000000000P3l0000000000000000000000000000000000000
00000280000<0000ooooodH0000L0000400004E=AR/2@00030000000000>000050000000000@0000
5000
\>"], "Graphics",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 ImageSize->{316.375, 107.25},
 ImageMargins->{{94.66666666666666, 0.}, {0., 8.6875}}],

Cell[TextData[{
 "We shall soon see that the bias grows with the variance of the cash flows \
Below we compute the variance of ",
 StyleBox["cfvect2.", "Input"]
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.538590791852767*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Variance", "[", "cfvect2", "]"}], "//", "N"}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791852767*^9},ExpressionUUID->"a0161bc0-3e20-46ca-b873-\
3178b12097da"],

Cell[BoxData["967.5`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.4026209995*^9, 3.402674352454125*^9, 3.40268007721975*^9,
   3.402791383672875*^9, 3.528742754690179*^9, 3.528746842896011*^9, 
  3.529415635245395*^9, 3.5294352166356297`*^9, 3.529931688435676*^9, 
  3.533079029219905*^9, 3.5330824563149233`*^9, 3.5331312316067104`*^9, 
  3.533132086911631*^9, 3.533132359965249*^9, 3.5331324517494984`*^9, 
  3.533132681615646*^9, 3.533133448787526*^9, 3.5331352350226927`*^9, 
  3.533681872546875*^9, 3.533753589359375*^9, 3.533753738046875*^9, 
  3.533753960140625*^9, 3.538590402143477*^9, 3.538590791852767*^9, 
  3.5395635565410385`*^9, 3.5395646363487997`*^9, 3.5395649760252285`*^9, 
  3.5409447257762036`*^9, 3.5409456196403294`*^9, 3.540946913403329*^9, 
  3.5409472190978136`*^9, 3.541004152837237*^9, 3.541600091392745*^9, 
  3.5433415149755125`*^9, 3.696280696409362*^9, 3.6963365788208165`*^9, 
  3.7314210817711763`*^9},ExpressionUUID->"356dc210-798f-46d4-acdc-\
da67e62df70a"]
}, Open  ]]
}, Open  ]],

Cell["Five Outcome Case - Example #3", "Subsection",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791852767*^9},ExpressionUUID->"b41a9803-2c34-496d-b29a-\
a898c0d418d5"],

Cell[TextData[{
 "Choosing a different set of cash flow outcomes ",
 StyleBox["but keeping the probabilities of these outcomes the same ",
  FontSlant->"Italic"],
 "we compute the expected ",
 StyleBox["cf", "Input"],
 ", ",
 StyleBox["evcf3", "Input"],
 ", and the IRR it produces, ",
 StyleBox["evcf3irr", "Input"],
 "."
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.538590791852767*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"cfvect3", "=", 
   RowBox[{"{", 
    RowBox[{"15", ",", "20", ",", "10", ",", "80", ",", "95"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"prvect3", "=", "prvect2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"evcf3", "=", 
  RowBox[{"prvect3", ".", "cfvect3"}]}], "\[IndentingNewLine]", 
 RowBox[{"evcf3irr", "=", 
  RowBox[{"N", "[", 
   RowBox[{"sk2", "/.", 
    RowBox[{"cf", "\[Rule]", "evcf3"}]}], "]"}]}]}], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791852767*^9},ExpressionUUID->"b700f285-8dbd-4b28-add5-\
dec32b75de76"],

Cell[BoxData["49.`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402620999515625*^9, 3.402674352501*^9, 
  3.402680077266625*^9, 3.40279138371975*^9, 3.528742815360649*^9, 
  3.5287468429450135`*^9, 3.5294156356204166`*^9, 3.5294352172366643`*^9, 
  3.529931688875701*^9, 3.5330790296719303`*^9, 3.5330824563579254`*^9, 
  3.5331312320807376`*^9, 3.5331320869716344`*^9, 3.533132360004251*^9, 
  3.5331324517895007`*^9, 3.5331326816536484`*^9, 3.533133448928534*^9, 
  3.5331352356477284`*^9, 3.533681872703125*^9, 3.533753589453125*^9, 
  3.533753738140625*^9, 3.53375396021875*^9, 3.538590402607504*^9, 
  3.538590791852767*^9, 3.5395635566810465`*^9, 3.5395646369468346`*^9, 
  3.5395649768392754`*^9, 3.540944726538247*^9, 3.540945619770337*^9, 
  3.5409469134673324`*^9, 3.5409472199908648`*^9, 3.5410041536732845`*^9, 
  3.5416000921297874`*^9, 3.543341515575547*^9, 3.696280696448468*^9, 
  3.696336578872955*^9, 
  3.73142108178924*^9},ExpressionUUID->"87575ff7-7504-4925-b9e4-9d30f37ee3cc"],

Cell[BoxData["0.11970950349627178`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402620999515625*^9, 3.402674352501*^9, 
  3.402680077266625*^9, 3.40279138371975*^9, 3.528742815360649*^9, 
  3.5287468429450135`*^9, 3.5294156356204166`*^9, 3.5294352172366643`*^9, 
  3.529931688875701*^9, 3.5330790296719303`*^9, 3.5330824563579254`*^9, 
  3.5331312320807376`*^9, 3.5331320869716344`*^9, 3.533132360004251*^9, 
  3.5331324517895007`*^9, 3.5331326816536484`*^9, 3.533133448928534*^9, 
  3.5331352356477284`*^9, 3.533681872703125*^9, 3.533753589453125*^9, 
  3.533753738140625*^9, 3.53375396021875*^9, 3.538590402607504*^9, 
  3.538590791852767*^9, 3.5395635566810465`*^9, 3.5395646369468346`*^9, 
  3.5395649768392754`*^9, 3.540944726538247*^9, 3.540945619770337*^9, 
  3.5409469134673324`*^9, 3.5409472199908648`*^9, 3.5410041536732845`*^9, 
  3.5416000921297874`*^9, 3.543341515575547*^9, 3.696280696448468*^9, 
  3.696336578872955*^9, 
  3.7314210817922316`*^9},ExpressionUUID->"30ea8db5-ad9a-4374-8651-\
d10bba655bc7"]
}, Open  ]],

Cell[TextData[{
 "Note below that ",
 StyleBox["cfvect3", "Input"],
 " has a larger variance than that of ",
 StyleBox["cfvect2", "Input"]
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918537674`*^9},ExpressionUUID->"3fafc90f-beec-42e5-9bd9-\
e8783916849c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Variance", "[", "cfvect3", "]"}], "//", "N"}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918537674`*^9},ExpressionUUID->"e9ef77ba-f3f0-4dc5-8eba-\
e40c883219c0"],

Cell[BoxData["1617.5`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402620999546875*^9, 3.402674352547875*^9, 
  3.4026800773135*^9, 3.402791383766625*^9, 3.528742819421881*^9, 
  3.5287468430990224`*^9, 3.5294156359184337`*^9, 3.529435217637687*^9, 
  3.5299316893087263`*^9, 3.5330790300659533`*^9, 3.5330824564029284`*^9, 
  3.5331312325427637`*^9, 3.533132087012637*^9, 3.5331323600442533`*^9, 
  3.5331324518335037`*^9, 3.533132681698651*^9, 3.5331334489965377`*^9, 
  3.5331352362087603`*^9, 3.53368187278125*^9, 3.53375358953125*^9, 
  3.53375373821875*^9, 3.533753960296875*^9, 3.53859040306553*^9, 
  3.5385907918537674`*^9, 3.5395635567300496`*^9, 3.5395646375158668`*^9, 
  3.5395649775993185`*^9, 3.540944726982272*^9, 3.5409456198163395`*^9, 
  3.540946913531336*^9, 3.5409472206149*^9, 3.5410041543513236`*^9, 
  3.541600092862829*^9, 3.5433415448422213`*^9, 3.696280696468519*^9, 
  3.696336578925107*^9, 
  3.731421081808276*^9},ExpressionUUID->"aa210d7e-74fc-4966-93ad-\
c8ce1864ea93"]
}, Open  ]],

Cell["We repeat the process of Example #2 for this new data.", "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918537674`*^9},ExpressionUUID->"7991266d-dd5e-4a17-bf9b-\
4295975ecbdb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"irrvect3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"sk2", "/.", 
        RowBox[{"cf", "\[Rule]", 
         RowBox[{"cfvect3", "[", 
          RowBox[{"[", "n", "]"}], "]"}]}]}], ")"}], "//", "N"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", 
       RowBox[{"Length", "[", "cfvect3", "]"}]}], "}"}]}], "]"}]}], ";", 
  RowBox[{"irrvect3", "//", "MatrixForm"}]}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918537674`*^9},ExpressionUUID->"e0dbe224-478e-497b-9b38-\
d71297f0b98c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.07265085000552796`"},
      {"0.07946913631539129`"},
      {"0.06586814897218501`"},
      {"0.1639946289309543`"},
      {"0.18586911874678552`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.4026209995625*^9, 3.402674352610375*^9, 
  3.402680077360375*^9, 3.402791383829125*^9, 3.5287428262062693`*^9, 
  3.5287468431500254`*^9, 3.529415636277454*^9, 3.5294352179667063`*^9, 
  3.529931689784753*^9, 3.5330790306029835`*^9, 3.5330824564459305`*^9, 
  3.5331312331007957`*^9, 3.533132087050639*^9, 3.533132360083256*^9, 
  3.5331324518735056`*^9, 3.5331326817366533`*^9, 3.5331334490445404`*^9, 
  3.533135236622784*^9, 3.533681872859375*^9, 3.533753589609375*^9, 
  3.533753738359375*^9, 3.533753960390625*^9, 3.538590403632562*^9, 
  3.5385907918537674`*^9, 3.5395635567780523`*^9, 3.539564637946892*^9, 
  3.539564978252356*^9, 3.5409447275203032`*^9, 3.540945619859342*^9, 
  3.54094691359534*^9, 3.540947221150931*^9, 3.541004154913356*^9, 
  3.5416000935068665`*^9, 3.5433415449922295`*^9, 3.696280696480551*^9, 
  3.69633657898425*^9, 
  3.7314210818243175`*^9},ExpressionUUID->"17633a4b-81ff-443f-b92d-\
a90687205252"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"pirrvect3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"irrvect3", "[", 
        RowBox[{"[", "n", "]"}], "]"}], ",", 
       RowBox[{"prvect3", "[", 
        RowBox[{"[", "n", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", 
       RowBox[{"Length", "[", "cfvect3", "]"}]}], "}"}]}], "]"}]}], ";", 
  RowBox[{"TableForm", "[", 
   RowBox[{"pirrvect3", ",", 
    RowBox[{"TableHeadings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<  IRR3\>\"", ",", "\"\<P(IRR3)\>\""}], "}"}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918537674`*^9},ExpressionUUID->"8314bc92-da99-4b08-99cb-\
690b98a891ce"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"  IRR3\"\>",
       HoldForm], 
      TagBox["\<\"P(IRR3)\"\>",
       HoldForm]},
     {"0.07265085000552796`", "0.15`"},
     {"0.07946913631539129`", "0.25`"},
     {"0.06586814897218501`", "0.1`"},
     {"0.1639946289309543`", "0.45`"},
     {"0.18586911874678552`", "0.05`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {None, {"  IRR3", "P(IRR3)"}}]]]], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402620999578125*^9, 3.40267435265725*^9, 
  3.402680077501*^9, 3.402791383891625*^9, 3.5287428407100987`*^9, 
  3.5287468432000284`*^9, 3.529415636481466*^9, 3.5294352182217207`*^9, 
  3.52993169007977*^9, 3.5330790309230022`*^9, 3.533082456488933*^9, 
  3.533131233420814*^9, 3.5331320871016417`*^9, 3.5331323601222577`*^9, 
  3.5331324519155083`*^9, 3.5331326817756553`*^9, 3.533133449086543*^9, 
  3.5331352369138007`*^9, 3.5336818729375*^9, 3.533753589671875*^9, 
  3.533753738421875*^9, 3.533753960453125*^9, 3.5385904039675817`*^9, 
  3.5385907918537674`*^9, 3.5395635568280554`*^9, 3.5395646383689156`*^9, 
  3.53956497867138*^9, 3.5409447279093256`*^9, 3.5409456199023447`*^9, 
  3.5409469136583433`*^9, 3.540947221465949*^9, 3.5410041569524727`*^9, 
  3.5416000938628864`*^9, 3.5433415450392323`*^9, 3.696280696523681*^9, 
  3.6963365790404*^9, 
  3.731421081837352*^9},ExpressionUUID->"3f9deb04-9be9-4ec0-a78f-\
72cb0e7f017e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"irrvect3plot", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"pirrvect3", ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.025`", "]"}], ",", 
       RowBox[{"Hue", "[", "0.7`", "]"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<IRR3\>\"", ",", "\"\<P(IRR3)\>\""}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.5`"}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}]}], 
   "]"}]}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918537674`*^9},ExpressionUUID->"7456284c-bf1b-429b-bae7-\
ccbaa25ee321"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {Hue[0.7, 1, 1], PointSize[0.025], AbsoluteThickness[1.6], 
     PointBox[{{0.07265085000552796, 0.15}, {0.07946913631539129, 0.25}, {
      0.06586814897218501, 0.1}, {0.1639946289309543, 0.45}, {
      0.18586911874678552`, 0.05}}]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox["\"P(IRR3)\"", TraditionalForm], None}, {
     FormBox["\"IRR3\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 0.18586911874678552`}, {0, 0.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402621006609375*^9, 3.40267435271975*^9, 
  3.402680077547875*^9, 3.4027913839385*^9, 3.5287428452323575`*^9, 
  3.528746843249031*^9, 3.529415636682477*^9, 3.5294352184677343`*^9, 
  3.5299316903627863`*^9, 3.53307903124102*^9, 3.5330824565329356`*^9, 
  3.5331312337398324`*^9, 3.533132087140644*^9, 3.53313236016226*^9, 
  3.5331324519575105`*^9, 3.5331326818146577`*^9, 3.5331334491315455`*^9, 
  3.533135237321824*^9, 3.533681873015625*^9, 3.53375358975*^9, 
  3.5337537385*^9, 3.53375396053125*^9, 3.5385904043036003`*^9, 
  3.5385907918557673`*^9, 3.539563556878058*^9, 3.539564638848943*^9, 
  3.5395649789993987`*^9, 3.5409447282963476`*^9, 3.5409456199453473`*^9, 
  3.540946913721347*^9, 3.5409472217769666`*^9, 3.5410041574314995`*^9, 
  3.5416000941779046`*^9, 3.5433415450842347`*^9, 3.696280696598909*^9, 
  3.6963365791486893`*^9, 
  3.731421081905534*^9},ExpressionUUID->"9433d057-ee89-4a84-8c52-\
316613af5970"]
}, Open  ]],

Cell["\<\
Again we compute five IRRs, one for each of the new cash flows and compute \
the expected IRR, noting the difference from the IRR of the expected cash \
flow. Finally, we compute the bias.\
\>", "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918557673`*^9},ExpressionUUID->"a3852100-7589-44e0-a808-\
a2a01c5b2afd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"evirr3", "=", 
  RowBox[{"prvect3", ".", "irrvect3"}]}], "\n", 
 RowBox[{"evcf3irr", "\[Equal]", "evirr3"}], "\[IndentingNewLine]", 
 RowBox[{"evirr3", ">", "evcf3irr"}], "\[IndentingNewLine]", 
 RowBox[{"bias3", "=", 
  RowBox[{"evirr3", "-", "evcf3irr"}]}]}], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.52874286118827*^9, 3.528742871520861*^9}, 
   3.5385907918557673`*^9},ExpressionUUID->"0cfd0814-c453-44c2-b25f-\
df007ed30ccf"],

Cell[BoxData["0.12044276543316422`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402621022015625*^9, 3.402674352891625*^9, 
  3.402680077610375*^9, 3.402791384016625*^9, 3.5287428730649495`*^9, 
  3.5287468432980337`*^9, 3.529415637363516*^9, 3.529435219101771*^9, 
  3.5299316909108176`*^9, 3.5330790319890633`*^9, 3.533082456571938*^9, 
  3.533131234554879*^9, 3.5331320871806464`*^9, 3.5331323602012625`*^9, 
  3.5331324519985127`*^9, 3.5331326818536596`*^9, 3.5331334491695476`*^9, 
  3.5331352384098864`*^9, 3.533681873109375*^9, 3.53375358984375*^9, 
  3.53375373859375*^9, 3.533753960625*^9, 3.53859040499864*^9, 
  3.5385907918557673`*^9, 3.5395635569210606`*^9, 3.5395646399740076`*^9, 
  3.539564979951453*^9, 3.54094472938741*^9, 3.5409456199653482`*^9, 
  3.540946913743348*^9, 3.540947222847028*^9, 3.5410041583855543`*^9, 
  3.5416000950129523`*^9, 3.5433415451292377`*^9, 3.6962806966209245`*^9, 
  3.6963365792138615`*^9, 
  3.731421081979731*^9},ExpressionUUID->"61ec5633-13db-4742-8333-\
c42f9ae47905"],

Cell[BoxData["False"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402621022015625*^9, 3.402674352891625*^9, 
  3.402680077610375*^9, 3.402791384016625*^9, 3.5287428730649495`*^9, 
  3.5287468432980337`*^9, 3.529415637363516*^9, 3.529435219101771*^9, 
  3.5299316909108176`*^9, 3.5330790319890633`*^9, 3.533082456571938*^9, 
  3.533131234554879*^9, 3.5331320871806464`*^9, 3.5331323602012625`*^9, 
  3.5331324519985127`*^9, 3.5331326818536596`*^9, 3.5331334491695476`*^9, 
  3.5331352384098864`*^9, 3.533681873109375*^9, 3.53375358984375*^9, 
  3.53375373859375*^9, 3.533753960625*^9, 3.53859040499864*^9, 
  3.5385907918557673`*^9, 3.5395635569210606`*^9, 3.5395646399740076`*^9, 
  3.539564979951453*^9, 3.54094472938741*^9, 3.5409456199653482`*^9, 
  3.540946913743348*^9, 3.540947222847028*^9, 3.5410041583855543`*^9, 
  3.5416000950129523`*^9, 3.5433415451292377`*^9, 3.6962806966209245`*^9, 
  3.6963365792138615`*^9, 
  3.731421081981737*^9},ExpressionUUID->"b255e9c4-264c-47ef-80a4-\
3ba0d446bf0b"],

Cell[BoxData["True"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402621022015625*^9, 3.402674352891625*^9, 
  3.402680077610375*^9, 3.402791384016625*^9, 3.5287428730649495`*^9, 
  3.5287468432980337`*^9, 3.529415637363516*^9, 3.529435219101771*^9, 
  3.5299316909108176`*^9, 3.5330790319890633`*^9, 3.533082456571938*^9, 
  3.533131234554879*^9, 3.5331320871806464`*^9, 3.5331323602012625`*^9, 
  3.5331324519985127`*^9, 3.5331326818536596`*^9, 3.5331334491695476`*^9, 
  3.5331352384098864`*^9, 3.533681873109375*^9, 3.53375358984375*^9, 
  3.53375373859375*^9, 3.533753960625*^9, 3.53859040499864*^9, 
  3.5385907918557673`*^9, 3.5395635569210606`*^9, 3.5395646399740076`*^9, 
  3.539564979951453*^9, 3.54094472938741*^9, 3.5409456199653482`*^9, 
  3.540946913743348*^9, 3.540947222847028*^9, 3.5410041583855543`*^9, 
  3.5416000950129523`*^9, 3.5433415451292377`*^9, 3.6962806966209245`*^9, 
  3.6963365792138615`*^9, 
  3.7314210819827385`*^9},ExpressionUUID->"165cea54-852f-4a08-bc57-\
e5633f1851b3"],

Cell[BoxData["0.0007332619368924376`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402621022015625*^9, 3.402674352891625*^9, 
  3.402680077610375*^9, 3.402791384016625*^9, 3.5287428730649495`*^9, 
  3.5287468432980337`*^9, 3.529415637363516*^9, 3.529435219101771*^9, 
  3.5299316909108176`*^9, 3.5330790319890633`*^9, 3.533082456571938*^9, 
  3.533131234554879*^9, 3.5331320871806464`*^9, 3.5331323602012625`*^9, 
  3.5331324519985127`*^9, 3.5331326818536596`*^9, 3.5331334491695476`*^9, 
  3.5331352384098864`*^9, 3.533681873109375*^9, 3.53375358984375*^9, 
  3.53375373859375*^9, 3.533753960625*^9, 3.53859040499864*^9, 
  3.5385907918557673`*^9, 3.5395635569210606`*^9, 3.5395646399740076`*^9, 
  3.539564979951453*^9, 3.54094472938741*^9, 3.5409456199653482`*^9, 
  3.540946913743348*^9, 3.540947222847028*^9, 3.5410041583855543`*^9, 
  3.5416000950129523`*^9, 3.5433415451292377`*^9, 3.6962806966209245`*^9, 
  3.6963365792138615`*^9, 
  3.7314210819837413`*^9},ExpressionUUID->"753f9991-7f29-448f-ab85-\
b4450fcd157d"]
}, Open  ]],

Cell[TextData[{
 "To demonstrate the effect of variance on the bias we first compare the \
variance of ",
 StyleBox["cfvect2", "Input"],
 " to ",
 StyleBox["cfvect3.", "Input"],
 "..."
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918557673`*^9},ExpressionUUID->"f97db50f-1f5c-415a-8f51-\
6447cec20ba8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Variance", "[", "cfvect3", "]"}], ">", 
  RowBox[{"Variance", "[", "cfvect2", "]"}]}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918557673`*^9},ExpressionUUID->"10e30dea-0072-4b07-a178-\
00270095079a"],

Cell[BoxData["True"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402621022046875*^9, 3.40267435303225*^9, 
  3.402680077704125*^9, 3.402791384110375*^9, 3.528742894772191*^9, 
  3.528746843351037*^9, 3.5294156378685455`*^9, 3.529435219570798*^9, 
  3.529931691211835*^9, 3.53307903245909*^9, 3.5330824566169405`*^9, 
  3.5331312348948984`*^9, 3.533132087225649*^9, 3.533132360243265*^9, 
  3.5331324520425153`*^9, 3.533132681894662*^9, 3.5331334492155504`*^9, 
  3.5331352390939255`*^9, 3.533681873296875*^9, 3.533753589921875*^9, 
  3.533753738671875*^9, 3.533753960703125*^9, 3.53859040533866*^9, 
  3.5385907918557673`*^9, 3.5395635569730635`*^9, 3.539564640678048*^9, 
  3.539564980687495*^9, 3.54094472991044*^9, 3.5409456200103507`*^9, 
  3.540946913823353*^9, 3.540947223690076*^9, 3.541004160194658*^9, 
  3.5416000956769905`*^9, 3.5433415451772404`*^9, 3.6962806966580334`*^9, 
  3.696336579305107*^9, 
  3.7314210819977794`*^9},ExpressionUUID->"1a9d5259-18c6-4f13-8f33-\
5c5fd37b61bb"]
}, Open  ]],

Cell["\<\
...we then note that the bias is greater when the variance is greater.\
\>", "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918557673`*^9},ExpressionUUID->"2ea3128d-e952-490e-9786-\
1e1f7ae37346"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bias3", ">", "bias2"}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918557673`*^9},ExpressionUUID->"2d47256b-8d01-4485-9c3f-\
6363455b90b1"],

Cell[BoxData["True"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402621022078125*^9, 3.402674353079125*^9, 
  3.402680077735375*^9, 3.40279138415725*^9, 3.5287428984324007`*^9, 
  3.5287468434010396`*^9, 3.529415638268568*^9, 3.5294352200948277`*^9, 
  3.5299316914978514`*^9, 3.533079032883114*^9, 3.533082456660943*^9, 
  3.5331312353009214`*^9, 3.5331320872646513`*^9, 3.5331323602822666`*^9, 
  3.5331324520835176`*^9, 3.5331326819346647`*^9, 3.533133449259553*^9, 
  3.533135239504949*^9, 3.5336818734375*^9, 3.53375359*^9, 3.53375373875*^9, 
  3.53375396078125*^9, 3.5385904057856855`*^9, 3.5385907918557673`*^9, 
  3.539563557072069*^9, 3.5395646411200733`*^9, 3.5395649813475327`*^9, 
  3.540944730581478*^9, 3.5409456200533533`*^9, 3.540946913899357*^9, 
  3.540947224236107*^9, 3.5410041608936977`*^9, 3.5416000962960258`*^9, 
  3.543341545222243*^9, 3.696280696687102*^9, 3.696336579375291*^9, 
  3.7314210820138216`*^9},ExpressionUUID->"813497d5-92ca-4c9f-8720-\
13cfd008fba4"]
}, Open  ]],

Cell[TextData[{
 "This outcome is not a surprise, as can be demonstrated in the other \
extreme. Below, ",
 StyleBox["cfvect0", "Input"],
 " has a variance of zero. In the limit, when the input distribution is a \
single value with a probability of 1 there is no variance. Note below that \
bias is also zero in such a case."
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918557673`*^9},ExpressionUUID->"02e9d637-f0fb-460d-9b62-\
a05699f6e481"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"cfvect0", "=", 
   RowBox[{"{", 
    RowBox[{"50", ",", "50", ",", "50", ",", "50", ",", "50"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{"Print", "[", 
   RowBox[{"\"\<Variance Cash Flow Vector #0 = \>\"", ",", 
    RowBox[{"Variance", " ", "[", "cfvect0", "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"evcf0", "=", 
   RowBox[{"prvect3", ".", "cfvect0"}]}], ";", " ", 
  RowBox[{"Print", "[", 
   RowBox[{"\"\<Expected Cash Flow #0 = \>\"", ",", " ", "evcf0"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"evcf0irr", "=", 
   RowBox[{"N", "[", 
    RowBox[{"sk2", "/.", 
     RowBox[{"cf", "\[Rule]", "evcf0"}]}], "]"}]}], ";", 
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<Expected IRR based on Expected CF #0 = \>\"", ",", "evcf0irr"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"irrvect0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"sk2", "/.", 
        RowBox[{"cf", "\[Rule]", 
         RowBox[{"cfvect0", "[", 
          RowBox[{"[", "n", "]"}], "]"}]}]}], ")"}], "//", "N"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", 
       RowBox[{"Length", "[", "cfvect0", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"evirr0", "=", 
   RowBox[{"prvect3", ".", "irrvect0"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<IRR of Expected Cash Flow #0 = \>\"", ",", "evirr0"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<Bias is the difference between E[IRR(cf)] and IRR[E(cf)] = \>\"", ",", 
   RowBox[{"evirr0", "-", "evcf0irr"}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918567677`*^9},ExpressionUUID->"c4367ea1-564a-42de-a851-\
608bf81dffe1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Variance Cash Flow Vector #0 = \"\>", "\[InvisibleSpace]", 
   "0"}],
  SequenceForm["Variance Cash Flow Vector #0 = ", 0],
  Editable->False]], "Print",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.40262102209375*^9, 3.402674353126*^9, 
  3.40268007778225*^9, 3.402791384204125*^9, 3.528742920427658*^9, 
  3.528746843451042*^9, 3.529415638990609*^9, 3.5294352210398817`*^9, 
  3.529931692166889*^9, 3.5330790336201563`*^9, 3.5330824567979507`*^9, 
  3.533131236201973*^9, 3.5331320873056536`*^9, 3.533132360321269*^9, 
  3.5331324521255198`*^9, 3.5331326819736667`*^9, 3.5331334493035555`*^9, 
  3.5331352404070005`*^9, 3.5336818735625*^9, 3.533753590125*^9, 
  3.533753738953125*^9, 3.53375396090625*^9, 3.53859040656173*^9, 
  3.5385907918567677`*^9, 3.539563557126072*^9, 3.539564642375145*^9, 
  3.5395649825216*^9, 3.540944731879553*^9, 3.5409456200983562`*^9, 
  3.5409469139453597`*^9, 3.5409472252111635`*^9, 3.541004162000761*^9, 
  3.5416000975210958`*^9, 3.5433415452702456`*^9, 3.6962806967222276`*^9, 
  3.696336579566801*^9, 
  3.7314210820398912`*^9},ExpressionUUID->"78710b4c-f08f-4af6-83b4-\
9cfb86926e36"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Expected Cash Flow #0 = \"\>", "\[InvisibleSpace]", "50.`"}],
  SequenceForm["Expected Cash Flow #0 = ", 50.],
  Editable->False]], "Print",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.40262102209375*^9, 3.402674353126*^9, 
  3.40268007778225*^9, 3.402791384204125*^9, 3.528742920427658*^9, 
  3.528746843451042*^9, 3.529415638990609*^9, 3.5294352210398817`*^9, 
  3.529931692166889*^9, 3.5330790336201563`*^9, 3.5330824567979507`*^9, 
  3.533131236201973*^9, 3.5331320873056536`*^9, 3.533132360321269*^9, 
  3.5331324521255198`*^9, 3.5331326819736667`*^9, 3.5331334493035555`*^9, 
  3.5331352404070005`*^9, 3.5336818735625*^9, 3.533753590125*^9, 
  3.533753738953125*^9, 3.53375396090625*^9, 3.53859040656173*^9, 
  3.5385907918567677`*^9, 3.539563557126072*^9, 3.539564642375145*^9, 
  3.5395649825216*^9, 3.540944731879553*^9, 3.5409456200983562`*^9, 
  3.5409469139453597`*^9, 3.5409472252111635`*^9, 3.541004162000761*^9, 
  3.5416000975210958`*^9, 3.5433415452702456`*^9, 3.6962806967222276`*^9, 
  3.696336579566801*^9, 
  3.731421082041895*^9},ExpressionUUID->"ef65c0f0-9f90-4553-b1ab-\
ebe1173561eb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Expected IRR based on Expected CF #0 = \"\>", 
   "\[InvisibleSpace]", "0.12111793900946718`"}],
  SequenceForm[
  "Expected IRR based on Expected CF #0 = ", 0.12111793900946718`],
  Editable->False]], "Print",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.40262102209375*^9, 3.402674353126*^9, 
  3.40268007778225*^9, 3.402791384204125*^9, 3.528742920427658*^9, 
  3.528746843451042*^9, 3.529415638990609*^9, 3.5294352210398817`*^9, 
  3.529931692166889*^9, 3.5330790336201563`*^9, 3.5330824567979507`*^9, 
  3.533131236201973*^9, 3.5331320873056536`*^9, 3.533132360321269*^9, 
  3.5331324521255198`*^9, 3.5331326819736667`*^9, 3.5331334493035555`*^9, 
  3.5331352404070005`*^9, 3.5336818735625*^9, 3.533753590125*^9, 
  3.533753738953125*^9, 3.53375396090625*^9, 3.53859040656173*^9, 
  3.5385907918567677`*^9, 3.539563557126072*^9, 3.539564642375145*^9, 
  3.5395649825216*^9, 3.540944731879553*^9, 3.5409456200983562`*^9, 
  3.5409469139453597`*^9, 3.5409472252111635`*^9, 3.541004162000761*^9, 
  3.5416000975210958`*^9, 3.5433415452702456`*^9, 3.6962806967222276`*^9, 
  3.696336579566801*^9, 
  3.731421082042898*^9},ExpressionUUID->"1ef98e50-4c79-4366-a3dd-\
ee12c7781c6b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"IRR of Expected Cash Flow #0 = \"\>", "\[InvisibleSpace]", 
   "0.12111793900946718`"}],
  SequenceForm["IRR of Expected Cash Flow #0 = ", 0.12111793900946718`],
  Editable->False]], "Print",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.40262102209375*^9, 3.402674353126*^9, 
  3.40268007778225*^9, 3.402791384204125*^9, 3.528742920427658*^9, 
  3.528746843451042*^9, 3.529415638990609*^9, 3.5294352210398817`*^9, 
  3.529931692166889*^9, 3.5330790336201563`*^9, 3.5330824567979507`*^9, 
  3.533131236201973*^9, 3.5331320873056536`*^9, 3.533132360321269*^9, 
  3.5331324521255198`*^9, 3.5331326819736667`*^9, 3.5331334493035555`*^9, 
  3.5331352404070005`*^9, 3.5336818735625*^9, 3.533753590125*^9, 
  3.533753738953125*^9, 3.53375396090625*^9, 3.53859040656173*^9, 
  3.5385907918567677`*^9, 3.539563557126072*^9, 3.539564642375145*^9, 
  3.5395649825216*^9, 3.540944731879553*^9, 3.5409456200983562`*^9, 
  3.5409469139453597`*^9, 3.5409472252111635`*^9, 3.541004162000761*^9, 
  3.5416000975210958`*^9, 3.5433415452702456`*^9, 3.6962806967222276`*^9, 
  3.696336579566801*^9, 
  3.7314210820439005`*^9},ExpressionUUID->"4be7280c-c338-4b84-a25c-\
a5d4f321cb8e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Bias is the difference between E[IRR(cf)] and IRR[E(cf)] = \
\"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "Bias is the difference between E[IRR(cf)] and IRR[E(cf)] = ", 0.],
  Editable->False]], "Print",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.40262102209375*^9, 3.402674353126*^9, 
  3.40268007778225*^9, 3.402791384204125*^9, 3.528742920427658*^9, 
  3.528746843451042*^9, 3.529415638990609*^9, 3.5294352210398817`*^9, 
  3.529931692166889*^9, 3.5330790336201563`*^9, 3.5330824567979507`*^9, 
  3.533131236201973*^9, 3.5331320873056536`*^9, 3.533132360321269*^9, 
  3.5331324521255198`*^9, 3.5331326819736667`*^9, 3.5331334493035555`*^9, 
  3.5331352404070005`*^9, 3.5336818735625*^9, 3.533753590125*^9, 
  3.533753738953125*^9, 3.53375396090625*^9, 3.53859040656173*^9, 
  3.5385907918567677`*^9, 3.539563557126072*^9, 3.539564642375145*^9, 
  3.5395649825216*^9, 3.540944731879553*^9, 3.5409456200983562`*^9, 
  3.5409469139453597`*^9, 3.5409472252111635`*^9, 3.541004162000761*^9, 
  3.5416000975210958`*^9, 3.5433415452702456`*^9, 3.6962806967222276`*^9, 
  3.696336579566801*^9, 
  3.731421082044903*^9},ExpressionUUID->"fa105458-92fc-45a6-b8e5-\
f132ebd32036"]
}, Open  ]],

Cell["The Continuous Case - Example #4", "Subsection",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918567677`*^9},ExpressionUUID->"b43b277f-decd-4518-ad13-\
2afd8853ab04"],

Cell[TextData[{
 "Returning to Example 1, the simple average of two extreme cash flows (50 \
and 250 represented, respectively in the IRR domain, as ",
 StyleBox["sk20", "Input"],
 " and ",
 StyleBox["sk21", "Input"],
 "), we plot a straight line, ",
 StyleBox["line1", "Input"],
 ", connecting the points representing the IRR at each extreme. On the same \
graph we plot the IRR(cf) function, ",
 StyleBox["sk2", "Input"],
 ", and note that the former lies entirely above the latter, a graphic \
demonstration of Jensen's inequality .  As the separation is difficult to \
see, the third plot at the bottom peaks at the point of greatest difference \
between the two plots above it."
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.5385907918567677`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"line1", "=", 
   RowBox[{"sk20", "+", 
    RowBox[{
     FractionBox["1", "200"], " ", 
     RowBox[{"(", 
      RowBox[{"sk21", "-", "sk20"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"cf", "-", "50"}], ")"}]}]}]}], ";"}], "\n", 
 RowBox[{"p6", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"line1", ",", "sk2", ",", 
      RowBox[{"20", " ", 
       RowBox[{"(", 
        RowBox[{"line1", "-", "sk2"}], ")"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"cf", ",", "50", ",", "250"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Cash Flow\>\"", ",", "\"\<IRR\>\""}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{"0.121118", ",", "0.25", ",", "0.425113"}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Hue", "[", "0.9`", "]"}], ",", 
         RowBox[{"AbsoluteDashing", "[", 
          RowBox[{"{", 
           RowBox[{"2", ",", "5"}], "}"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Hue", "[", "0.4`", "]"}], ",", 
         RowBox[{"AbsoluteDashing", "[", 
          RowBox[{"{", 
           RowBox[{"5", ",", "2"}], "}"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Hue", "[", "0.6`", "]"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{"0.121118", ",", "0.425113"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLegend", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<line\>\"", ",", "\"\<sk2\>\"", ",", "\"\<diff\>\""}], 
      "}"}]}], ",", 
    RowBox[{"LegendSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.5", ",", "0.3"}], "}"}]}], ",", 
    RowBox[{"LegendPosition", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.7", ",", 
       RowBox[{"-", "0.2"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.40279216565725*^9, 3.4027921881885*^9}, {
   3.5287429720096087`*^9, 3.528742989561613*^9}, 
   3.5385907918567677`*^9},ExpressionUUID->"28182857-b1da-4ac2-861b-\
9d1d7b0e8325"],

Cell[BoxData[
 TemplateBox[{
  "Plot","optx",
   "\"Unknown option \\!\\(\\*RowBox[{\\\"PlotLegend\\\", \\\"\[Rule]\\\", \
RowBox[{\\\"{\\\", RowBox[{\\\"\\\\\\\"line\\\\\\\"\\\", \\\",\\\", \
\\\"\\\\\\\"sk2\\\\\\\"\\\", \\\",\\\", \\\"\\\\\\\"diff\\\\\\\"\\\"}], \\\"}\
\\\"}]}]\\) in \\!\\(\\*RowBox[{\\\"Plot\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{\\\"line1\\\", \\\",\\\", \\\"sk2\\\", \
\\\",\\\", RowBox[{\\\"20\\\", \\\" \\\", RowBox[{\\\"(\\\", \
RowBox[{\\\"line1\\\", \\\"-\\\", \\\"sk2\\\"}], \\\")\\\"}]}]}], \
\\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{\\\"cf\\\", \\\",\\\", \
\\\"50\\\", \\\",\\\", \\\"250\\\"}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"AxesLabel\\\", \\\"\[Rule]\\\", RowBox[{\\\"{\\\", RowBox[{\\\"\\\
\\\\\"Cash Flow\\\\\\\"\\\", \\\",\\\", \\\"\\\\\\\"IRR\\\\\\\"\\\"}], \
\\\"}\\\"}]}], \\\",\\\", RowBox[{\\\"GridLines\\\", \\\"\[Rule]\\\", \
RowBox[{\\\"{\\\", RowBox[{\\\"Automatic\\\", \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"0.121118`\\\", \\\",\\\", \\\"0.25`\\\", \\\",\\\", \\\"0.425113`\
\\\"}], \\\"}\\\"}]}], \\\"}\\\"}]}], \\\",\\\", RowBox[{\\\"PlotStyle\\\", \
\\\"\[Rule]\\\", RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{InterpretationBox[ButtonBox[TooltipBox[GraphicsBox[List[List[\
GrayLevel[0], RectangleBox[List[0, 0]]], List[GrayLevel[0], \
RectangleBox[List[1, -1]]], List[Hue[0.9`], RectangleBox[List[0, -1], List[2, \
1]]]], Rule[DefaultBaseStyle, \\\"ColorSwatchGraphics\\\"], Rule[AspectRatio, \
1], Rule[Frame, True], Rule[FrameStyle, Hue[0.9`, 1.`, 0.6666666666666667`]], \
Rule[FrameTicks, None], Rule[PlotRangePadding, None], Rule[ImageSize, \
Dynamic[List[Automatic, Times[1.35`, CurrentValue[\\\"FontCapHeight\\\"], \
Power[AbsoluteCurrentValue[Magnification], -1]]]]]], \
StyleBox[RowBox[List[\\\"Hue\\\", \\\"[\\\", \\\"0.9`\\\", \\\"]\\\"]], \
Rule[NumberMarks, False]]], Rule[Appearance, None], Rule[BaseStyle, List[]], \
Rule[BaselinePosition, Baseline], Rule[DefaultBaseStyle, List[]], \
RuleDelayed[ButtonFunction, With[List[Set[Typeset`box$, EvaluationBox[]]], \
If[Not[AbsoluteCurrentValue[\\\"Deployed\\\"]], \
CompoundExpression[SelectionMove[Typeset`box$, All, Expression], \
Set[FrontEnd`Private`$ColorSelectorInitialAlpha, 1], \
Set[FrontEnd`Private`$ColorSelectorInitialColor, Hue[0.9`, 1, 1]], \
Set[FrontEnd`Private`$ColorSelectorUseMakeBoxes, True], \
MathLink`CallFrontEnd[FrontEnd`AttachCell[Typeset`box$, \
FrontEndResource[\\\"HueColorValueSelector\\\"], List[0, List[Left, Bottom]], \
List[Left, Top], Rule[\\\"ClosingActions\\\", \
List[\\\"SelectionDeparture\\\", \\\"ParentChanged\\\", \
\\\"EvaluatorQuit\\\"]]]]]]]], Rule[BaseStyle, Inherited], Rule[Evaluator, \
Automatic], Rule[Method, \\\"Preemptive\\\"]], Hue[0.9`], Rule[Editable, \
False], Rule[Selectable, False]], \\\",\\\", RowBox[{\\\"AbsoluteDashing\\\", \
\\\"[\\\", RowBox[{\\\"{\\\", RowBox[{\\\"2\\\", \\\",\\\", \\\"5\\\"}], \
\\\"}\\\"}], \\\"]\\\"}]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"\[LeftSkeleton]\\\", \\\"1\\\", \\\"\[RightSkeleton]\\\"}], \\\"}\
\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
InterpretationBox[ButtonBox[TooltipBox[GraphicsBox[List[List[GrayLevel[0], \
RectangleBox[List[0, 0]]], List[GrayLevel[0], RectangleBox[List[1, -1]]], \
List[Hue[0.6`], RectangleBox[List[0, -1], List[2, 1]]]], \
Rule[DefaultBaseStyle, \\\"ColorSwatchGraphics\\\"], Rule[AspectRatio, 1], \
Rule[Frame, True], Rule[FrameStyle, Hue[0.6`, 1.`, 0.6666666666666667`]], \
Rule[FrameTicks, None], Rule[PlotRangePadding, None], Rule[ImageSize, \
Dynamic[List[Automatic, Times[1.35`, CurrentValue[\\\"FontCapHeight\\\"], \
Power[AbsoluteCurrentValue[Magnification], -1]]]]]], \
StyleBox[RowBox[List[\\\"Hue\\\", \\\"[\\\", \\\"0.6`\\\", \\\"]\\\"]], \
Rule[NumberMarks, False]]], Rule[Appearance, None], Rule[BaseStyle, List[]], \
Rule[BaselinePosition, Baseline], Rule[DefaultBaseStyle, List[]], \
RuleDelayed[ButtonFunction, With[List[Set[Typeset`box$, EvaluationBox[]]], \
If[Not[AbsoluteCurrentValue[\\\"Deployed\\\"]], \
CompoundExpression[SelectionMove[Typeset`box$, All, Expression], \
Set[FrontEnd`Private`$ColorSelectorInitialAlpha, 1], \
Set[FrontEnd`Private`$ColorSelectorInitialColor, Hue[0.6`, 1, 1]], \
Set[FrontEnd`Private`$ColorSelectorUseMakeBoxes, True], \
MathLink`CallFrontEnd[FrontEnd`AttachCell[Typeset`box$, \
FrontEndResource[\\\"HueColorValueSelector\\\"], List[0, List[Left, Bottom]], \
List[Left, Top], Rule[\\\"ClosingActions\\\", \
List[\\\"SelectionDeparture\\\", \\\"ParentChanged\\\", \
\\\"EvaluatorQuit\\\"]]]]]]]], Rule[BaseStyle, Inherited], Rule[Evaluator, \
Automatic], Rule[Method, \\\"Preemptive\\\"]], Hue[0.6`], Rule[Editable, \
False], Rule[Selectable, False]], \\\"}\\\"}]}], \\\"}\\\"}]}], \\\",\\\", \
RowBox[{\\\"\[LeftSkeleton]\\\", \\\"1\\\", \\\"\[RightSkeleton]\\\"}], \\\",\
\\\", RowBox[{\\\"PlotLegend\\\", \\\"\[Rule]\\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"\\\\\\\"line\\\\\\\"\\\", \\\",\\\", \\\"\\\\\\\"sk2\\\\\\\"\\\", \
\\\",\\\", \\\"\\\\\\\"diff\\\\\\\"\\\"}], \\\"}\\\"}]}], \\\",\\\", RowBox[{\
\\\"LegendSize\\\", \\\"\[Rule]\\\", RowBox[{\\\"{\\\", RowBox[{\\\"0.5`\\\", \
\\\",\\\", \\\"0.3`\\\"}], \\\"}\\\"}]}], \\\",\\\", \
RowBox[{\\\"LegendPosition\\\", \\\"\[Rule]\\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"0.7`\\\", \\\",\\\", RowBox[{\\\"-\\\", \\\"0.2`\\\"}]}], \\\"}\\\
\"}]}], \\\",\\\", RowBox[{\\\"ImageSize\\\", \\\"\[Rule]\\\", \
\\\"500\\\"}]}], \\\"]\\\"}]\\).\"",2,131,1,22143456960834185819,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.6962806968014064`*^9, 3.696336579672081*^9, 
  3.7314210820840073`*^9},ExpressionUUID->"b82c332a-ea8a-42b4-aee7-\
22608e15a3f1"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"line1", ",", "sk2", ",", 
     RowBox[{"20", " ", 
      RowBox[{"(", 
       RowBox[{"line1", "-", "sk2"}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"cf", ",", "50", ",", "250"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"Cash Flow\"\>", ",", "\<\"IRR\"\>"}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"{", 
       RowBox[{"0.121118`", ",", "0.25`", ",", "0.425113`"}], "}"}]}], 
     "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {Hue[0.9], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            FrameStyle->Hue[0.9, 1., 0.6666666666666667],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 1.35 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"Hue", "[", "0.9`", "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = Hue[0.9, 1, 1]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["HueColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         Hue[0.9],
         Editable->False,
         Selectable->False], ",", 
        RowBox[{"AbsoluteDashing", "[", 
         RowBox[{"{", 
          RowBox[{"2", ",", "5"}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {Hue[0.4], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            FrameStyle->Hue[0.4000000000000001, 1., 0.6666666666666667],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 1.35 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"Hue", "[", "0.4`", "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = Hue[0.4, 1, 1]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["HueColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         Hue[0.4],
         Editable->False,
         Selectable->False], ",", 
        RowBox[{"AbsoluteDashing", "[", 
         RowBox[{"{", 
          RowBox[{"5", ",", "2"}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       InterpretationBox[
        ButtonBox[
         TooltipBox[
          GraphicsBox[{
            {GrayLevel[0], RectangleBox[{0, 0}]}, 
            {GrayLevel[0], RectangleBox[{1, -1}]}, 
            {Hue[0.6], RectangleBox[{0, -1}, {2, 1}]}},
           AspectRatio->1,
           DefaultBaseStyle->"ColorSwatchGraphics",
           Frame->True,
           FrameStyle->Hue[0.6, 1., 0.6666666666666667],
           FrameTicks->None,
           
           ImageSize->
            Dynamic[{
             Automatic, 1.35 CurrentValue["FontCapHeight"]/
              AbsoluteCurrentValue[Magnification]}],
           PlotRangePadding->None],
          StyleBox[
           RowBox[{"Hue", "[", "0.6`", "]"}], NumberMarks -> False]],
         Appearance->None,
         BaseStyle->{},
         BaselinePosition->Baseline,
         ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
           If[
            Not[
             AbsoluteCurrentValue["Deployed"]], 
            SelectionMove[Typeset`box$, All, Expression]; 
            FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
            FrontEnd`Private`$ColorSelectorInitialColor = Hue[0.6, 1, 1]; 
            FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
            MathLink`CallFrontEnd[
              FrontEnd`AttachCell[Typeset`box$, 
               FrontEndResource["HueColorValueSelector"], {
               0, {Left, Bottom}}, {Left, Top}, 
               "ClosingActions" -> {
                "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
         DefaultBaseStyle->{},
         Evaluator->Automatic,
         Method->"Preemptive"],
        Hue[0.6],
        Editable->False,
        Selectable->False], "}"}]}], "}"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"{", 
       RowBox[{"0.121118`", ",", "0.425113`"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"line\"\>", ",", "\<\"sk2\"\>", ",", "\<\"diff\"\>"}], 
     "}"}]}], ",", 
   RowBox[{"LegendSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.5`", ",", "0.3`"}], "}"}]}], ",", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.7`", ",", 
      RowBox[{"-", "0.2`"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQA2KGhmbeP5EvHQ07zoiJRQFpjuRHEiC6Y5O1P5hOWwCi
e5cWc3V7vXJUS7nyugdIFz2qrb7s/crRpJSZ+y6QjlN8U3re55Uj16PZ9heC
Xjn+Yyl6fRFIz7N6s+clkDY56aj+Ckj/epPkCaIZzD+EgOj726YVgmgDobaL
IPpzetnG1yB5huuzvgWD6Pz5kiEgWngThL56FkTHNFlEBse+cvyz+HcHiG52
/d+iF//K8ULzTh59IL1hh605iD70/dnrC4mvHIMOs0dfBNIyK2b8AdEzfvQo
XwLSXJ07P7wF0nKVs94IJL9yDGRstU1Oe+VY/l+yX6LrtWP3otIbxkC66qHT
Z7mzrx0BzOuZ/A==
  "],ExpressionUUID->"a66cb162-2f04-4cf9-b8fb-8cb5514a0a9e"]
}, Open  ]],

Cell["\<\
It is easier to see the difference over a smaller range of x:\
\>", "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918637676`*^9},ExpressionUUID->"15abe13c-5f4e-418c-9e93-\
173d1835d81b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"line1", "=", 
   RowBox[{"sk20", "+", 
    RowBox[{
     FractionBox["1", "200"], " ", 
     RowBox[{"(", 
      RowBox[{"sk21", "-", "sk20"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"cf", "-", "50"}], ")"}]}]}]}], ";"}], "\n", 
 RowBox[{"p7", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"line1", ",", "sk2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"cf", ",", "145", ",", "155"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Cash Flow\>\"", ",", "\"\<IRR\>\""}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Hue", "[", "0.9", "]"}], ",", 
         RowBox[{"AbsoluteDashing", "[", 
          RowBox[{"{", 
           RowBox[{"2", ",", "5"}], "}"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Hue", "[", "0.4", "]"}], ",", 
         RowBox[{"AbsoluteDashing", "[", 
          RowBox[{"{", 
           RowBox[{"5", ",", "2"}], "}"}], "]"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLegend", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<line\>\"", ",", "\"\<sk2\>\""}], "}"}]}], ",", 
    RowBox[{"LegendSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.5", ",", "0.3"}], "}"}]}], ",", 
    RowBox[{"LegendPosition", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.7", ",", 
       RowBox[{"-", "0.2"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.402792280266625*^9, 3.402792297797875*^9}, {
   3.528743015844116*^9, 3.528743027580787*^9}, 
   3.5385907918637676`*^9},ExpressionUUID->"141f11e4-9519-448d-89cf-\
a96b40622df8"],

Cell[BoxData[
 TemplateBox[{
  "Plot","optx",
   "\"Unknown option \\!\\(\\*RowBox[{\\\"PlotLegend\\\", \\\"\[Rule]\\\", \
RowBox[{\\\"{\\\", RowBox[{\\\"\\\\\\\"line\\\\\\\"\\\", \\\",\\\", \
\\\"\\\\\\\"sk2\\\\\\\"\\\"}], \\\"}\\\"}]}]\\) in \
\\!\\(\\*RowBox[{\\\"Plot\\\", \\\"[\\\", RowBox[{RowBox[{\\\"{\\\", RowBox[{\
\\\"line1\\\", \\\",\\\", \\\"sk2\\\"}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{\\\"cf\\\", \\\",\\\", \\\"145\\\", \\\",\\\", \
\\\"155\\\"}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"AxesLabel\\\", \\\"\[Rule]\
\\\", RowBox[{\\\"{\\\", RowBox[{\\\"\\\\\\\"Cash Flow\\\\\\\"\\\", \
\\\",\\\", \\\"\\\\\\\"IRR\\\\\\\"\\\"}], \\\"}\\\"}]}], \\\",\\\", \
RowBox[{\\\"Frame\\\", \\\"\[Rule]\\\", RowBox[{\\\"{\\\", RowBox[{\\\"True\\\
\", \\\",\\\", \\\"True\\\", \\\",\\\", \\\"False\\\", \\\",\\\", \\\"False\\\
\"}], \\\"}\\\"}]}], \\\",\\\", RowBox[{\\\"GridLines\\\", \\\"\[Rule]\\\", \
\\\"Automatic\\\"}], \\\",\\\", RowBox[{\\\"PlotStyle\\\", \\\"\[Rule]\\\", \
RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{InterpretationBox[ButtonBox[TooltipBox[GraphicsBox[List[List[\
GrayLevel[0], RectangleBox[List[0, 0]]], List[GrayLevel[0], \
RectangleBox[List[1, -1]]], List[Hue[0.9`], RectangleBox[List[0, -1], List[2, \
1]]]], Rule[DefaultBaseStyle, \\\"ColorSwatchGraphics\\\"], Rule[AspectRatio, \
1], Rule[Frame, True], Rule[FrameStyle, Hue[0.9`, 1.`, 0.6666666666666667`]], \
Rule[FrameTicks, None], Rule[PlotRangePadding, None], Rule[ImageSize, \
Dynamic[List[Automatic, Times[1.35`, CurrentValue[\\\"FontCapHeight\\\"], \
Power[AbsoluteCurrentValue[Magnification], -1]]]]]], \
StyleBox[RowBox[List[\\\"Hue\\\", \\\"[\\\", \\\"0.9`\\\", \\\"]\\\"]], \
Rule[NumberMarks, False]]], Rule[Appearance, None], Rule[BaseStyle, List[]], \
Rule[BaselinePosition, Baseline], Rule[DefaultBaseStyle, List[]], \
RuleDelayed[ButtonFunction, With[List[Set[Typeset`box$, EvaluationBox[]]], \
If[Not[AbsoluteCurrentValue[\\\"Deployed\\\"]], \
CompoundExpression[SelectionMove[Typeset`box$, All, Expression], \
Set[FrontEnd`Private`$ColorSelectorInitialAlpha, 1], \
Set[FrontEnd`Private`$ColorSelectorInitialColor, Hue[0.9`, 1, 1]], \
Set[FrontEnd`Private`$ColorSelectorUseMakeBoxes, True], \
MathLink`CallFrontEnd[FrontEnd`AttachCell[Typeset`box$, \
FrontEndResource[\\\"HueColorValueSelector\\\"], List[0, List[Left, Bottom]], \
List[Left, Top], Rule[\\\"ClosingActions\\\", \
List[\\\"SelectionDeparture\\\", \\\"ParentChanged\\\", \
\\\"EvaluatorQuit\\\"]]]]]]]], Rule[BaseStyle, Inherited], Rule[Evaluator, \
Automatic], Rule[Method, \\\"Preemptive\\\"]], Hue[0.9`], Rule[Editable, \
False], Rule[Selectable, False]], \\\",\\\", RowBox[{\\\"AbsoluteDashing\\\", \
\\\"[\\\", RowBox[{\\\"{\\\", RowBox[{\\\"2\\\", \\\",\\\", \\\"5\\\"}], \
\\\"}\\\"}], \\\"]\\\"}]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{InterpretationBox[ButtonBox[TooltipBox[GraphicsBox[List[List[\
GrayLevel[0], RectangleBox[List[0, 0]]], List[GrayLevel[0], \
RectangleBox[List[1, -1]]], List[Hue[0.4`], RectangleBox[List[0, -1], List[2, \
1]]]], Rule[DefaultBaseStyle, \\\"ColorSwatchGraphics\\\"], Rule[AspectRatio, \
1], Rule[Frame, True], Rule[FrameStyle, Hue[0.4000000000000001`, 1.`, \
0.6666666666666667`]], Rule[FrameTicks, None], Rule[PlotRangePadding, None], \
Rule[ImageSize, Dynamic[List[Automatic, Times[1.35`, \
CurrentValue[\\\"FontCapHeight\\\"], \
Power[AbsoluteCurrentValue[Magnification], -1]]]]]], \
StyleBox[RowBox[List[\\\"Hue\\\", \\\"[\\\", \\\"0.4`\\\", \\\"]\\\"]], \
Rule[NumberMarks, False]]], Rule[Appearance, None], Rule[BaseStyle, List[]], \
Rule[BaselinePosition, Baseline], Rule[DefaultBaseStyle, List[]], \
RuleDelayed[ButtonFunction, With[List[Set[Typeset`box$, EvaluationBox[]]], \
If[Not[AbsoluteCurrentValue[\\\"Deployed\\\"]], \
CompoundExpression[SelectionMove[Typeset`box$, All, Expression], \
Set[FrontEnd`Private`$ColorSelectorInitialAlpha, 1], \
Set[FrontEnd`Private`$ColorSelectorInitialColor, Hue[0.4`, 1, 1]], \
Set[FrontEnd`Private`$ColorSelectorUseMakeBoxes, True], \
MathLink`CallFrontEnd[FrontEnd`AttachCell[Typeset`box$, \
FrontEndResource[\\\"HueColorValueSelector\\\"], List[0, List[Left, Bottom]], \
List[Left, Top], Rule[\\\"ClosingActions\\\", \
List[\\\"SelectionDeparture\\\", \\\"ParentChanged\\\", \
\\\"EvaluatorQuit\\\"]]]]]]]], Rule[BaseStyle, Inherited], Rule[Evaluator, \
Automatic], Rule[Method, \\\"Preemptive\\\"]], Hue[0.4`], Rule[Editable, \
False], Rule[Selectable, False]], \\\",\\\", RowBox[{\\\"AbsoluteDashing\\\", \
\\\"[\\\", RowBox[{\\\"{\\\", RowBox[{\\\"5\\\", \\\",\\\", \\\"2\\\"}], \
\\\"}\\\"}], \\\"]\\\"}]}], \\\"}\\\"}]}], \\\"}\\\"}]}], \\\",\\\", RowBox[{\
\\\"PlotLegend\\\", \\\"\[Rule]\\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"\\\\\\\"line\\\\\\\"\\\", \\\",\\\", \
\\\"\\\\\\\"sk2\\\\\\\"\\\"}], \\\"}\\\"}]}], \\\",\\\", \
RowBox[{\\\"LegendSize\\\", \\\"\[Rule]\\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"0.5`\\\", \\\",\\\", \\\"0.3`\\\"}], \\\"}\\\"}]}], \\\",\\\", \
RowBox[{\\\"LegendPosition\\\", \\\"\[Rule]\\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"0.7`\\\", \\\",\\\", RowBox[{\\\"-\\\", \\\"0.2`\\\"}]}], \\\"}\\\
\"}]}], \\\",\\\", RowBox[{\\\"ImageSize\\\", \\\"\[Rule]\\\", \
\\\"500\\\"}]}], \\\"]\\\"}]\\).\"",2,133,2,22143456960834185819,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.696280696844536*^9, 3.6963365797543163`*^9, 
  3.7314210821191006`*^9},ExpressionUUID->"a66a5b14-1fbf-4556-87f3-\
d9a5f7f9cec6"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"line1", ",", "sk2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"cf", ",", "145", ",", "155"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"Cash Flow\"\>", ",", "\<\"IRR\"\>"}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {Hue[0.9], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            FrameStyle->Hue[0.9, 1., 0.6666666666666667],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 1.35 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"Hue", "[", "0.9`", "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = Hue[0.9, 1, 1]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["HueColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         Hue[0.9],
         Editable->False,
         Selectable->False], ",", 
        RowBox[{"AbsoluteDashing", "[", 
         RowBox[{"{", 
          RowBox[{"2", ",", "5"}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {Hue[0.4], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            FrameStyle->Hue[0.4000000000000001, 1., 0.6666666666666667],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 1.35 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"Hue", "[", "0.4`", "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = Hue[0.4, 1, 1]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["HueColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         Hue[0.4],
         Editable->False,
         Selectable->False], ",", 
        RowBox[{"AbsoluteDashing", "[", 
         RowBox[{"{", 
          RowBox[{"5", ",", "2"}], "}"}], "]"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"line\"\>", ",", "\<\"sk2\"\>"}], "}"}]}], ",", 
   RowBox[{"LegendSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.5`", ",", "0.3`"}], "}"}]}], ",", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.7`", ",", 
      RowBox[{"-", "0.2`"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQA2KGhlChP5EvHQ05eMTFokD04kcSYPqLtT+I7vBdB6KZ
jFT4u71eOabs1H7TA6T7vFdXX/Z+5eh5x5D7LpBmL5MuO+/zynFB7Bn7C0Gv
HNXlZr2+CKSP/5Te+xJIXzqdof4KSN/37/YE0b8+SoaC6PYJewtBdETjmosg
+sLL9RtfA2kGBvnZ34KBdMOW+ZIhIH78JggtfQ5E+z3MigyOfeUYdvd3B4j2
+aHRqhf/yjFqhwivPpCeml5qDqL17GTfXEh85aiS5R59EUh3lR/4A6IfbD+i
fAlIa774/uEtkI7gPf9GIPmVo0zcBtvktFeOJvLS/RJdrx3lbSpuGAPpHwwu
n+XOvnYEAFmik+A=
  "],ExpressionUUID->"226436a4-08ea-4664-b4e1-beb4708ffdca"]
}, Open  ]],

Cell[TextData[{
 "These graphs show ",
 StyleBox["sk2", "Input"],
 " (recall that this is IRR[cf]) relative to a line between the extreme \
points. The straight line is clearly above ",
 StyleBox["sk2", "Input"],
 ", which demonstrates ",
 StyleBox["graphically",
  FontVariations->{"Underline"->True}],
 " that ",
 StyleBox["sk2", "Input"],
 " is convex.  However, this does not, strictly speaking, confirm Jensen's \
inequality. ",
 StyleBox["line1", "Input"],
 " is a completely different function of ",
 StyleBox["cf", "Input"],
 "; therefore, the graphic does not ",
 StyleBox["mathematically",
  FontVariations->{"Underline"->True}],
 " demonstrate Jensen's inequality. The next two equations ",
 StyleBox["numerically",
  FontVariations->{"Underline"->True}],
 " validate Jensen. Here ",
 StyleBox["cf", "Input"],
 " is a continuous non-random variable over the same range with ",
 StyleBox["avsk2", "Input"],
 " its average. When we compute ",
 StyleBox["the average of the transform and find that it is greater the \
transform of the average",
  FontSlant->"Italic"],
 " we have show numerically Jensen insight for a convex transform of a \
continuous variable. [Note for mathematical purists: Jensen's insight is used \
in various places such as the definition of convexity or the definition of \
linearity. The ",
 StyleBox["mathematical ",
  FontVariations->{"Underline"->True}],
 StyleBox["proof",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 " of it may be found in ",
 StyleBox["Acta Mathematica",
  FontSlant->"Italic"],
 ", v. 30, 1906, p. 175.]",
 StyleBox["\n",
  FontColor->RGBColor[0, 0, 1]],
 "In the following, ",
 StyleBox["sk2avcf", "Input"],
 " is the IRR based on the average ",
 StyleBox["cf", "Input"],
 " (it could be any average depending on the range chosen but it is 150 in \
this case because the range is 50-250), while ",
 StyleBox["avsk2", "Input"],
 " is the average expected value of the IRR over the range selected."
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.5287431000859346`*^9, 
  3.538590791871768*^9},ExpressionUUID->"9009ce42-3f68-4949-af42-\
7ae210954790"],

Cell[TextData[{
 "This approach is supported by the Mean Value Theorem for Definite Integrals \
which says that, over a range of ",
 StyleBox["a",
  FontSlant->"Italic"],
 " to ",
 StyleBox["b",
  FontSlant->"Italic"],
 " there exists some number ",
 StyleBox["z",
  FontSlant->"Italic"],
 " in between for which the following is true:"
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5287431000859346`*^9, 3.52874312239721*^9}, 
   3.538590791871768*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox[
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", "a", "b"], 
      RowBox[{
       RowBox[{"f", "(", "x", ")"}], 
       RowBox[{"\[DifferentialD]", "x"}]}]}], "=", 
     RowBox[{
      RowBox[{"f", "(", "z", ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"b", "-", "a"}], ")"}]}]}],
    FontSize->14], ","}], TraditionalForm]], "EquationNumbered",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.528743159159313*^9, 3.538590791871768*^9},
 TextAlignment->Center],

Cell["which when transposed leads to", "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5287431000859346`*^9, 3.5287431695559072`*^9}, 
   3.538590791871768*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox[
    RowBox[{"f", "(", "z", ")"}],
    FontSize->14], 
   StyleBox["=",
    FontSize->14], 
   RowBox[{
    StyleBox[
     FractionBox[
      RowBox[{
       SubsuperscriptBox["\[Integral]", "a", "b"], 
       RowBox[{
        RowBox[{"f", "(", "x", ")"}], 
        RowBox[{"\[DifferentialD]", "x"}]}]}], 
      RowBox[{"(", 
       RowBox[{"b", "-", "a"}], ")"}]],
     FontSize->14], "."}]}], TraditionalForm]], "EquationNumbered",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.528743185419815*^9, 3.538590791871768*^9},
 TextAlignment->Center],

Cell[TextData[{
 "In our example ",
 StyleBox["f(x)",
  FontSlant->"Italic"],
 " is ",
 StyleBox["sk2", "Input"],
 ", the transform of cash flow into an IRR, ",
 StyleBox["x",
  FontSlant->"Italic"],
 " is ",
 StyleBox["cf", "Input"],
 ", ",
 StyleBox["b",
  FontSlant->"Italic"],
 " is 250 and ",
 StyleBox["a",
  FontSlant->"Italic"],
 " is 50.  The output, ",
 StyleBox["avsk2", "Input"],
 " below, is ",
 StyleBox["z",
  FontSlant->"Italic"],
 ", the IRR at which the mean value may be found."
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5287431000859346`*^9, 3.528743139154169*^9}, 
   3.528743212369356*^9, 3.538590791871768*^9}],

Cell[TextData[{
 "Taking this in steps and thinking about it in terms of integral calculus, \
recall that the integral is the area beneath the curve represented by the \
transform of ",
 StyleBox["cf", "Input"],
 " via the function ",
 StyleBox["sk2", "Input"],
 " into IRR..."
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.5287431000859346`*^9, 3.528743139154169*^9}, {
   3.528743212369356*^9, 3.528743213810439*^9}, 3.538590791871768*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubsuperscriptBox["\[Integral]", "50", "250"], 
   RowBox[{"sk2", 
    RowBox[{"\[DifferentialD]", "cf"}]}]}], "//", "N"}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791871768*^9},ExpressionUUID->"e58d7b69-c39a-4679-80b9-\
c560058a2c6a"],

Cell[BoxData["53.98236594033198`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.4026210945625*^9, 3.4026743605635*^9, 
  3.402680085266625*^9, 3.402791392001*^9, 3.5287432169996214`*^9, 
  3.5287468496773987`*^9, 3.5294156460190115`*^9, 3.5294352259901648`*^9, 
  3.5299316974621925`*^9, 3.5330790389344606`*^9, 3.533082460960189*^9, 
  3.533131241494276*^9, 3.5331320914138885`*^9, 3.5331323644905076`*^9, 
  3.5331324571958103`*^9, 3.5331326860619*^9, 3.5331334535247965`*^9, 
  3.533135246027322*^9, 3.53368188234375*^9, 3.53375359871875*^9, 
  3.533753747203125*^9, 3.533753969078125*^9, 3.538590411964039*^9, 
  3.538590791871768*^9, 3.5395635618263407`*^9, 3.539564650229594*^9, 
  3.5395649883279324`*^9, 3.5409447377068863`*^9, 3.540945626386716*^9, 
  3.5409469181656013`*^9, 3.5409472307194777`*^9, 3.541004168693144*^9, 
  3.5416001032724247`*^9, 3.5433415498115053`*^9, 3.6962806969337835`*^9, 
  3.6963365798916755`*^9, 
  3.7314210822153573`*^9},ExpressionUUID->"bfb5cc96-5280-44af-97a3-\
8966c89ce2d2"]
}, Open  ]],

Cell[TextData[{
 StyleBox["...which, divided by the range of interest (250 - 50 = 200) \
produces an average of that transform. This happens to be the height of a \
rectangle having as much area as that under the curve of the function.  \
Because ",
  FontColor->GrayLevel[0]],
 StyleBox["sk2", "Input",
  FontColor->GrayLevel[0]],
 StyleBox[" is a transform of cash flow into IRR, this is an IRR value. As we \
shall see in a moment, it also happens to be the IRR value at the point of \
the greatest bias over the range of interest.",
  FontColor->GrayLevel[0]]
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.538590791871768*^9},
 FontColor->RGBColor[
  1, 0, 1],ExpressionUUID->"e3c3ada6-c1e6-4092-ae0f-cf98fa8f4eef"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"avsk2", "=", 
  RowBox[{
   RowBox[{"N", "[", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "50", "250"], 
     RowBox[{"sk2", 
      RowBox[{"\[DifferentialD]", "cf"}]}]}], "]"}], "/", "200"}]}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791871768*^9},ExpressionUUID->"f3585b44-6112-4d7f-a86d-\
09bc5e2f2f87"],

Cell[BoxData["0.2699118297016599`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402621094609375*^9, 3.402674360641625*^9, 
  3.402680085360375*^9, 3.402791392079125*^9, 3.5287432219529047`*^9, 
  3.5287468501144238`*^9, 3.5294156463370295`*^9, 3.529435226338185*^9, 
  3.5299316977212067`*^9, 3.533079039264479*^9, 3.533082461010192*^9, 
  3.533131241844296*^9, 3.5331320914598913`*^9, 3.53313236453551*^9, 
  3.533132457258814*^9, 3.533132686106903*^9, 3.5331334535727997`*^9, 
  3.533135246464347*^9, 3.533681882515625*^9, 3.533753598890625*^9, 
  3.533753747296875*^9, 3.533753969171875*^9, 3.538590412304058*^9, 
  3.538590791871768*^9, 3.539563561898345*^9, 3.5395646519666934`*^9, 
  3.539564988790959*^9, 3.540944738244917*^9, 3.540945626434718*^9, 
  3.540946918215604*^9, 3.5409472311675034`*^9, 3.5410041692671766`*^9, 
  3.541600103728451*^9, 3.54334154988951*^9, 3.696280696957822*^9, 
  3.6963365799558353`*^9, 
  3.731421082249448*^9},ExpressionUUID->"aa83fe29-a1e9-43e2-a412-\
ee7018d8855f"]
}, Open  ]],

Cell[TextData[{
 "A useful comparison is ",
 StyleBox["sk2avcf", "Input"],
 ", the IRR value of ",
 StyleBox["sk2", "Input"],
 " given the average cash flow of 150.  The IRR at this point is less than \
the value of the average transform, ",
 StyleBox["avsk2", "Input"],
 ". As stated above, when the value of the average transform exceeds the \
value of the transform at the average cash flow we have again confirmed \
Jensen numerically."
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791871768*^9},ExpressionUUID->"6b2754d1-99cc-466b-a873-\
7d19027b3615"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sk2avcf", "=", 
  RowBox[{"N", "[", 
   RowBox[{"sk2", "/.", 
    RowBox[{"cf", "\[Rule]", "150"}]}], "]"}]}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791871768*^9},ExpressionUUID->"5e79ffeb-9cfb-4de5-8ddd-\
ab9ac6b8154d"],

Cell[BoxData["0.2683069197402117`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402621094625*^9, 3.4026743606885*^9, 
  3.402680085391625*^9, 3.402791392126*^9, 3.528743242915104*^9, 
  3.528746850380439*^9, 3.529415646642047*^9, 3.5294352266792045`*^9, 
  3.529931697984222*^9, 3.5330790395894976`*^9, 3.5330824610591946`*^9, 
  3.533131242163314*^9, 3.5331320915008936`*^9, 3.5331323645745125`*^9, 
  3.5331324573148165`*^9, 3.533132686146905*^9, 3.533133453613802*^9, 
  3.5331352468723707`*^9, 3.53368188259375*^9, 3.53375359896875*^9, 
  3.533753747375*^9, 3.53375396925*^9, 3.5385904126040754`*^9, 
  3.538590791871768*^9, 3.539563561947348*^9, 3.539564653746795*^9, 
  3.5395649894969993`*^9, 3.5409447387649465`*^9, 3.540945626476721*^9, 
  3.5409469182916083`*^9, 3.540947231670532*^9, 3.5410041698752117`*^9, 
  3.541600104218479*^9, 3.5433415499355125`*^9, 3.696280696995922*^9, 
  3.696336580011985*^9, 
  3.7314210822654915`*^9},ExpressionUUID->"0ae52864-44d3-4e36-a8f2-\
355880bc4293"]
}, Open  ]],

Cell["\<\
We can replicate this with our \"5 outcome model\" easily enough, below:\
\>", "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791871768*^9},ExpressionUUID->"3ac4c1ee-64e3-42d9-ad98-\
756c9c2ae39a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sk22", "=", 
   RowBox[{"N", "[", 
    RowBox[{"sk2", "/.", "\[InvisibleSpace]", 
     RowBox[{"cf", "\[Rule]", "20"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"sk23", "=", 
   RowBox[{"N", "[", 
    RowBox[{"sk2", "/.", "\[InvisibleSpace]", 
     RowBox[{"cf", "\[Rule]", "95"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"line2", "=", 
   RowBox[{"sk22", "+", 
    RowBox[{
     FractionBox["1", "75"], " ", 
     RowBox[{"(", 
      RowBox[{"sk23", "-", "sk22"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"cf", "-", "20"}], ")"}]}]}]}], ";"}], "\n", 
 RowBox[{"p8", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"line2", ",", "sk2", ",", 
      RowBox[{"50", " ", 
       RowBox[{"(", 
        RowBox[{"line2", "-", "sk2"}], ")"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"cf", ",", "20", ",", "95"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Cash Flow\>\"", ",", "\"\<IRR\>\""}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Hue", "[", "0.9`", "]"}], ",", 
         RowBox[{"AbsoluteDashing", "[", 
          RowBox[{"{", 
           RowBox[{"2", ",", "5"}], "}"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Hue", "[", "0.4`", "]"}], ",", 
         RowBox[{"AbsoluteDashing", "[", 
          RowBox[{"{", 
           RowBox[{"5", ",", "2"}], "}"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Hue", "[", "0.6`", "]"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLegend", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<line\>\"", ",", "\"\<sk2\>\"", ",", "\"\<diff\>\""}], 
      "}"}]}], ",", 
    RowBox[{"LegendPosition", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1.1`", ",", 
       RowBox[{"-", "0.5`"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.402792355172875*^9, 3.402792358204125*^9}, 
   3.5385907918727684`*^9},ExpressionUUID->"ee8f9c0e-652b-4bcd-83f4-\
e22202c66485"],

Cell[BoxData[
 TemplateBox[{
  "Plot","optx",
   "\"Unknown option \\!\\(\\*RowBox[{\\\"PlotLegend\\\", \\\"\[Rule]\\\", \
RowBox[{\\\"{\\\", RowBox[{\\\"\\\\\\\"line\\\\\\\"\\\", \\\",\\\", \
\\\"\\\\\\\"sk2\\\\\\\"\\\", \\\",\\\", \\\"\\\\\\\"diff\\\\\\\"\\\"}], \\\"}\
\\\"}]}]\\) in \\!\\(\\*RowBox[{\\\"Plot\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{\\\"line2\\\", \\\",\\\", \\\"sk2\\\", \
\\\",\\\", RowBox[{\\\"50\\\", \\\" \\\", RowBox[{\\\"(\\\", \
RowBox[{\\\"line2\\\", \\\"-\\\", \\\"sk2\\\"}], \\\")\\\"}]}]}], \
\\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{\\\"cf\\\", \\\",\\\", \
\\\"20\\\", \\\",\\\", \\\"95\\\"}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"AxesLabel\\\", \\\"\[Rule]\\\", RowBox[{\\\"{\\\", RowBox[{\\\"\\\
\\\\\"Cash Flow\\\\\\\"\\\", \\\",\\\", \\\"\\\\\\\"IRR\\\\\\\"\\\"}], \
\\\"}\\\"}]}], \\\",\\\", RowBox[{\\\"GridLines\\\", \\\"\[Rule]\\\", \
\\\"Automatic\\\"}], \\\",\\\", RowBox[{\\\"PlotStyle\\\", \\\"\[Rule]\\\", \
RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{InterpretationBox[ButtonBox[TooltipBox[GraphicsBox[List[List[\
GrayLevel[0], RectangleBox[List[0, 0]]], List[GrayLevel[0], \
RectangleBox[List[1, -1]]], List[Hue[0.9`], RectangleBox[List[0, -1], List[2, \
1]]]], Rule[DefaultBaseStyle, \\\"ColorSwatchGraphics\\\"], Rule[AspectRatio, \
1], Rule[Frame, True], Rule[FrameStyle, Hue[0.9`, 1.`, 0.6666666666666667`]], \
Rule[FrameTicks, None], Rule[PlotRangePadding, None], Rule[ImageSize, \
Dynamic[List[Automatic, Times[1.35`, CurrentValue[\\\"FontCapHeight\\\"], \
Power[AbsoluteCurrentValue[Magnification], -1]]]]]], \
StyleBox[RowBox[List[\\\"Hue\\\", \\\"[\\\", \\\"0.9`\\\", \\\"]\\\"]], \
Rule[NumberMarks, False]]], Rule[Appearance, None], Rule[BaseStyle, List[]], \
Rule[BaselinePosition, Baseline], Rule[DefaultBaseStyle, List[]], \
RuleDelayed[ButtonFunction, With[List[Set[Typeset`box$, EvaluationBox[]]], \
If[Not[AbsoluteCurrentValue[\\\"Deployed\\\"]], \
CompoundExpression[SelectionMove[Typeset`box$, All, Expression], \
Set[FrontEnd`Private`$ColorSelectorInitialAlpha, 1], \
Set[FrontEnd`Private`$ColorSelectorInitialColor, Hue[0.9`, 1, 1]], \
Set[FrontEnd`Private`$ColorSelectorUseMakeBoxes, True], \
MathLink`CallFrontEnd[FrontEnd`AttachCell[Typeset`box$, \
FrontEndResource[\\\"HueColorValueSelector\\\"], List[0, List[Left, Bottom]], \
List[Left, Top], Rule[\\\"ClosingActions\\\", \
List[\\\"SelectionDeparture\\\", \\\"ParentChanged\\\", \
\\\"EvaluatorQuit\\\"]]]]]]]], Rule[BaseStyle, Inherited], Rule[Evaluator, \
Automatic], Rule[Method, \\\"Preemptive\\\"]], Hue[0.9`], Rule[Editable, \
False], Rule[Selectable, False]], \\\",\\\", RowBox[{\\\"AbsoluteDashing\\\", \
\\\"[\\\", RowBox[{\\\"{\\\", RowBox[{\\\"2\\\", \\\",\\\", \\\"5\\\"}], \
\\\"}\\\"}], \\\"]\\\"}]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{InterpretationBox[ButtonBox[TooltipBox[GraphicsBox[List[List[\
GrayLevel[0], RectangleBox[List[0, 0]]], List[GrayLevel[0], \
RectangleBox[List[1, -1]]], List[Hue[0.4`], RectangleBox[List[0, -1], List[2, \
1]]]], Rule[DefaultBaseStyle, \\\"ColorSwatchGraphics\\\"], Rule[AspectRatio, \
1], Rule[Frame, True], Rule[FrameStyle, Hue[0.4000000000000001`, 1.`, \
0.6666666666666667`]], Rule[FrameTicks, None], Rule[PlotRangePadding, None], \
Rule[ImageSize, Dynamic[List[Automatic, Times[1.35`, \
CurrentValue[\\\"FontCapHeight\\\"], \
Power[AbsoluteCurrentValue[Magnification], -1]]]]]], \
StyleBox[RowBox[List[\\\"Hue\\\", \\\"[\\\", \\\"0.4`\\\", \\\"]\\\"]], \
Rule[NumberMarks, False]]], Rule[Appearance, None], Rule[BaseStyle, List[]], \
Rule[BaselinePosition, Baseline], Rule[DefaultBaseStyle, List[]], \
RuleDelayed[ButtonFunction, With[List[Set[Typeset`box$, EvaluationBox[]]], \
If[Not[AbsoluteCurrentValue[\\\"Deployed\\\"]], \
CompoundExpression[SelectionMove[Typeset`box$, All, Expression], \
Set[FrontEnd`Private`$ColorSelectorInitialAlpha, 1], \
Set[FrontEnd`Private`$ColorSelectorInitialColor, Hue[0.4`, 1, 1]], \
Set[FrontEnd`Private`$ColorSelectorUseMakeBoxes, True], \
MathLink`CallFrontEnd[FrontEnd`AttachCell[Typeset`box$, \
FrontEndResource[\\\"HueColorValueSelector\\\"], List[0, List[Left, Bottom]], \
List[Left, Top], Rule[\\\"ClosingActions\\\", \
List[\\\"SelectionDeparture\\\", \\\"ParentChanged\\\", \
\\\"EvaluatorQuit\\\"]]]]]]]], Rule[BaseStyle, Inherited], Rule[Evaluator, \
Automatic], Rule[Method, \\\"Preemptive\\\"]], Hue[0.4`], Rule[Editable, \
False], Rule[Selectable, False]], \\\",\\\", RowBox[{\\\"AbsoluteDashing\\\", \
\\\"[\\\", RowBox[{\\\"{\\\", RowBox[{\\\"5\\\", \\\",\\\", \\\"2\\\"}], \
\\\"}\\\"}], \\\"]\\\"}]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
InterpretationBox[ButtonBox[TooltipBox[GraphicsBox[List[List[GrayLevel[0], \
RectangleBox[List[0, 0]]], List[GrayLevel[0], RectangleBox[List[1, -1]]], \
List[Hue[0.6`], RectangleBox[List[0, -1], List[2, 1]]]], \
Rule[DefaultBaseStyle, \\\"ColorSwatchGraphics\\\"], Rule[AspectRatio, 1], \
Rule[Frame, True], Rule[FrameStyle, Hue[0.6`, 1.`, 0.6666666666666667`]], \
Rule[FrameTicks, None], Rule[PlotRangePadding, None], Rule[ImageSize, \
Dynamic[List[Automatic, Times[1.35`, CurrentValue[\\\"FontCapHeight\\\"], \
Power[AbsoluteCurrentValue[Magnification], -1]]]]]], \
StyleBox[RowBox[List[\\\"Hue\\\", \\\"[\\\", \\\"0.6`\\\", \\\"]\\\"]], \
Rule[NumberMarks, False]]], Rule[Appearance, None], Rule[BaseStyle, List[]], \
Rule[BaselinePosition, Baseline], Rule[DefaultBaseStyle, List[]], \
RuleDelayed[ButtonFunction, With[List[Set[Typeset`box$, EvaluationBox[]]], \
If[Not[AbsoluteCurrentValue[\\\"Deployed\\\"]], \
CompoundExpression[SelectionMove[Typeset`box$, All, Expression], \
Set[FrontEnd`Private`$ColorSelectorInitialAlpha, 1], \
Set[FrontEnd`Private`$ColorSelectorInitialColor, Hue[0.6`, 1, 1]], \
Set[FrontEnd`Private`$ColorSelectorUseMakeBoxes, True], \
MathLink`CallFrontEnd[FrontEnd`AttachCell[Typeset`box$, \
FrontEndResource[\\\"HueColorValueSelector\\\"], List[0, List[Left, Bottom]], \
List[Left, Top], Rule[\\\"ClosingActions\\\", \
List[\\\"SelectionDeparture\\\", \\\"ParentChanged\\\", \
\\\"EvaluatorQuit\\\"]]]]]]]], Rule[BaseStyle, Inherited], Rule[Evaluator, \
Automatic], Rule[Method, \\\"Preemptive\\\"]], Hue[0.6`], Rule[Editable, \
False], Rule[Selectable, False]], \\\"}\\\"}]}], \\\"}\\\"}]}], \\\",\\\", \
RowBox[{\\\"PlotLegend\\\", \\\"\[Rule]\\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"\\\\\\\"line\\\\\\\"\\\", \\\",\\\", \\\"\\\\\\\"sk2\\\\\\\"\\\", \
\\\",\\\", \\\"\\\\\\\"diff\\\\\\\"\\\"}], \\\"}\\\"}]}], \\\",\\\", RowBox[{\
\\\"LegendPosition\\\", \\\"\[Rule]\\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"1.1`\\\", \\\",\\\", RowBox[{\\\"-\\\", \\\"0.5`\\\"}]}], \\\"}\\\
\"}]}], \\\",\\\", RowBox[{\\\"ImageSize\\\", \\\"\[Rule]\\\", \
\\\"500\\\"}]}], \\\"]\\\"}]\\).\"",2,140,3,22143456960834185819,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.6962806970079556`*^9, 3.6963365800922008`*^9, 
  3.7314210822985783`*^9},ExpressionUUID->"af7f62f1-b39f-457e-9490-\
1e61daddeeb5"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"line2", ",", "sk2", ",", 
     RowBox[{"50", " ", 
      RowBox[{"(", 
       RowBox[{"line2", "-", "sk2"}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"cf", ",", "20", ",", "95"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"Cash Flow\"\>", ",", "\<\"IRR\"\>"}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {Hue[0.9], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            FrameStyle->Hue[0.9, 1., 0.6666666666666667],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 1.35 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"Hue", "[", "0.9`", "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = Hue[0.9, 1, 1]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["HueColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         Hue[0.9],
         Editable->False,
         Selectable->False], ",", 
        RowBox[{"AbsoluteDashing", "[", 
         RowBox[{"{", 
          RowBox[{"2", ",", "5"}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {Hue[0.4], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            FrameStyle->Hue[0.4000000000000001, 1., 0.6666666666666667],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 1.35 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"Hue", "[", "0.4`", "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = Hue[0.4, 1, 1]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["HueColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         Hue[0.4],
         Editable->False,
         Selectable->False], ",", 
        RowBox[{"AbsoluteDashing", "[", 
         RowBox[{"{", 
          RowBox[{"5", ",", "2"}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       InterpretationBox[
        ButtonBox[
         TooltipBox[
          GraphicsBox[{
            {GrayLevel[0], RectangleBox[{0, 0}]}, 
            {GrayLevel[0], RectangleBox[{1, -1}]}, 
            {Hue[0.6], RectangleBox[{0, -1}, {2, 1}]}},
           AspectRatio->1,
           DefaultBaseStyle->"ColorSwatchGraphics",
           Frame->True,
           FrameStyle->Hue[0.6, 1., 0.6666666666666667],
           FrameTicks->None,
           
           ImageSize->
            Dynamic[{
             Automatic, 1.35 CurrentValue["FontCapHeight"]/
              AbsoluteCurrentValue[Magnification]}],
           PlotRangePadding->None],
          StyleBox[
           RowBox[{"Hue", "[", "0.6`", "]"}], NumberMarks -> False]],
         Appearance->None,
         BaseStyle->{},
         BaselinePosition->Baseline,
         ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
           If[
            Not[
             AbsoluteCurrentValue["Deployed"]], 
            SelectionMove[Typeset`box$, All, Expression]; 
            FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
            FrontEnd`Private`$ColorSelectorInitialColor = Hue[0.6, 1, 1]; 
            FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
            MathLink`CallFrontEnd[
              FrontEnd`AttachCell[Typeset`box$, 
               FrontEndResource["HueColorValueSelector"], {
               0, {Left, Bottom}}, {Left, Top}, 
               "ClosingActions" -> {
                "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
         DefaultBaseStyle->{},
         Evaluator->Automatic,
         Method->"Preemptive"],
        Hue[0.6],
        Editable->False,
        Selectable->False], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"line\"\>", ",", "\<\"sk2\"\>", ",", "\<\"diff\"\>"}], 
     "}"}]}], ",", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1.1`", ",", 
      RowBox[{"-", "0.5`"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQYwCB5aJ/Il86GnYcFheLAtEJjyVANMc+G38wX3QbiFZL
/2PQ7fXKUa7/5ZseIN17wrrmsvcrR90be7jvAumXx5eUnfd55aggFedwIeiV
Y9qr/68vAukcvs17XwLpqqtn1F8B6fTfXzxB9Ky0eaEg+t7CriIQrbFH4BKI
ns04adNrIM3AwD7nWzCInrFAMgREy22G0E/PgWiP2/8ig2NfORab/+kA0SXH
T7bqxb9ydFvgx6cPpD8lK1iA6BeKR95cSHzluDV5f/RFIG1+Vf0viM46Fqdy
CUjveLT541sgfXBnyVuB5FeOEkfk7ZLTXjmei1Tol+h67Zjn2nzDGEhzbPf8
LHf2tSMAra+aMQ==
  "],ExpressionUUID->"bbfa9d3c-f3df-4a0f-9acc-b09bd95497aa"]
}, Open  ]],

Cell["Again, the integrals tell the same story.", "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918817687`*^9},ExpressionUUID->"5b7a8c46-dc4a-4773-8e75-\
f5475bddcd06"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"avsk22a", "=", 
  RowBox[{
   RowBox[{"N", "[", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "20", "95"], 
     RowBox[{"sk2", 
      RowBox[{"\[DifferentialD]", "cf"}]}]}], "]"}], "/", "75"}]}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918817687`*^9},ExpressionUUID->"08231134-0e51-4aad-b0dd-\
7a00edbd6f6f"],

Cell[BoxData["0.13203992494782069`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.402621112890625*^9, 3.402674366251*^9, 
  3.40268009115725*^9, 3.402791398079125*^9, 3.528743314848218*^9, 
  3.5287468553797245`*^9, 3.5294156502142515`*^9, 3.5294352302824106`*^9, 
  3.529931701489423*^9, 3.5330790433137107`*^9, 3.5330824640913677`*^9, 
  3.5331312459755325`*^9, 3.533132094503065*^9, 3.533132367821698*^9, 
  3.533132461059031*^9, 3.533132692402263*^9, 3.5331334566129737`*^9, 
  3.5331352530497236`*^9, 3.533681888375*^9, 3.533753604921875*^9, 
  3.533753753109375*^9, 3.533753975328125*^9, 3.5385904163632903`*^9, 
  3.5385907918817687`*^9, 3.539563566369601*^9, 3.539564659963151*^9, 
  3.539564993573232*^9, 3.5409447426451683`*^9, 3.540945630067926*^9, 
  3.5409469213217816`*^9, 3.54094723546875*^9, 3.541004174312465*^9, 
  3.541600108188706*^9, 3.543341553098693*^9, 3.6962806970440507`*^9, 
  3.6963365801603804`*^9, 
  3.731421082338684*^9},ExpressionUUID->"cc6a8fbd-82de-452b-ae6e-\
a6e1c2128779"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sk23avcf", "=", 
  RowBox[{"N", "[", 
   RowBox[{"sk2", "/.", 
    RowBox[{"cf", "\[Rule]", "57.5"}]}], "]"}]}]], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918817687`*^9},ExpressionUUID->"8e28260b-1c31-450b-bafe-\
bdadca4ec2f6"],

Cell[BoxData["0.13172462661699091`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.40262111290625*^9, 3.402674366297875*^9, 
  3.402680091204125*^9, 3.402791398141625*^9, 3.5287433182974153`*^9, 
  3.528746855409726*^9, 3.529415650417263*^9, 3.5294352305494256`*^9, 
  3.529931701694434*^9, 3.5330790435527244`*^9, 3.533082464144371*^9, 
  3.533131246264549*^9, 3.533132094545068*^9, 3.5331323678657007`*^9, 
  3.5331324611030335`*^9, 3.533132692434265*^9, 3.5331334566539755`*^9, 
  3.53313525333174*^9, 3.533681888453125*^9, 3.533753605*^9, 
  3.5337537531875*^9, 3.53375397540625*^9, 3.5385904170323286`*^9, 
  3.5385907918817687`*^9, 3.5395635663866014`*^9, 3.539564661596244*^9, 
  3.5395649939052515`*^9, 3.540944742968187*^9, 3.5409456301109285`*^9, 
  3.5409469213747845`*^9, 3.5409472357827673`*^9, 3.541004174688487*^9, 
  3.541600108491723*^9, 3.543341553141696*^9, 3.69628069707012*^9, 
  3.6963365802024918`*^9, 
  3.7314210823537245`*^9},ExpressionUUID->"d04daf4b-7206-449d-9237-\
4653a53c2c89"]
}, Open  ]],

Cell[TextData[{
 "It is important to consider how bias changes with the cash flow range.  We \
can demonstrate graphically that the maximum bias occurs at the point where \
the range of cash flow, and therefore the variance, is greatest.  To do this \
we (1) increment cash flow (",
 StyleBox["cf\[CapitalDelta]", "Input"],
 ") on the low end, (2) decrement cash flow by the same amount on the high \
end, (3) numerically integrate ",
 StyleBox["sk2", "Input"],
 " over a range that reduces cash flow by the common amount from both ends \
and (4) ",
 StyleBox["av",
  FontVariations->{"Underline"->True}],
 "erage the ",
 StyleBox["i",
  FontVariations->{"Underline"->True}],
 "ntegrated ",
 StyleBox["r",
  FontVariations->{"Underline"->True}],
 "ate accordingly (a function we name \"",
 StyleBox["avir", "Input"],
 "\").  We know that ",
 StyleBox["skavcf", "Input"],
 " is the point at which the bias is zero. Note that ",
 StyleBox["avir", "Input"],
 " approaches ",
 StyleBox["skavcf", "Input"],
 " as the cash flow range approaches zero (",
 StyleBox["cf\[CapitalDelta]", "Input"],
 " = 100, the point at which ",
 StyleBox["cf1", "Input"],
 " = ",
 StyleBox["cf2", "Input"],
 ").  Below we have the plot of ",
 StyleBox["avir", "Input"],
 " and the plot of ",
 StyleBox["skavcf", "Input"],
 " (a constant transform of the constant average ",
 StyleBox["cf", "Input"],
 ").  At the extremes we see that maximum bias occurs at the left where the \
cash flow range is the greatest and the least bias is at right where the cash \
flow range is zero."
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918817687`*^9},ExpressionUUID->"fe2e6714-3f6b-4f3c-b069-\
7e6ba72a570e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"cf1", "=", 
   RowBox[{"50", "+", "cf\[CapitalDelta]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cf2", "=", 
   RowBox[{"250", "-", "cf\[CapitalDelta]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"skavcf", "=", 
  RowBox[{"N", "[", 
   RowBox[{"sk2", "/.", 
    RowBox[{"cf", "\[Rule]", "150"}]}], "]"}]}]}], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.5385907918817687`*^9},ExpressionUUID->"88769d99-f342-481a-96f3-\
ab97e5fb90ec"],

Cell[BoxData["0.2683069197402117`"], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQA2KGBlnxP5EvHQ05TouLRQHpjvTHEmD6qI0/kLbLfm7a
7fXKsUE50RdETyh596YHSHc9DK+57P3KUfDAHe67QPrYxv1l531eOWp11jhc
CHrlGMnP9uYikHZxu7H3JZAWO3hJ/RWQnrHyjyeIDlmzJBREu93uKwLRzrZi
l0B0QsKOTa+BNEOD4JxvwSB60QLJEBCtsRlCvz8Hots+6UcFx75yLDb/0wGi
FR6dadWLB4oveM2nD6SPTfe2ANFvNr99cyHxlaPR1yPRF4G0WLnuXxDNJ9up
cglIO4V8/PgWSO8pmfdWIPmV4+0HqnbJaa8c+yco9Ut0vXZ8p9pxwxhIR9z1
/ix39rUjALLlm3k=
  "],ExpressionUUID->"d1ffe6cf-2727-4184-9cb0-9ddc7b46fbb0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"avir", ":=", 
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{"sk2", ",", 
     RowBox[{"{", 
      RowBox[{"cf", ",", "cf1", ",", "cf2"}], "}"}]}], "]"}], "/", 
   RowBox[{"(", 
    RowBox[{"200", "-", 
     RowBox[{"2", " ", "cf\[CapitalDelta]"}]}], ")"}]}]}], "\n", 
 RowBox[{"pavir", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Evaluate", "[", "avir", "]"}], ",", "skavcf"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"cf\[CapitalDelta]", ",", "0", ",", "100"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"cf\[CapitalDelta]", ",", "\"\<avir\>\""}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.268"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.268", ",", "0.27"}], "}"}]}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "0.269912", ",", 
           "\"\<\!\(\*SubsuperscriptBox[\(\[Integral]\), \(50\), \
\(250\)]\)sk2\[DifferentialD]cf=.269912\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.268307", ",", "\"\<sk2[150]=.268307\>\""}], "}"}]}], 
        "}"}], ",", "None", ",", "None"}], "}"}]}]}], "]"}]}]}], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{3.528744884885019*^9, 
  3.5385907918817687`*^9},ExpressionUUID->"74f626a1-75cc-415c-9b15-\
d7c6a9bc1c47"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV1Xk0ldsbB3AaiFKmlKEyJSIOcTLlfRJCmTnvLlS30jmuzBRRlEpFUUr5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       "]]},
     Annotation[#, "Charting`Private`Tag$3252#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQrdT/d/E8uYN2f46nnPygfdH+1MTbhS/S39vD+F57
2f2epf+H88/ymnGyxAo4wPhO/a4HlvtLwPmp+r94DXkV4HxfzdSPYu4qcP6m
K7WlJy004HxrIa31LPU6cH7670lzl0YYwPn5x54br/c1gvO7othU/+aYwPnJ
x6vTDDPM4PyD7JKB2ZEWcL6hYMO0lyVWcH7CZ1sdvxwbOH/hvKMy33vt4PzN
fVa3LwU5wPklu2wD5vo4wvn7Ty391BntBOdnulvuzYxwhvPnrDDcmp3lAudP
/Ly3saDcFc5/tqq0LKPIDc4/4jZpRlOTO5zP6H/rUX+DB5zP4LiNcUGlJ5zf
If7d91K7F5xfEJV86HuzN5z/sNEkxX6qD5wvMnnmrc6FvnD+MgGtyuOz/RDh
VSTvqr7aH86fp7BAxjYkAM7fW/OLIeMCgq/ozf5HOTwQzt9yXrP75hUEv+fY
PwOF2CA4f3Lxy6yEOwh+jagcv1JkMJy/UpP1VMkDBJ/tC6PkwbgQOH+5wca6
ec8RfM2kVX5/c0Ph/NueOzeFvkbwLy2u0rUvDoPzf2wOtFH6hOD/31G0tS0v
HM73NnBzrfmK4B+P1c/MLo6A863YAzZs3Yngr9tQ8P3/fwQfANbuv8k=
       "]]},
     Annotation[#, "Charting`Private`Tag$3252#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.268},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox["\"avir\"", TraditionalForm], None}, {
     FormBox[
      TagBox["cf\[CapitalDelta]", HoldForm], TraditionalForm], None}},
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0.268, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2685, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.269, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2695, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.27, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2681, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2682, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2683, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2684, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2686, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2687, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2688, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2689, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2691, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2692, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2693, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2694, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2696, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2697, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2698, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2699, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {20., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {40., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {60., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {80., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {100., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-20., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {25., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {30., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {35., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {45., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {50., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {55., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {65., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {70., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {75., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {85., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {90., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {95., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {105., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {110., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {115., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {120., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 99.99999795918367}, {0.268, 0.27}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.40262112075*^9, 3.402674371579125*^9, 3.40268009696975*^9, 
   3.4027914036885*^9, 3.5287434699180875`*^9, {3.528743507950263*^9, 
   3.528743537256939*^9}, 3.5287436462481728`*^9, 3.5287437017363467`*^9, {
   3.5287438847368135`*^9, 3.528743898432597*^9}, 3.528743928964343*^9, 
   3.5287440765757866`*^9, 3.5287441243515186`*^9, 3.5287444955317492`*^9, {
   3.5287445817256794`*^9, 3.52874459397538*^9}, 3.5287446869076953`*^9, 
   3.528744813639944*^9, 3.528744869954165*^9, 3.5287468569788165`*^9, 
   3.52941565246338*^9, 3.529435232602543*^9, 3.5299317036495457`*^9, 
   3.5330790456178427`*^9, 3.533082465680459*^9, 3.5331312484916763`*^9, 
   3.533132096073155*^9, 3.5331323695527973`*^9, 3.5331324632681575`*^9, 
   3.533132694991411*^9, 3.5331334581850634`*^9, 3.533135255557867*^9, 
   3.533681891390625*^9, 3.533753607953125*^9, 3.53375375621875*^9, 
   3.533753978359375*^9, 3.5385904193444605`*^9, 3.538590791883769*^9, 
   3.539563567913689*^9, 3.53956466642152*^9, 3.5395649963363905`*^9, 
   3.5409447453713245`*^9, 3.5409456316520166`*^9, 3.5409469229208727`*^9, 
   3.5409472382389083`*^9, 3.5410041776046534`*^9, 3.5416001108008556`*^9, 
   3.5433415547057853`*^9, 3.6962806979163713`*^9, 3.696336581084839*^9, 
   3.7314210834145465`*^9},ExpressionUUID->"83426025-1a88-47cb-a591-\
f58afe03f970"]
}, Open  ]],

Cell[TextData[{
 "There is yet another check of this work using ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s ",
 StyleBox["PolynomialFit", "Input"],
 " method. One must call a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " package to get a set of points, but the result is that those points lie on \
the curve produced by the plot of ",
 StyleBox["avir", "Input"],
 "."
}], "Text",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.528745562022749*^9, 3.5287455672800493`*^9}, 
   3.538590791883769*^9},ExpressionUUID->"63ad1669-33a3-464a-953b-\
e68d12ac5db0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ircf", "[", "cf_", "]"}], "=", "sk2"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cfir", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ir", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"Solve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"ircf", "[", "fc", "]"}], "\[Equal]", "ir"}], ",", "fc"}],
           "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ir", ",", ".1", ",", ".5", ",", ".02"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pf2", "=", 
   RowBox[{"PolynomialFit", "[", 
    RowBox[{"cfir", ",", "10"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pf", "=", 
   RowBox[{"Expand", "[", 
    RowBox[{"pf2", "[", "ir", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dpf", "=", 
   RowBox[{
    SubscriptBox["\[PartialD]", "ir"], " ", "pf"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"50", "+", "cf\[CapitalDelta]"}]}], ";", 
  RowBox[{"b", "=", 
   RowBox[{"250", "-", "cf\[CapitalDelta]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pdu", "=", 
   RowBox[{"PDF", "[", 
    RowBox[{
     RowBox[{"UniformDistribution", "[", 
      RowBox[{"{", 
       RowBox[{"a", ",", "b"}], "}"}], "]"}], ",", "cf"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"pdr", "=", 
   RowBox[{
    RowBox[{"dpf", " ", "pdu"}], "/.", "\[InvisibleSpace]", 
    RowBox[{"cf", "\[Rule]", "pf"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pdrt", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cf\[CapitalDelta]", ",", 
       RowBox[{"NIntegrate", "[", 
        RowBox[{
         RowBox[{"ir", " ", "pdr"}], ",", 
         RowBox[{"{", 
          RowBox[{"ir", ",", "0.1`", ",", "0.5`"}], "}"}], ",", 
         RowBox[{"MinRecursion", "\[Rule]", "5"}], ",", 
         RowBox[{"MaxRecursion", "\[Rule]", "15"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"cf\[CapitalDelta]", ",", "0", ",", "99", ",", "5"}], "}"}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"listplotpolyfit", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"pdrt", ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0.268`"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.268", ",", "0.27"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "0.015", "]"}], ",", 
        RowBox[{"Hue", "[", "0.7", "]"}]}], "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"p9", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"pavir", ",", "listplotpolyfit"}], "]"}]}]}], "Input",
 Editable->False,
 PageWidth->WindowWidth,
 Evaluatable->False,
 CellOpen->False,
 CellChangeTimes->{{3.40279483384475*^9, 3.402794906204125*^9}, 
   3.5287454715885763`*^9, {3.528745509387738*^9, 3.5287455132009563`*^9}, {
   3.5287455805828104`*^9, 3.5287455812928514`*^9}, 3.5287456134796925`*^9, {
   3.5294157640357614`*^9, 3.529415764837807*^9}, 3.538590791883769*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1Xk4lN0bB/DRQillS1lSlkSJUdNky3NX1gqNZZ4jVG+lGa+WsRVRSYsK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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQrdT/d/E8uYN2f46nnPygfdH+1MTbhS/S39vD+F57
2f2epf+H88/ymnGyxAo4wPhO/a4HlvtLwPmp+r94DXkV4HxfzdSPYu4qcP6m
K7WlJy004HxrIa31LPU6cH7670lzl0YYwPn5x54br/c1gvO7othU/+aYwPnJ
x6vTDDPM4PyD7JKB2ZEWcL6hYMO0lyVWcH7CZ1sdvxwbOH/hvKMy33vt4PzN
fVa3LwU5wPklu2wD5vo4wvn7Ty391BntBOdnulvuzYxwhvPnrDDcmp3lAudP
/Ly3saDcFc5/tqq0LKPIDc4/4jZpRlOTO5zP6H/rUX+DB5zP4LiNcUGlJ5zf
If7d91K7F5xfEJV86HuzN5z/sNEkxX6qD5wvMnnmrc6FvnD+MgGtyuOz/RDh
VSTvqr7aH86fp7BAxjYkAM7fW/OLIeMCgq/ozf5HOTwQzt9yXrP75hUEv+fY
PwOF2CA4f3Lxy6yEOwh+jagcv1JkMJy/UpP1VMkDBJ/tC6PkwbgQOH+5wca6
ec8RfM2kVX5/c0Ph/NueOzeFvkbwLy2u0rUvDoPzf2wOtFH6hOD/31G0tS0v
HM73NnBzrfmK4B+P1c/MLo6A863YAzZs3Yngr9tQ8P3/fwQfANbuv8k=
      "]]}}, 
   {Hue[0.7], PointSize[0.015], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQN7e8NdbNwu2kN4Ig5zdgjxr3WG8VUcxJbPN7J3
hPH1HIpeTd39yQ7GN3Hgeum59bgNjG/pIL7vgeY+KxjfzqHYOkXpmgWU3+Do
oPP02jJ+c5i8i0PCNvd9WaYweTcHt+anec+NYfKeDgfOCO5rNYLJezuwXC3a
4GoIk/dz2H2OxUvdAMp3CHAQ/qbZp6UPUx/oUFO4s95fD8o/EORgcYlHcZou
TH+IwzQBnpJ/OjD9oQ6HXphXdcD4DWEOByo3mZjA+AfCHaKE3ZYwAvkA8y5Y
lg==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.268},
  Frame->{True, True, False, False},
  FrameLabel->{
    FormBox["cf\[CapitalDelta]", TraditionalForm], 
    FormBox["\"avir\"", TraditionalForm]},
  FrameTicks->{Automatic, {{0.269912, 
      FormBox[
      "\"\\!\\(\\*SubsuperscriptBox[\\(\[Integral]\\), \\(50\\), \
\\(250\\)]\\)sk2\[DifferentialD]cf=.269912\"", TraditionalForm]}, {0.268307, 
      FormBox["\"sk2[150]=.268307\"", TraditionalForm]}}, None, None},
  PlotRange->{{0, 100}, {0.268, 0.27}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 Editable->False,
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.402621140953125*^9, 3.40267437671975*^9, 3.402680104172875*^9, 
   3.402791409141625*^9, 3.40279251640725*^9, 3.402795436360375*^9, 
   3.4027954694385*^9, {3.5287454908896804`*^9, 3.5287455193523083`*^9}, 
   3.528746858512904*^9, 3.529415654421492*^9, 3.538590791885769*^9}]
}, Open  ]]
}, Closed]],

Cell["5.7.7. Bias", "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.531446664268257*^9, 3.531447811392869*^9, {3.5337345141035748`*^9, 
   3.533734514644606*^9}, 
   3.538590791885769*^9},ExpressionUUID->"3910c5a1-db61-4b41-b69c-\
18b49835a84d"],

Cell[TextData[{
 "Where does all this mathematical wizardry get us? The temptation to \
simulate the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " must be resisted. Because the bias grows with the variance, simulation is \
least effective when it is needed most. The very reason for simulation is to \
attempt to get some sort of feel for a reasonable expectation in the face of \
uncertainty. The more the uncertainty, the more simulation is needed. But the \
more uncertainty the more bias, the less accurate the result of simulating \
the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 ". Viewed from the other end, we see that bias drops to zero when variance \
is zero. Thus, the simulation problem goes away just as the need for \
simulation also evaporates. When variance is zero there is no  bias. There is \
also no uncertainty and no need for simulation."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5287464574979672`*^9, 3.528746460903162*^9}, {
   3.528746651951089*^9, 3.528746653979205*^9}, 3.538590791885769*^9, {
   3.5409454524637675`*^9, 
   3.5409454568880205`*^9}},ExpressionUUID->"eac05716-4e28-4348-99f4-\
7088ebe5157c"],

Cell[TextData[{
 "Simulation is not a problem with ",
 StyleBox["npv",
  FontSlant->"Italic"],
 ". The reason is that ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " is a linear function. At first glance this seems unlikely because the \
identity for ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " doesn't look very linear:"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791885769*^9, {3.5395655963907113`*^9, 
   3.539565607004318*^9}},ExpressionUUID->"3cda8dab-c834-4cdd-af73-\
77c46094b1cc"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"npv", "=", 
    RowBox[{
     FormBox[
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"n", "=", "1"}], "t"], 
        FractionBox[
         SubscriptBox["atcf", "n"], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "k"}], ")"}], "n"]]}], "+", 
       FractionBox[
        SubscriptBox["ater", "t"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "k"}], ")"}], "t"]]}],
      TraditionalForm], "-", "dp"}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5287466848449707`*^9, 
  3.538590791885769*^9},ExpressionUUID->"c5190548-e1ef-4806-beca-\
e5308a202bc6"],

Cell[TextData[{
 "After all, it has exponents in it!!! What overcomes this is that with ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " we start out knowing the value of ",
 StyleBox["k",
  FontSlant->"Italic"],
 ".  Since the exponents are merely indices, this means that each denominator \
is a real number. Returning to our earlier expression for ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " we us our last dataset, ",
 StyleBox["d6", "Input"],
 ", adding a crucial input - the hurdle rate."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.529933899872163*^9, {3.5331336838679714`*^9, 3.5331336939675493`*^9}, 
   3.538590791885769*^9, {3.539565623870283*^9, 
   3.539565634491891*^9}},ExpressionUUID->"cfde0494-2ea1-4448-81f0-\
1fd058d38bc1"],

Cell[TextData[{
 "Applying that data to ",
 StyleBox["netpv", "Input"],
 " clearly shows that net present value is a linear function of cash flow"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791885769*^9},ExpressionUUID->"0da2645e-8db5-4367-a8bd-\
59ba04c5f15f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"npv3", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"netpv", "/.", "d6"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"npv3", "//", "TraditionalForm"}]}], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{
  3.538590791885769*^9},ExpressionUUID->"bd33ec94-a005-407c-b607-\
6502e4ba99c9"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"6.144567105704685`", " ", "cf"}], "-", "214.45671057046857`"}], 
  TraditionalForm]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQYwABIdk/kS8dDTtkJcWigDQHz1MJEN2hbecPpMXO993u
8XrluO5KwVsQ/a7oUc1l71eON9i0ee4CacdZ7OXnfV45Tphy2uFC0CvHkhLL
NxeB9LMGg30vgfTudDaNV0CaS9LcC0Tv2f02FEQ/Ofi4CES3Xfa8BKLzVBlZ
XgNpDp1vm0A0A0PxnG/BQLqBdaFkCIjfuxlCB54H0T/qGqKCY185WkT86QDR
hzf/b9WLf+Xo09fKrw+kLU4ttgDRJuHBby8kvnLM3vIj+iKQvrAg8S+I5pE7
q3IJSN/a7P/pLZC2bPrwViD5lWOTYbRdctorx5lFdv0SXa8dA1cuu2EMpCMq
Cz7LnX3tCADd45b2
  "],ExpressionUUID->"044f3019-8889-45b2-bc51-66142e51637b"]
}, Open  ]],

Cell[TextData[{
 "Using our simplest example with two cash flows (it will hold for all more \
complex examples), we notice that the expectation of the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " is equal to the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " of the expected cash flow. No bias is created by simulation. Jenson is \
unconcerned with passing a linear operator through the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " function as both are linear."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791885769*^9, {3.539565644867484*^9, 
   3.5395656510288363`*^9}},ExpressionUUID->"aa13a213-abd2-48c4-8bb4-\
352758a38872"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"expnpv", "=", 
  RowBox[{
   RowBox[{".5", " ", 
    RowBox[{"(", 
     RowBox[{"npv3", "/.", 
      RowBox[{"cf", "->", "50"}]}], ")"}]}], "+", 
   RowBox[{".5", " ", 
    RowBox[{"(", 
     RowBox[{"npv3", "/.", 
      RowBox[{"cf", "->", "250"}]}], ")"}]}]}]}], "\n", 
 RowBox[{"npvexpcf", "=", 
  RowBox[{"npv3", "/.", 
   RowBox[{"cf", "->", "150"}]}]}], "\n", 
 RowBox[{"TrueQ", "[", 
  RowBox[{"expnpv", "==", "npvexpcf"}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5287470095425425`*^9, 
  3.538590791885769*^9},ExpressionUUID->"e65513f7-e05e-44c6-bc4e-\
b25bbf3cca32"],

Cell[BoxData["707.2283552852342`"], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.528747012145691*^9, 3.5294156555615573`*^9, 
  3.5294352338886166`*^9, 3.5299317047196074`*^9, 3.533079046869914*^9, 
  3.533082465838468*^9, 3.533131250219775*^9, 3.5331320962581654`*^9, 
  3.5331323697528086`*^9, 3.533132463471169*^9, 3.533132695176422*^9, 
  3.533133458348073*^9, 3.533133900577367*^9, 3.5331352558988867`*^9, 
  3.533681891703125*^9, 3.533753608265625*^9, 3.5337537565*^9, 
  3.533753978640625*^9, 3.538590420622534*^9, 3.538590791885769*^9, 
  3.539563568012695*^9, 3.539564670822772*^9, 3.539564997848477*^9, 
  3.540944747552449*^9, 3.540945631814026*^9, 3.5409469230968833`*^9, 
  3.5409472384569206`*^9, 3.541004179343753*^9, 3.541600112230937*^9, 
  3.5433415549137974`*^9, 3.696280697976565*^9, 3.696336581293394*^9, 
  3.7314210835388775`*^9},ExpressionUUID->"cade79a8-8c16-4b12-9e15-\
2da123aaa693"],

Cell[BoxData["707.2283552852342`"], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.528747012145691*^9, 3.5294156555615573`*^9, 
  3.5294352338886166`*^9, 3.5299317047196074`*^9, 3.533079046869914*^9, 
  3.533082465838468*^9, 3.533131250219775*^9, 3.5331320962581654`*^9, 
  3.5331323697528086`*^9, 3.533132463471169*^9, 3.533132695176422*^9, 
  3.533133458348073*^9, 3.533133900577367*^9, 3.5331352558988867`*^9, 
  3.533681891703125*^9, 3.533753608265625*^9, 3.5337537565*^9, 
  3.533753978640625*^9, 3.538590420622534*^9, 3.538590791885769*^9, 
  3.539563568012695*^9, 3.539564670822772*^9, 3.539564997848477*^9, 
  3.540944747552449*^9, 3.540945631814026*^9, 3.5409469230968833`*^9, 
  3.5409472384569206`*^9, 3.541004179343753*^9, 3.541600112230937*^9, 
  3.5433415549137974`*^9, 3.696280697976565*^9, 3.696336581293394*^9, 
  3.731421083540881*^9},ExpressionUUID->"a4b4c22d-86c0-42fc-ac25-\
95c5d0d32262"],

Cell[BoxData["True"], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.528747012145691*^9, 3.5294156555615573`*^9, 
  3.5294352338886166`*^9, 3.5299317047196074`*^9, 3.533079046869914*^9, 
  3.533082465838468*^9, 3.533131250219775*^9, 3.5331320962581654`*^9, 
  3.5331323697528086`*^9, 3.533132463471169*^9, 3.533132695176422*^9, 
  3.533133458348073*^9, 3.533133900577367*^9, 3.5331352558988867`*^9, 
  3.533681891703125*^9, 3.533753608265625*^9, 3.5337537565*^9, 
  3.533753978640625*^9, 3.538590420622534*^9, 3.538590791885769*^9, 
  3.539563568012695*^9, 3.539564670822772*^9, 3.539564997848477*^9, 
  3.540944747552449*^9, 3.540945631814026*^9, 3.5409469230968833`*^9, 
  3.5409472384569206`*^9, 3.541004179343753*^9, 3.541600112230937*^9, 
  3.5433415549137974`*^9, 3.696280697976565*^9, 3.696336581293394*^9, 
  3.7314210835428877`*^9},ExpressionUUID->"28a9d46f-bf3b-4b1d-a501-\
98a41030fd20"]
}, Open  ]]
}, Open  ]],

Cell["\<\
At www.mathestate.com one can download an Excel Worksheet that, using a real \
estate setting as the template, simulates the irr and reports the bias as \
variance grows.\
\>", "Text",
 CellChangeTimes->{{3.6963370278992634`*^9, 
  3.6963370898377123`*^9}},ExpressionUUID->"f37c77a9-0267-46e0-a955-\
ef0d08cd0e0f"],

Cell[CellGroupData[{

Cell[TextData[{
 "5.8. ",
 StyleBox["Conclusion",
  FontSize->16]
}], "Section",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.531447172614333*^9, 3.5314478462758636`*^9, 
  3.538590791885769*^9},ExpressionUUID->"ce81827f-0267-457b-8862-\
00a79da1ba2d"],

Cell[TextData[{
 "This chapter opened with the warning that ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " might end up as damaged goods. Not so, ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " used properly has its place. The message is that one may acquire excellent \
real estate analysis software from a variety of sources. Many of these will \
perform simulation.  Like any other software, its output is only as good as \
the underlying theory that supports it. For those interested in a short list \
of do's and don'ts summarizing this chapter, here are antidotes for the seven \
deadly sins of ",
 StyleBox["irr",
  FontSlant->"Italic"],
 ":"
}], "Text",
 PageWidth->WindowWidth,
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{
  3.528747027469568*^9, 3.538590791885769*^9, {3.54094546369241*^9, 
   3.540945470350791*^9}},ExpressionUUID->"126b83e2-6cab-41dd-ac47-\
76729e22ec4e"],

Cell["Don\[CloseCurlyQuote]t worry about the reinvestment problem.", "Item1",
 PageWidth->WindowWidth,
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.5287470514019365`*^9, 3.5287470697569866`*^9}, 
   3.538590791885769*^9},ExpressionUUID->"42b2d26a-c30d-482e-8bc8-\
3e4db0571ff0"],

Cell["\<\
Be conscious of the range over which your calculator or software \
\[OpenCurlyDoubleQuote]hunts\[CloseCurlyDoubleQuote] for an answer.\
\>", "Item1",
 PageWidth->WindowWidth,
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.5287470520119715`*^9, 3.5287470761053495`*^9}, 
   3.538590791885769*^9},ExpressionUUID->"c8ff59f3-d859-4f1e-a1ad-\
65ec26075682"],

Cell["\<\
If the sign of the cash flow changes in the middle of the stream you have a \
potential for problems.\
\>", "Item1",
 PageWidth->WindowWidth,
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.528747053355048*^9, 3.5287470824687138`*^9}, 
   3.538590791885769*^9},ExpressionUUID->"8a8b794a-6c8d-4fa6-8809-\
073ee20f51fd"],

Cell[TextData[{
 "Because ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " is sensitive to the timing of cash flows one should expect that under \
those conditions it will sometimes recommend the wrong alternative."
}], "Item1",
 PageWidth->WindowWidth,
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.5287470538050737`*^9, 3.528747053806074*^9}, 
   3.528747088947084*^9, 3.538590791885769*^9, 
   3.5409454798083315`*^9},ExpressionUUID->"d02bc4fd-9f16-4d65-9d5c-\
67e5f85e582c"],

Cell["Scaling returns is sensitive to the amount invested.", "Item1",
 PageWidth->WindowWidth,
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.528747054174095*^9, 3.528747054175095*^9}, 
   3.5287470954264545`*^9, 
   3.538590791885769*^9},ExpressionUUID->"77a62012-72a4-490f-98d7-\
d999d764e104"],

Cell[TextData[{
 "Where the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " is concerned, size matters and scale has an impact on risk."
}], "Item1",
 PageWidth->WindowWidth,
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.528747054506114*^9, 3.5287470545071144`*^9}, 
   3.528747101766817*^9, 3.538590791885769*^9, 
   3.5409454846316075`*^9},ExpressionUUID->"de5a1356-bb6c-40dd-85c0-\
5897e20ecc41"],

Cell[TextData[{
 "Avoid simulating the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 "."
}], "Item1",
 PageWidth->WindowWidth,
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{
  3.528747107628153*^9, {3.529933911213812*^9, 3.529933916622121*^9}, 
   3.5385907918867693`*^9, 
   3.540945486703726*^9},ExpressionUUID->"890b27cd-afc4-4848-98b5-\
c9404b5f6be0"],

Cell[TextData[{
 "If you are blessed with a willing client it may be well to provide him with \
a tutorial on ",
 StyleBox["npv",
  FontSlant->"Italic"],
 ", a decision rule free of all of these problems."
}], "Text",
 PageWidth->WindowWidth,
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{
  3.5385907918867693`*^9, {3.5396060362737403`*^9, 
   3.539606043449151*^9}},ExpressionUUID->"88cf849f-8724-4a9e-811a-\
3136113e70ae"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Endnotes", "EndnoteSection",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.529417159977605*^9, 3.5294171621267276`*^9}, 
   3.5385907918867693`*^9},ExpressionUUID->"35f44407-1128-4fb6-9e41-\
2d761f3284a2"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "1"], TraditionalForm]],ExpressionUUID->
  "61df6969-5807-45cf-a28c-283513e817be"],
 "As this edition is being edited interest rates in the US are nearly zero. \
Many believe this is uncommon and should not be expected to continue. Much \
market uncertainty and political forces drive such outcomes."
}], "Endnote",
 PageWidth->WindowWidth,
 PageBreakBelow->False,
 CellChangeTimes->{{3.5287471742819653`*^9, 3.528747185455604*^9}, {
  3.5294165849937177`*^9, 3.529416672939748*^9}, {3.5385907918867693`*^9, 
  3.5385907918867693`*^9}},
 CellTags->"endnote1",ExpressionUUID->"a7a85347-dc87-4557-a6f7-92d6624c859b"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "2"], TraditionalForm]],ExpressionUUID->
  "6400fd4e-5b15-49b3-8efb-c48041eb2524"],
 "This illustration draws on a famous Paul Samuelson (1963) story"
}], "Endnote",
 PageWidth->WindowWidth,
 PageBreakAbove->False,
 CellChangeTimes->{{3.529416679066098*^9, 3.5294166912467947`*^9}, {
  3.5294170218007016`*^9, 3.5294170408017883`*^9}, {3.529417137504319*^9, 
  3.529417138654385*^9}, {3.5294172042421365`*^9, 3.5294172074773216`*^9}, {
  3.538590791887769*^9, 3.538590791887769*^9}},
 CellTags->"endnote2",ExpressionUUID->"d0f02ac1-7792-4124-b66f-30d3cd8d273f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["References", "ReferenceSection",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5294176758561115`*^9, 3.529417677829224*^9}, 
   3.538590791887769*^9},ExpressionUUID->"ce6c57ca-0c6c-45ea-b641-\
12c830e94a5f"],

Cell["\<\
Brown, Roger J., Sins of the IRR, Journal of Real Estate Portfolio \
Management, 2006,12:2, 195-199.\
\>", "Reference",
 PageWidth->WindowWidth,
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.5287472202875967`*^9, 3.528747220386602*^9}, {
   3.52941782653973*^9, 3.5294178467848883`*^9}, {3.529417956639171*^9, 
   3.529417956640171*^9}, {3.5294179908551283`*^9, 3.529418068290557*^9}, 
   3.538590791887769*^9, 
   3.539606623448325*^9},ExpressionUUID->"615b5a68-4c28-4833-8131-\
55d795f71799"],

Cell["\<\
Crean, Michael J., Revealing the True Meaning of the IRR via Profiling the \
IRR and Defining the IRR, Journal of Real Estate Portfolio Management, \
2005,11:3, 323-330.\
\>", "Reference",
 PageWidth->WindowWidth,
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.529417964819639*^9, 3.5294179692108903`*^9}, 
   3.538590791887769*^9, 
   3.539606624641393*^9},ExpressionUUID->"841d0bd6-2f0f-4801-8cbe-\
8c74d52dedbf"],

Cell["\<\
Jensen, J. L. W. V. \[OpenCurlyDoubleQuote]Sur les fonctions convexes et les \
in\[EAcute]galit\[EAcute]s entre les valeurs \
moyennes.\[CloseCurlyDoubleQuote] Acta Math., 1906, 30, 175-193. \
\>", "Reference",
 PageWidth->WindowWidth,
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.529417833101105*^9, 3.5294178603816657`*^9}, 
   3.5294179722110615`*^9, 3.538590791887769*^9, 
   3.5396066260804753`*^9},ExpressionUUID->"c87d0bac-a318-4b5f-9336-\
3b4297c3095d"],

Cell["\<\
Krantz, S. G. \[OpenCurlyDoubleQuote]Jensen\[CloseCurlyQuote]s Inequality.\
\[CloseCurlyDoubleQuote] \[Section]9.1.3 in Handbook of Complex Variables. \
Boston, MA: Birkh\[ADoubleDot]user, 1999, p. 118. \
\>", "Reference",
 PageWidth->WindowWidth,
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.529417862052761*^9, 3.5294178730813923`*^9}, 
   3.529417974859213*^9, 3.538590791887769*^9, 
   3.5396066275035567`*^9},ExpressionUUID->"d641ad1e-1945-4f23-8262-\
719b561c4a3f"],

Cell["\<\
Robichek, Alexander A. and Myers, Stewart C., The Journal of Finance, Dec. \
1966, 21:4), 727-730.\
\>", "Reference",
 PageWidth->WindowWidth,
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.5294178806748266`*^9, 3.5294178876352243`*^9}, 
   3.5294179777993813`*^9, 3.538590791887769*^9, 3.5396066291436505`*^9, 
   3.5409465623142476`*^9},ExpressionUUID->"3a4b431e-bee5-444d-9a48-\
1a8f51abd0cd"],

Cell["\<\
Robichek, Alexander A. Interpreting the Results of Risk Analysis. The Journal \
of Finance, 1975, 30:5, 1384-1386.\
\>", "Reference",
 PageWidth->WindowWidth,
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.5294178962967196`*^9, 3.529417903007104*^9}, 
   3.5294179805955415`*^9, 3.538590791887769*^9, 
   3.5396066307127404`*^9},ExpressionUUID->"47cc0fd4-7466-4774-bd3a-\
be3d226885f1"],

Cell["\<\
Young, M. S. FMRR: A Clever Hoax? The Appraisal Journal, 1979, 47:3, 359-369.\
\>", "Reference",
 PageWidth->WindowWidth,
 PageBreakAbove->False,
 PageBreakBelow->False,
 CellChangeTimes->{{3.529417912471645*^9, 3.529417919945072*^9}, 
   3.5294179834597054`*^9, 3.538590791887769*^9, 3.5396066322388277`*^9, {
   3.5416002941363416`*^9, 
   3.541600294138342*^9}},ExpressionUUID->"153b6369-af74-42c4-93d9-\
004002607b95"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problems", "ExerciseSection",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528747243817942*^9, 3.528747245682049*^9}, 
   3.538590791887769*^9},ExpressionUUID->"733fd864-3fa9-4d2f-870b-\
2d712716d12e"],

Cell[TextData[{
 "You are considering two mutually exclusive projects, each requiring a \
$250,000 investment and a 5 year time horizon. Project A is a commercial site \
requiring some tenant improvements and the execution of a new lease in the \
first year. It is expected to appreciate in value at just under 10% (9.85605% \
to be exact!) per annum. Project B is a build-to-suit for a special user who \
will pay high rent in the first year, declining thereafter with no likelihood \
of renewal at the end of four years.  It is expected that the project will \
then require recycling before it can be sold.  The cost of such recycling \
together with down time is expected to offset any appreciation, permitting \
merely the recovery of initial capital at the end of the holding period. Cash \
flows are as shown. At a hurdle rate of 18% compute the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " and ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " for each project."
}], "Item1Exercise",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528747274635705*^9, 3.5287472796459913`*^9}, {
   3.5294354933784585`*^9, 3.529435508832342*^9}, {3.529435571745941*^9, 
   3.5294356652972918`*^9}, {3.529435706717661*^9, 3.5294357252097187`*^9}, {
   3.5294357631668897`*^9, 3.5294357687402086`*^9}, {3.5299339372242994`*^9, 
   3.529933943127637*^9}, 3.538590791887769*^9, 3.5409454999474835`*^9, 
   3.5409458312394323`*^9},ExpressionUUID->"00c93393-c89b-4fce-9a50-\
0f6a8793bf67"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0002d<0@0006`000000000000003/2002R0000
00000000000A?P00/1400215CDH0004032d002L1000500000000000000000000P0@0060300100@00
l0000000000000000000003R1020Z@<0AP0002`0000P0000ADe6:`500@0L00004000008@`=/10000
H000060000160000G00005000015CDH[8T0400`0000000007T0900`000000000940100`000000000
<4020100000400000020?b501`0<0000000000A0000<0000000001P0000<0000000001T0000<0000
oooo01@0000<00003@000180000<00000P000240000800008P0000`0003ooooo8@0000P0000R0000
30000?ooool:000040000000000000008@0000P0000I000030000?ooo`0H000030000000000R0000
30000?oooolQ0000200001T0000<0000oooo01P0000<0000000001h0000H000000000000000l0P00
X`000280000<0000ooooob40000800006@0000`0003oool0600000`0000000007P0001P000000000
000003`2002S00008P0000`0003ooooo8@0000P0000I000030000?ooo`0H000030000000000N0000
6000004000010000?0800:<0000R000030000?oooolQ0000200001T0000<0000oooo01P0000<0000
000001h0000H00000@000040000l0P00X`000280000<0000ooooob40000800006@0000`0003oool0
600000`0000000007P0001P0000100000@0003`2002S0000DP00070100010000l?ooo`0000000000
000009010000000000008440LP1Y0640K00000000000000000000000000000000000000000000000
000000000000000000000000000000T6/6l71S2F20H00040F2091P01001XUPP6000005PN2@H00000
:3Q602enU7Dc4`4V<0000300000:00002P000806X@8:0000<9H81X06X@9iBYQfE3Q600X000010000
<9H81U@hAP3cb9AeP06IMJLE430i0000<a<19P00AP1DbIAe<a<19S00000i00000P000;0iAP3<>4H0
HnUmHc<C0BH`0000>@000;0iAP0LNI@2<a<19P8000000000F3Y60040000000000000004000040000
60000000000<00002@0000<00003000000000?@hAP0djGeSI7H02000000U000030000040000D0000
300000d0000B000030000040001D0000W0000980000200002`4001<000010000i3SN@N@hgT6B0000
0P0000d0001<00000000000000000000oooooooooomX0000@@1<05@0A@1B04h0@@1D04T0EP150200
@@0080/0000900002@0000/0000;00002`0000/0000900000`0000/0000;0000100000/0001D0000
W00008D100020000oP4001<000010000i3SN@N@hgT650@000P0000d0001<00000000000000000000
oooooooooomX0000@@1<05@0A@1B04h0@@1D04T0EP150200@P1S00/0000900002@0000/0000;0000
2`0000/0000900000`0000/0000;0000100000/0001D0000F0000240000G0000=00002P000010000
i3SN@N@hgT4Q00005`000080001<00000000000000000000oooooooooom@0000F@1B00T0000;0000
E00006@0001X00005`000940000X00000@000>@hgT7T>=i1J00001L000040000C000000000000000
00000?ooooooooooE0000440E01304H02`0000T0000<00002P0005@0001T0000]00001L0003M0000
:0000040003T>=i1i3SN@K@0000G0000100004`00000000000000000003ooooooooooe@0001105@0
A@1B00/0000900002`0000/0001D0000O0000?D0000G0000@04002P000010000i3SN@N@hgT7e0000
5`0000P0001<00000000000000000000oooooooooomL0000E01?05@0@@1<0200@`1600T0000<0000
2@0000/000090000100000`0000:0000E00006@0001K0@005`0008@1000X00000@000>@hgT7T>=i1
F`4001L000040000C00000000000000000000?ooooooooooE0000440E01304H02`0000T0000<0000
2P0005@0001T0000Y`4001L0003@0@00:0000040003T>=i1i3SN@JL1000G0000100004`000000000
00000000003ooooooooooe@0001105@0A@1B00/0000900002`0000/0001D0000O0000>P1000G0000
<`8002P000010000i3SN@N@hgT7X0@005`0000P0001<00000000000000000000oooooooooomL0000
E01?05@0@@1<0200@`1600T0000<00002@0000/000090000100000`0000:0000E00005@0000W0000
;00002l0000m00000@000>@hgT7T>=i19`0002`000010000C00000000000000000000?oooooooooo
D000030000090000E00007P0001V0000;0000:00000m00000@000>@hgT7T>=i1IP0002`000070000
C00000000000000000000?ooooooooooG00002d0<P0e0300<00`0300000500002@0000T000090000
2@0000T000090000E00007P0000:0@00;00004@1000m00000@000>@hgT7T>=i12P4002`000070000
C00000000000000000000?ooooooooooG00002d0<P0e0300<00`0300000500002@0000T000090000
2@0000T000090000E00007P0001I0@00;00009<1000m00000@000>@hgT7T>=i1F@4002`000070000
C00000000000000000000?ooooooooooG00002d0<P0e0300<00`0300000500002@0000T000090000
2@0000T000090000E00007P0003m0@00;00003L2000m00000@000>@hgT7T>=i1o@4002`000070000
C00000000000000000000?ooooooooooG00002d0<P0e0300<00`0300000500002@0000T000090000
2@0000T000090000E00005@0000W0000@00002l0001A00000@000>@hgT7T>=i19`00040000010000
C00000000000000000000?ooooooooooD000034000090000E00006`0001d0000@0000:00001A0000
0@000>@hgT7T>=i1M000040000050000C00000000000000000000?ooooooooooF0000380=@0`0300
<00000T0000900002@0000T000090000E00006`0000H0@00@00004@1001A00000@000>@hgT7T>=i1
6040040000050000C00000000000000000000?ooooooooooF0000380=@0`0300<00000T000090000
2@0000T000090000E00006`0001W0@00@00009<1001A00000@000>@hgT7T>=i1I`40040000050000
C00000000000000000000?ooooooooooF00003L0<00`0300<00000T0000900002@0000T000090000
E00006`0000;0P00@00003L2001A00000@000>@hgT7T>=i12`80040000050000C000000000000000
00000?ooooooooooF00003L0<00`0300<00000T0000900002@0000T000090000E00005@0000W0000
E00002l0001U00000@000>@hgT7T>=i19`0005@000010000C00000000000000000000?oooooooooo
D000038000090000E00006`0001d0000E0000:00001U00000@000>@hgT7T>=i1M00005@000050000
C00000000000000000000?ooooooooooF0000380=`0e0300<00000T0000900002@0000T000090000
E00006`0000H0@00E00004@1001U00000@000>@hgT7T>=i1604005@000050000C000000000000000
00000?ooooooooooF0000380=`0e0300<00000T0000900002@0000T000090000E00006`0001W0@00
E00009<1001U00000@000>@hgT7T>=i1I`4005@000050000C00000000000000000000?oooooooooo
F00003L0<00`0300<00000T0000900002@0000T000090000E00006`0000;0P00E00003L2001U0000
0@000>@hgT7T>=i12`8005@000050000C00000000000000000000?ooooooooooF00003L0<00`0300
<00000T0000900002@0000T000090000E00005@0000W0000J00002l0001i00000@000>@hgT7T>=i1
9`0006P000010000C00000000000000000000?ooooooooooD00003<000090000E00006`0001d0000
J0000:00001i00000@000>@hgT7T>=i1M00006P000050000C00000000000000000000?oooooooooo
F00003<0<00`0300<00000T0000900002@0000T000090000E00006`0000H0@00J00004@1001i0000
0@000>@hgT7T>=i1604006P000050000C00000000000000000000?ooooooooooF00003<0<00`0300
<00000T0000900002@0000T000090000E00006`0001W0@00J00009<1001i00000@000>@hgT7T>=i1
I`4006P000050000C00000000000000000000?ooooooooooF00003D0<00`0300<00000T000090000
2@0000T000090000E00006`0000;0P00J00003L2001i00000@000>@hgT7T>=i12`8006P000050000
C00000000000000000000?ooooooooooF00003D0<00`0300<00000T0000900002@0000T000090000
E00005@0000W0000O00002l0002=00000@000>@hgT7T>=i19`0007`000010000C000000000000000
00000?ooooooooooD00003@000090000E00006`0001d0000O0000:00002=00000@000>@hgT7T>=i1
M00007`000050000C00000000000000000000?ooooooooooF00003<0<P0e0300<00000T000090000
2@0000T000090000E00006`0000H0@00O00004@1002=00000@000>@hgT7T>=i1604007`000050000
C00000000000000000000?ooooooooooF00003<0<P0e0300<00000T0000900002@0000T000090000
E00006`0001W0@00O00009<1002=00000@000>@hgT7T>=i1I`4007`000050000C000000000000000
00000?ooooooooooF00003<0<00`0300<00000T0000900002@0000T000090000E00006`0000;0P00
O00003L2002=00000@000>@hgT7T>=i12`8007`000050000C00000000000000000000?oooooooooo
F00003<0<00`0300<00000T0000900002@0000T000090000E00005@0000W0000T00002l0002Q0000
0@000>@hgT7T>=i19`00090000010000C00000000000000000000?ooooooooooD00003D000090000
E00006`0001d0000T0000:00002Q00000@000>@hgT7T>=i1M000090000050000C000000000000000
00000?ooooooooooF00003<0=@0`0300<00000T0000900002@0000T000090000E0000700002d0000
T0000>T0002Q00000@000>@hgT7T>=i1]000090000060000C00000000000000000000?oooooooooo
F00003@0<00`0300<00`00T0000900002@0000T0000900002@0005@0001`00003`40090000140@00
X@000040003T>=i1i3SN@@l1002@00001P0004`00000000000000000003ooooooooooeP0000d03<0
=@0`0300<00900002@0000T0000900002@0000T0001D0000E00008/1002@0000T`400:4000010000
i3SN@N@hgT6;0@00T0000040001<00000000000000000000oooooooooom@0000<00000T0001D0000
L0000:L1002@0000g0400:4000010000i3SN@N@hgT6W0@00T00000H0001<00000000000000000000
oooooooooomH0000<P0e0300<00`03002@0000T0000900002@0000T000090000E000070000020P00
T00003L2002Q00000@000>@hgT7T>=i10P80090000060000C00000000000000000000?oooooooooo
F0000380=@0`0300<00`00T0000900002@0000T0000900002@0002D0000<00003@00P280000<0000
ooooob40000800009@0000`0000100006@0000`0003oool0600000`0000000007P0001P000000000
000003`2002S00009`0001P00002000000000=[Lg@0000009@0000`000020000600000`0003Jg=d0
6@0000`0003Jg=d0500000`0000=00004P0000`0000200009P0001`0000300000000000000000000
f]cM02D0000<00000`0001/0000@0000000001D0000f0000400005D0000E00009@0000`000070020
C00006@0000000005@0005@0000E0000000001D0001E00000@000240l000000000000000P3l00000
00000000P3l0000000000000000000000000000000000000000002D0000<00000`0001/0000@0000
E@000000000f0000400005D0000D00009@0000`000070020C00006@0001E0000000005D0000C0000
E@0000000001000050000240l000000000000000P3l0000000000000P3l000000000000000000000
0000000000000000000002D0000<00000`0001/0000@0000Y0000000000f000040000:@000010000
9@0000`000070020C00006@0002T000000000:@000000000Y0000000000100000@000240l0000000
00000000P3l0000000000000P3l0000000000000000000000000000000000000000002D0000<0000
0`0001/0000@0000k@000000000f000040000>d0000100009@0000`000070020C00006@0003]0000
00000>d000000000k@000000000100000@000240l000000000000000P3l0000000000000P3l00000
00000000000000000000000000000000000002D0000<00000`0001/0000@0000B0400000000f0000
400004P1000D00009@0000`000070020C00006@000180@00000004P1000C0000B040000000010000
50000240l000000000000000P3l0000000000000P3l0000000000000000000000000000000000000
000002D0000<00000`0001/0000@0000U`400000000f0000400009L1000100009@0000`000070020
C00006@0002G0@00000009L100000000U`400000000100000@000240l000000000000000P3l00000
00000000P3l0000000000000000000000000000000000000000002D0000<00000`0001/0000@0000
h0400000000f000040000>01000100009@0000`000070020C00006@0003P0@0000000>0100000000
h0400000000100000@000240l000000000000000P3l0000000000000P3l000000000000000000000
0000000000000000000002L0000H00001000000000000000000002D0000<0000100001P0000<0000
000001T0000<0000oooo04`0001T0000E@0001@0000k0P005@0005D0000D0000i`400080000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000000U0000
30000080000X0000300000@0000H000030000=[Lg@0I000030000=[Lg@0U0000300000<0000K0000
400003/200000000=P000100000k0P00500002D0000<00001`00P4`0001T0000>`800000000k0P00
4`0003/2000000000@0001@0000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000000U0000300000<0000K00004000000000000000=P00010000000000
:@0002D0000<00001`00P4`0001T00000000000000000000:0000000000000000@0002T0000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000000U0000
300000<0000K0000400005D0000F0000=P000100001E0000:@0002D0000<00001`00P4`0001T0000
E@0001H0001E0000:00005D0000F00000@0001<0000Q0?00000000000000080o000000000000080o
0000000000000000000000000000000000000000000U0000300000<0000K000040000:@0000F0000
=P000100002T0000:@0002D0000<00001`00P4`0001T0000Y00001H0002T0000:0000:@0000F0000
0@0001<0000Q0?00000000000000080o000000000000080o00000000000000000000000000000000
00000000000U0000300000<0000K000040000>d0000F0000=P000100003]0000:@0002D0000<0000
1`00P4`0001T0000k@0001H0003]0000:0000>d0000F00000@0001<0000Q0?00000000000000080o
000000000000080o0000000000000000000000000000000000000000000U0000300000<0000K0000
400004P1000F0000=P00010000180@00:@0002D0000<00001`00P4`0001T0000B04001H000180@00
:00004P1000F00000@0001<0000Q0?00000000000000080o000000000000080o0000000000000000
000000000000000000000000000U0000300000<0000K0000400009L1000F0000=P000100002G0@00
:@0002D0000<00001`00P4`0001T0000U`4001H0002G0@00:00009L1000F00000@0001<0000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000000U0000
300000<0000K000040000>01000F0000=P000100003P0@00:@0002D0000<00001`00P4`0001T0000
h04001H0003P0@00:0000>01000F00000@0001<0000Q0?00000000000000080o000000000000080o
0000000000000000000000000000000000000000000W0000600000@00000000000000000000U0000
300000@0000H000030000000000I000030000?ooo`1<0000I0000000000Y0000>`8002X000000000
:@0003`2000200008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`000020000:00000`000040000600000`0003Jg=d06@0000`0003Jg=d0
9@0000`0000300006`000100000k0P005P0003H0000@0000>`8002T0000U0000300000L0081<0000
I00003/2000F0000>`8002P0000k0P005P000040000C00008@3`0000000000000020?`0000000000
0020?`0000000000000000000000000000000000000000009@0000`0000300006`00010000000000
:`0003H0000@000000000:@0000U0000300000L0081<0000I0000000000[000000000:8000000000
:`000040001i00008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`0000300006`000100001E0000:`0003H0000@0000E@000:@0000U0000
300000L0081<0000I00005D0000[0000E@000:80001E0000:`000040001i00008@3`000000000000
0020?`00000000000020?`0000000000000000000000000000000000000000009@0000`000030000
6`000100002T0000:`0003H0000@0000Y0000:@0000U0000300000L0081<0000I0000:@0000[0000
Y0000:80002T0000:`000040001i00008@3`0000000000000020?`00000000000020?`0000000000
000000000000000000000000000000009@0000`0000300006`000100003]0000:`0003H0000@0000
k@000:@0000U0000300000L0081<0000I0000>d0000[0000k@000:80003]0000:`000040001i0000
8@3`0000000000000020?`00000000000020?`000000000000000000000000000000000000000000
9@0000`0000300006`00010000180@00:`0003H0000@0000B0400:@0000U0000300000L0081<0000
I00004P1000[0000B0400:8000180@00:`000040001i00008@3`0000000000000020?`0000000000
0020?`0000000000000000000000000000000000000000009@0000`0000300006`000100002G0@00
:`0003H0000@0000U`400:@0000U0000300000L0081<0000I00009L1000[0000U`400:80002G0@00
:`000040001i00008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`0000300006`000100003P0@00:`0003H0000@0000h0400:@0000U0000
300000L0081<0000I0000>01000[0000h0400:80003P0@00:`000040001i00008@3`000000000000
0020?`00000000000020?`0000000000000000000000000000000000000000009@0000`000030000
6`000100000k0P00:`0003H0000@0000>`800:@0000U0000300000L0081<0000I00003/2000[0000
>`800:80000k0P00:`000040001i00008@3`0000000000000020?`00000000000020?`0000000000
000000000000000000000000000000009@0000`0000300006`00010000000000000003H0000@0000
?@800000000U0000300000L0081<0000I000000000000000>`80000000000000000003d200010000
8@3`0000000000000020?`00000000000020?`000000000000000000000000000000000000000000
9@0000`0000300006`000100000l0P005@0003H0000@0000?@8001D0000U0000300000L0081<0000
I000000000000000ooooooooooll0P005@000040000100008@3`0000000000000020?`0000000000
0020?`0000000000000000000000000000000000000000009@0000`0000300006`000100000l0P00
:P0003H0000@0000?@8002X0000U0000300000L0081<0000I000000000000000ooooooooooll0P00
:P000040000100008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`0000300006`00010000000000?P0003H0000@0000?@8003h0000U0000
300000L0081<0000I0000000000n0000>`8003h000000000?P0003d2000100008@3`000000000000
0020?`00000000000020?`0000000000000000000000000000000000000000009@0000`000030000
6`00010000000000DP0003H0000@0000?@800580000U0000300000L0081<0000I0000000001B0000
>`80058000000000DP0003d2000100008@3`0000000000000020?`00000000000020?`0000000000
000000000000000000000000000000009@0000`0000300006`00010000000000IP0003H0000@0000
?@8006H0000U0000300000L0081<0000I0000000001V0000>`8006H000000000IP0003d200010000
8@3`0000000000000020?`00000000000020?`000000000000000000000000000000000000000000
9@0000`0000300006`00010000000000NP0003H0000@0000?@8007X0000U0000300000L0081<0000
I0000000001j0000>`8007X000000000NP0003d2000100008@3`0000000000000020?`0000000000
0020?`0000000000000000000000000000000000000000009@0000`0000300006`00010000000000
SP0003H0000@0000?@8008h0000U0000300000L0081<0000I0000000002>0000>`8008h000000000
SP0003d2000100008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`0000300006`00010000000000XP0003H0000@0000?@800:80000U0000
300000L0081<0000I0000000002R0000>`800:8000000000XP0003d2000100008@3`000000000000
0020?`00000000000020?`0000000000000000000000000000000000000000009@0000`000040020
9@0000`0000=00208P0000`0003ooooo8@0000P0000U000030000040000I000030000=[Lg@0H0000
30000=[Lg@0N00006000004000010000?0800:<0000N00006000004000010000?0800:<0000R0000
30000?oooom60000=00002P00015CDH[:T0002@0000H00000020?`00080000200020?`0008000020
AP0001`0000@0000ADe6:`90000<0000000000h0000D000000000100000D0000
\>"], "Graphics",
 PageWidth->WindowWidth,
 ImageSize->{333.3333333333333, 95.},
 ImageMargins->{{176., 0.}, {0., 
  0.6666666666666666}},ExpressionUUID->"784f103e-d591-4d5a-9abb-ebf1cf72cec3"],

Cell[TextData[{
 "Test the sensitivity of the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " to changes in your assumptions. You have made two critical assumptions. \
One is the rate of appreciation (growth) in value over the holding period; \
the other is the income which will be derived during the holding period.  \
Although these are interrelated, you first want to test them separately. Find \
the growth rate required to equalize the two projects such that the two ",
 StyleBox["irr",
  FontSlant->"Italic"],
 "s are identical and the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 "s calculated at that ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " are identical."
}], "Item1Exercise",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.528747274635705*^9, 3.5287472796459913`*^9}, {
   3.5294354933784585`*^9, 3.529435508832342*^9}, {3.529435571745941*^9, 
   3.529435626572077*^9}, 3.5294356685464773`*^9, {3.529435820591174*^9, 
   3.529435929140383*^9}, 3.538590791887769*^9, {3.540945504512745*^9, 
   3.540945509277017*^9}, {3.540946582603408*^9, 
   3.5409465909678864`*^9}},ExpressionUUID->"e8e594f5-e05a-4b39-9a42-\
afe38dfd7f09"],

Cell[TextData[{
 "Returning to the original growth rate and the original assumptions about \
change in income after the first year, you wonder what initial lease rate is \
necessary to again equalize the projects\[CloseCurlyQuote] ",
 StyleBox["irr",
  FontSlant->"Italic"],
 "s and ",
 StyleBox["npv",
  FontSlant->"Italic"],
 "s.  Assume that there are 5,000 leaseable square feet in the project and \
that the original assumption was that average first year lease rates would be \
$5 per square foot per year.  What first year rate, holding income and value \
growth rates constant would, again, make the two ",
 StyleBox["irr",
  FontSlant->"Italic"],
 "s identical and the ",
 StyleBox["npv",
  FontSlant->"Italic"],
 "s calculated at that ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " identical?"
}], "Item1Exercise",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5294359476934443`*^9, 3.529435949527549*^9}, {
   3.5331319603583927`*^9, 3.533131960363393*^9}, {3.533135368915351*^9, 
   3.533135368920351*^9}, 3.538590791887769*^9, 3.54094551369627*^9, {
   3.5409466030845795`*^9, 3.54094662897106*^9}, {3.5409467185891857`*^9, 
   3.5409467190552125`*^9}},ExpressionUUID->"f93d4143-360e-48e4-ab29-\
dab1f4485370"]
}, Open  ]],

Cell[TextData[{
 "The graphic below has a slider bar that can be moved to the left where the \
cash flow range becomes zero. Make that change, remembering that what is \
being measured on the ",
 StyleBox["y",
  FontSlant->"Italic"],
 " axis is the bias. What happens to the bias when the cash flow range is \
zero? When you select the alternate button do you get the same result?"
}], "Item1Exercise",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.533135446299777*^9, 3.5331354504160123`*^9}, {
   3.5331356647182703`*^9, 3.533135679376108*^9}, {3.5331357222355595`*^9, 
   3.533135803085184*^9}, 
   3.538590791887769*^9},ExpressionUUID->"d08bfaf0-5655-46d2-92ed-\
b773bfd9782e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"irr", "[", 
    RowBox[{"p_List", ",", "\[IndentingNewLine]", "t_List", ",", "amount_"}], 
    "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "q", "}"}], ",", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"q", "/.", "\[InvisibleSpace]", 
         RowBox[{"FindRoot", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"p", ".", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["q", "#1"], "&"}], ")"}], "/@", "t"}]}], 
            "\[Equal]", "amount"}], ",", 
           RowBox[{"{", 
            RowBox[{"q", ",", "1.*^-6"}], "}"}]}], "]"}]}], ")"}]}], "-", 
      "1"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Clear", "[", "bias", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bias", "[", 
    RowBox[{"initial_", ",", "smallcf_", ",", "largecf_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "reversion", ",", "smallseries", ",", "largeseries", ",", 
       "averageseries", ",", "irrA", ",", "irrS", ",", "irrL", ",", 
       "averageIRR", ",", "cfrange", ",", "bias"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"reversion", ":=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"initial", "==", "600000"}], ",", "1050000", ",", "600000"}],
         "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"smallseries", ":=", 
       RowBox[{"Append", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"smallcf", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "9"}], "}"}]}], "]"}], ",", 
         "reversion"}], "]"}]}], ";", "\n", 
      RowBox[{"largeseries", ":=", 
       RowBox[{"Append", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"largecf", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "9"}], "}"}]}], "]"}], ",", 
         "reversion"}], "]"}]}], ";", "\n", 
      RowBox[{"averageseries", ":=", 
       RowBox[{"Append", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"1", "/", "2"}], 
            RowBox[{"(", 
             RowBox[{"smallcf", "+", "largecf"}], ")"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "9"}], "}"}]}], "]"}], ",", 
         "reversion"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"irrA", ":=", 
       RowBox[{"irr", "[", 
        RowBox[{"averageseries", ",", 
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", "averageseries", "]"}]}], "}"}]}], "]"}], 
         ",", "initial"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"irrS", ":=", 
       RowBox[{"irr", "[", 
        RowBox[{"smallseries", ",", 
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", "smallseries", "]"}]}], "}"}]}], "]"}], 
         ",", "initial"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"irrL", ":=", 
       RowBox[{"irr", "[", 
        RowBox[{"largeseries", ",", 
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", "smallseries", "]"}]}], "}"}]}], "]"}], 
         ",", "initial"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"averageIRR", ":=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"irrS", "+", "irrL"}], ")"}], "/", "2"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cfrange", ":=", 
       RowBox[{"largecf", "-", "smallcf"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"bias", ":=", 
       RowBox[{"averageIRR", "-", "irrA"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"cfrange", ",", "bias"}], "}"}]}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}], "\n", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"range", ">", "0"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ListLinePlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"bias", "[", 
           RowBox[{"begincf", ",", "sm", ",", "lg"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"sm", ",", "5000", ",", "50000", ",", "5000"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"lg", ",", "50000", ",", 
            RowBox[{"50000", "+", "range"}], ",", "5000"}], "}"}]}], "]"}], 
        "]"}], ",", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
       ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Cash Flow Range\>\"", ",", "\"\<Bias\>\"", ",", "None", ",", 
          "None"}], "}"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"500", ",", "300"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "250000"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", ".012"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
       ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<cash flow range\>\"", ",", "\"\<bias\>\"", ",", "None", ",", 
          "None"}], "}"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"500", ",", "300"}], "}"}]}]}], "]"}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"range", ",", "200000", ",", "\"\<range\>\""}], "}"}], ",", "0",
      ",", "200000", ",", "5000"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"begincf", ",", "600000", ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "600000", "\[Rule]", 
        "\"\<initial investment < net sale proceeds\>\""}], ",", 
       RowBox[{
       "1050000", "\[Rule]", 
        "\"\<initial investment > net sale proceeds\>\""}]}], "}"}]}], "}"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", 
   RowBox[{"SynchronousUpdating", "\[Rule]", "False"}]}], 
  "\[IndentingNewLine]", "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 278.75}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.40279775684475*^9, 3.4027977773135*^9}, {
   3.4027978179385*^9, 3.402797833360375*^9}, {3.402797865251*^9, 
   3.4027978818135*^9}, 3.5331326004000006`*^9, 3.5331326428954315`*^9, 
   3.533134039793458*^9, {3.5331341202942967`*^9, 3.533134149801449*^9}, {
   3.533134212719158*^9, 3.5331342183975677`*^9}, {3.533134321125347*^9, 
   3.533134349405097*^9}, 3.533135178995488*^9, 3.538590791888769*^9},
 CellID->19579403,ExpressionUUID->"a56c6250-6cb1-4e19-adaf-6c5d289a8cef"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`begincf$$ = 600000, $CellContext`range$$ = 
    200000, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`range$$], 200000, "range"}, 0, 200000, 5000}, {{
       Hold[$CellContext`begincf$$], 600000, ""}, {
      600000 -> "initial investment < net sale proceeds", 1050000 -> 
       "initial investment > net sale proceeds"}}}, Typeset`size$$ = {
    750., {221., 229.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`range$7600$$ = 
    0, $CellContext`begincf$7605$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`begincf$$ = 600000, $CellContext`range$$ = 
        200000}, "ControllerVariables" :> {
        Hold[$CellContext`range$$, $CellContext`range$7600$$, 0], 
        Hold[$CellContext`begincf$$, $CellContext`begincf$7605$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> If[$CellContext`range$$ > 0, 
        ListLinePlot[
         Transpose[
          Table[
           $CellContext`bias[$CellContext`begincf$$, $CellContext`sm, \
$CellContext`lg], {$CellContext`sm, 5000, 50000, 5000}, {$CellContext`lg, 
            50000, 50000 + $CellContext`range$$, 5000}]], 
         Frame -> {True, True, False, False}, 
         FrameLabel -> {"Cash Flow Range", "Bias", None, None}, 
         ImageSize -> {500, 300}], 
        ListPlot[{0, 0}, PlotRange -> {{0, 250000}, {0, 0.012}}, 
         Frame -> {True, True, False, False}, 
         FrameLabel -> {"cash flow range", "bias", None, None}, 
         ImageSize -> {500, 300}]], 
      "Specifications" :> {{{$CellContext`range$$, 200000, "range"}, 0, 
         200000, 5000}, {{$CellContext`begincf$$, 600000, ""}, {
         600000 -> "initial investment < net sale proceeds", 1050000 -> 
          "initial investment > net sale proceeds"}}}, 
      "Options" :> {SynchronousUpdating -> False}, "DefaultOptions" :> {}],
     ImageSizeCache->{820., {303., 311.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`bias[
         Pattern[$CellContext`initial, 
          Blank[]], 
         Pattern[$CellContext`smallcf, 
          Blank[]], 
         Pattern[$CellContext`largecf, 
          Blank[]]] := 
       Module[{$CellContext`reversion, $CellContext`smallseries, \
$CellContext`largeseries, $CellContext`averageseries, $CellContext`irrA, \
$CellContext`irrS, $CellContext`irrL, $CellContext`averageIRR, \
$CellContext`cfrange, $CellContext`bias}, $CellContext`reversion := 
          If[$CellContext`initial == 600000, 1050000, 
            600000]; $CellContext`smallseries := Append[
            
            Table[$CellContext`smallcf, {$CellContext`i, 1, 
              9}], $CellContext`reversion]; $CellContext`largeseries := Append[
            
            Table[$CellContext`largecf, {$CellContext`i, 1, 
              9}], $CellContext`reversion]; $CellContext`averageseries := 
          Append[
            
            Table[(1/
              2) ($CellContext`smallcf + $CellContext`largecf), \
{$CellContext`i, 1, 
              9}], $CellContext`reversion]; $CellContext`irrA := \
$CellContext`irr[$CellContext`averageseries, 
            Table[$CellContext`i, {$CellContext`i, 1, 
              
              Length[$CellContext`averageseries]}], $CellContext`initial]; \
$CellContext`irrS := $CellContext`irr[$CellContext`smallseries, 
            Table[$CellContext`i, {$CellContext`i, 1, 
              
              Length[$CellContext`smallseries]}], $CellContext`initial]; \
$CellContext`irrL := $CellContext`irr[$CellContext`largeseries, 
            Table[$CellContext`i, {$CellContext`i, 1, 
              
              Length[$CellContext`smallseries]}], $CellContext`initial]; \
$CellContext`averageIRR := ($CellContext`irrS + $CellContext`irrL)/
           2; $CellContext`cfrange := $CellContext`largecf - \
$CellContext`smallcf; $CellContext`bias := $CellContext`averageIRR - \
$CellContext`irrA; {$CellContext`cfrange, $CellContext`bias}], \
$CellContext`irr[
         Pattern[$CellContext`p, 
          Blank[List]], 
         Pattern[$CellContext`t, 
          Blank[List]], 
         Pattern[$CellContext`amount, 
          Blank[]]] := Module[{$CellContext`q}, 1/ReplaceAll[$CellContext`q, 
           FindRoot[Dot[$CellContext`p, 
              
              Map[$CellContext`q^#& , $CellContext`t]] == \
$CellContext`amount, {$CellContext`q, 1.*^-6}]] - 1]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5331352560218935`*^9, 3.53368189184375*^9, 
  3.53375360840625*^9, 3.533753756640625*^9, 3.533753978765625*^9, 
  3.5385904230916753`*^9, 3.5385907919657736`*^9, 3.5395635680616975`*^9, 
  3.539564676264083*^9, 3.539564999841591*^9, 3.5409447494835596`*^9, 
  3.540945631866029*^9, 3.540946923160887*^9, 3.540947241988123*^9, 
  3.5410041802328043`*^9, 3.5416001137970266`*^9, 3.54334155602186*^9, 
  3.696280698405702*^9, 3.6963365819752083`*^9, 3.731421083602044*^9},
 TextAlignment->Center,ExpressionUUID->"3b81d372-f73b-4e16-85c6-544710c19642"]
}, Open  ]],

Cell[TextData[{
 "Appendix - Various Ways to Calculate the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " using Mathematica"
}], "AppendixSection",
 PageWidth->WindowWidth,
 PageBreakAbove->True,
 CellChangeTimes->{{3.531447874721491*^9, 3.531447875502536*^9}, 
   3.5385907919657736`*^9, 
   3.5409455247759037`*^9},ExpressionUUID->"94eb2f40-3fc6-4f07-8805-\
be5fbb7674a4"],

Cell[CellGroupData[{

Cell[TextData[{
 "There are several ways to program ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to compute the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 ". For those with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " several are illustrated here. All require a dataset of project inputs. We \
use the data and the input relations employed in Chapter 4."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.533134349028017*^9, 3.5331343612827177`*^9}, 
   3.5385907919657736`*^9, 
   3.540945529815192*^9},ExpressionUUID->"d26091bb-5774-449b-a1ef-\
9a86ac6e2d15"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dp", "->", "375000"}], ",", "\n", "\t\t", 
     RowBox[{"gsi", "->", "200000"}], ",", "\n", "\t\t", 
     RowBox[{"vacrt", "->", ".1"}], ",", "\n", "\t\t", 
     RowBox[{"exprt", "->", ".35"}], ",", "\n", "\t\t", 
     RowBox[{"txrt", "->", ".35"}], ",", "\n", "\t\t", 
     RowBox[{"dprt", "->", 
      FractionBox["1", "27.5"]}], ",", "\n", "\t\t", 
     RowBox[{"land", "->", ".3"}], ",", "\n", "\t\t", 
     RowBox[{"cro", "->", ".0936"}], ",", "\n", "\t\t", 
     RowBox[{"g", "->", ".03"}], ",", "\n", "\t\t", 
     RowBox[{"i", "->", 
      RowBox[{".11", "/", "12"}]}], ",", "\n", "\t\t", 
     RowBox[{"initln", "->", "875000"}], ",", "\n", "\t\t", 
     RowBox[{"t", "->", "360"}], ",", "\n", "\t\t", 
     RowBox[{"r", "->", ".13"}], ",", "\n", "\t\t", 
     RowBox[{"k", "->", "6"}], ",", "\n", "\t", 
     RowBox[{"scrt", "->", ".075"}], ",", "\n", "\t", 
     RowBox[{"cgrt", "->", ".15"}], ",", "\[IndentingNewLine]", 
     RowBox[{"recapturerate", "\[Rule]", ".25"}], ",", "\n", "\t", 
     RowBox[{"ppmt", "->", "0"}], ",", "\n", 
     RowBox[{"units", "->", "22"}]}], "}"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{199.33333333333331`, 10.}, {5., 10.}},
 CellChangeTimes->{
  3.529934120518783*^9, {3.529934152431608*^9, 3.5299341526176195`*^9}, {
   3.5299342885203924`*^9, 3.529934301451132*^9}, 
   3.5385907919657736`*^9},ExpressionUUID->"d15a639a-41e5-46d1-a034-\
3c73998b7ecf"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"vac", "=", 
   RowBox[{"gsi", "*", "vacrt"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"egi", "=", 
   RowBox[{"gsi", "-", "vac"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"exp", "=", 
   RowBox[{"egi", "*", "exprt"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"noi", "=", 
   RowBox[{"gsi", "-", "vac", "-", "exp"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ds", "=", 
   RowBox[{"12", " ", 
    RowBox[{"(", 
     FractionBox["i", 
      RowBox[{"1", "-", 
       FractionBox["1", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], "t"]]}]], ")"}], " ", "initln"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"btcf", "=", 
   RowBox[{"noi", "-", "ds"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"grm", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"dp", "+", "initln"}], ")"}], "/", "gsi"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ppu", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"dp", "+", "initln"}], ")"}], "/", "units"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dcr", "=", 
   RowBox[{"noi", "/", "ds"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ltv", "=", 
   RowBox[{"initln", "/", 
    RowBox[{"(", 
     RowBox[{"dp", "+", "initln"}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"basis", "=", 
   RowBox[{"dp", "+", "initln"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"depn", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"basis", "-", 
      RowBox[{"(", 
       RowBox[{"basis", "*", "land"}], ")"}]}], ")"}], "*", "dprt"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["bal", "12"], "=", 
   RowBox[{
    FractionBox["ds", "12"], " ", 
    FractionBox[
     RowBox[{"1", "-", 
      FractionBox["1", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "i"}], ")"}], 
        RowBox[{"t", "-", "12"}]]]}], "i"]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["int", "t"], "=", 
   RowBox[{"ds", "-", 
    RowBox[{"(", 
     RowBox[{"initln", "-", 
      SubscriptBox["bal", "12"]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"txbl", "=", 
   RowBox[{"noi", "-", 
    SubscriptBox["int", "t"], "-", "depn"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tx", "=", 
   RowBox[{"txbl", "*", "txrt"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"cf0", "=", 
   RowBox[{"btcf", "-", "tx"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"cri", "=", 
   RowBox[{"noi", "/", 
    RowBox[{"(", 
     RowBox[{"dp", "+", "initln"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ccRet", "=", 
   FractionBox["cf0", "dp"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bal", "[", "n_", "]"}], ":=", 
   RowBox[{
    FractionBox["ds", "12"], " ", 
    FractionBox[
     RowBox[{"1", "-", 
      FractionBox["1", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "i"}], ")"}], 
        RowBox[{"t", "-", 
         RowBox[{"n", "*", "12"}]}]]]}], "i"]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"endbal", " ", ":=", 
   RowBox[{
    RowBox[{"bal", "[", "k", "]"}], "/.", "data"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"int", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"ds", "/.", "data"}], ")"}], "-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"bal", "[", 
       RowBox[{"n", "-", "1"}], "]"}], "-", 
      RowBox[{"bal", "[", "n", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"netop", "[", "n_", "]"}], ":=", 
   RowBox[{"noi", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "g"}], ")"}], 
     RowBox[{"n", "-", "1"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"accdp", "[", "n_", "]"}], ":=", 
   RowBox[{"depn", "*", "n"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"yrtx", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"noi", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "g"}], ")"}], 
        RowBox[{"n", "-", "1"}]]}], "-", 
      RowBox[{"int", "[", "n", "]"}], "-", "depn"}], ")"}], "*", "txrt"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cf", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"noi", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "g"}], ")"}], 
      RowBox[{"n", "-", "1"}]]}], "-", "ds", "-", 
    RowBox[{"yrtx", "[", "n", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sp", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"noi", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "g"}], ")"}], "k"]}], ")"}], "/", "cro"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"sc", " ", "=", " ", 
   RowBox[{"scrt", "*", "sp"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"cg", "=", 
   RowBox[{"sp", "-", "sc", "-", "basis", "+", 
    RowBox[{"accdp", "[", "k", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cgtx", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"cg", "-", 
       RowBox[{"accdp", "[", "k", "]"}]}], ")"}], "*", "cgrt"}], "+", 
    "recapture"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"recapture", "=", 
   RowBox[{
    RowBox[{"accdp", "[", "k", "]"}], " ", "recapturerate"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"er", "=", 
   RowBox[{"sp", "-", "sc", "-", "cgtx", "-", "endbal", "-", "ppmt"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"npv", ":=", 
   RowBox[{
    FractionBox["er", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "r"}], ")"}], "k"]], "+", 
    RowBox[{"(", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "k"], 
      RowBox[{"Evaluate", "[", 
       FractionBox[
        RowBox[{"cf", "[", "n", "]"}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "r"}], ")"}], "n"]], "]"}]}], ")"}], "-", 
    "dp"}]}], ";"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{198, 10}, {5, 10}},
 CellChangeTimes->{{3.529934260843809*^9, 3.5299342729675026`*^9}, {
   3.529934319230149*^9, 3.529934329469734*^9}, {3.529934411930451*^9, 
   3.529934467385623*^9}, 
   3.5385907919667735`*^9},ExpressionUUID->"61d45873-a3ad-419c-9426-\
ca2876c091a1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["The matrix method", "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.533134085917968*^9, 3.533134089263159*^9}, 
   3.5385907919667735`*^9},ExpressionUUID->"0bac35ca-b596-46e2-bdf9-\
99becc9e27d2"],

Cell[TextData[{
 "First we create a list of after tax cash flows which we name \"",
 StyleBox["cflist", "Input"],
 "\". Note that we start with year #1, adding the equity reversion to the \
last year, which takes some additional manipulation to get ",
 StyleBox["cflist", "Input"],
 " in the right form. (This is the method employed in Chapter 4)."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5385907919667735`*^9},ExpressionUUID->"8d017bb7-38b8-4c73-b234-\
92cb20449d6f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"irrdata", "=", "data"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"partlist", "=", 
   RowBox[{"{", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"cf", "[", "n", "]"}], "/.", "irrdata"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "1", ",", 
        RowBox[{
         RowBox[{"k", "-", "1"}], "/.", "irrdata"}]}], "}"}]}], "]"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"endcf", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"cf", "[", "k", "]"}], "/.", "irrdata"}], ")"}], "+", 
      RowBox[{"(", 
       RowBox[{"er", "/.", "irrdata"}], ")"}]}], "}"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"cflist", "=", 
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"partlist", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", 
    RowBox[{"endcf", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.40279708428225*^9, 3.402797094704125*^9}, {
   3.402797253376*^9, 3.4027972650635*^9}, {3.402797308329125*^9, 
   3.402797311735375*^9}, 
   3.5385907919667735`*^9},ExpressionUUID->"6004c606-ca80-478c-bc2c-\
0b2d8bc1935d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "20811.780954433503`", ",", "22933.76127358974`", ",", "25105.72716092852`",
    ",", "27327.595862483005`", ",", "29599.09903732155`", ",", 
   "501840.87091435224`"}], "}"}]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.402797103610375*^9, 3.402797321376*^9, 3.52874738451499*^9, 
   3.5294156563186007`*^9, 3.529435234752666*^9, 3.5299317055066524`*^9, 
   3.529934168098504*^9, {3.5299344600572033`*^9, 3.529934470198784*^9}, 
   3.533079047778966*^9, 3.533082465965475*^9, 3.5331312520538797`*^9, 
   3.533132096581184*^9, 3.533132370078827*^9, 3.533132463605177*^9, 
   3.533132695424436*^9, 3.5331334584770803`*^9, 3.53313525683294*^9, 
   3.533681892140625*^9, 3.53375360871875*^9, 3.533753756953125*^9, 
   3.533753979078125*^9, 3.538590424207739*^9, 3.5385907919677734`*^9, 
   3.5395635681277013`*^9, 3.539564678865232*^9, 3.539565001216669*^9, 
   3.540944751293663*^9, 3.540945632035039*^9, 3.5409469233618984`*^9, 
   3.54094724387123*^9, 3.541004182945959*^9, 3.5416001151101017`*^9, 
   3.5433415571879272`*^9, 3.6962806985741215`*^9, 3.696336582351215*^9, 
   3.7314210837484336`*^9},ExpressionUUID->"2db82834-2424-47a4-b1ed-\
a60f2b7861ba"]
}, Open  ]],

Cell[TextData[{
 "The internal rate of return is the number that solves the following \
equation for ",
 StyleBox["r",
  FontSlant->"Italic"],
 "\n\n\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "1"}], "k"], 
    FractionBox[
     SubscriptBox["ATCF", "n"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "r"}], ")"}], "n"]]}], TraditionalForm]],
  ExpressionUUID->"ae5552e1-dce3-4381-aa91-d1d14c58686e"],
 "+",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubscriptBox["ATER", "k"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "r"}], ")"}], "k"]], TraditionalForm]],
  ExpressionUUID->"23f11d3a-5d03-46bf-88bd-e9a0f8c6f8fd"],
 "- initial investment = 0\n\t\n",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " considers this a problem of finding the \"root\" of the equation.  Thus we \
need a polynomial into which we insert the ",
 StyleBox["cflist",
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 ".  We begin by  creating a table that will represent the power series \
necessary.  The variable v = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{"(", 
     RowBox[{"1", "+", "r"}], ")"}]], TraditionalForm]],ExpressionUUID->
  "18ba953c-d708-4a2b-965e-c9d1d1ad4672"]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5385907919677734`*^9, 3.538590791968774*^9}, {
  3.539606094014043*^9, 
  3.5396060965351872`*^9}},ExpressionUUID->"0f8649cc-33b5-4533-9540-\
6bbeab328756"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"irrtbl", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     SuperscriptBox["v", "i"], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "cflist", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"irrpoly", "=", 
   RowBox[{"irrtbl", ".", "cflist"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"irrstep", ":=", 
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{"irrpoly", "==", 
      RowBox[{"(", 
       RowBox[{"dp", "/.", "irrdata"}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", 
       RowBox[{"1", "/", "1.1"}], ",", "0", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"irr", ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["v", 
       RowBox[{"-", "1"}]], "-", "1"}], ")"}], "/.", 
    RowBox[{"irrstep", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<The \!\(\*StyleBox[\"irr\",FontSlant->\"Italic\"]\) for this data is: \
\>\"", ",", 
   RowBox[{"irr", "*", "100"}], ",", "\"\<%\>\""}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.538590791968774*^9, 
  3.5409455397847624`*^9},ExpressionUUID->"2fc7da4e-f1cc-467f-9678-\
6ae23edf3f4e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The \
\\!\\(\\*StyleBox[\\\"irr\\\",FontSlant->\\\"Italic\\\"]\\) for this data is: \
\"\>", "\[InvisibleSpace]", "10.114615596034259`", 
   "\[InvisibleSpace]", "\<\"%\"\>"}],
  SequenceForm[
  "The \!\(\*StyleBox[\"irr\",FontSlant->\"Italic\"]\) for this data is: ", 
   10.114615596034259`, "%"],
  Editable->False]], "Print",
 PageWidth->WindowWidth,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQB2KGBnH5P5EvHQ07zCTFokC08lMJMO1i5w+m+bWCgLSu
DI9Br9crx3VfhGsve79yPJGYzHMXSPPMtSo/7/PKsd5i4sULQPrNci7HC0Gv
HJ2FHN9cBNJSv3v3vQTSKh+FNV4BaaNpbl4georB11AQLfD2XRGIDpoTcAlE
M/Wqb34NpBka2ud8CwbSDFILJUNA/IWbwTRD6nkQnWEuEh0cCzSP4X8HiD65
kaVNL/6V46MkXkF9IH2/w8YSRL+e8OPthcRXjrckHwZeBNKb+pliQPQO0dy/
INqktUf1EpB+UfP501sgLaBR+U4g+ZXjtOXb7JLTXjn+WB/cL9H12vHms7M3
jIG0TX/FZ7mzrx0B/oiYtw==
  "],ExpressionUUID->"6d229628-3c2e-4103-9830-ba442a6e2515"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A more direct method", "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791968774*^9},ExpressionUUID->"b9aa0d6f-524a-484e-a09d-\
5f481a85e0c0"],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " offers a variety of ways to approach different problems, some more elegant \
than others.  The method above has the advantage of using matrices which may \
be more familiar to those used to spreadsheet programs. Below is a more \
straightforward approach that requires better programming skills and requires \
defining and then clearing the variable ",
 StyleBox["k",
  FontSlant->"Italic"],
 ". Of course both provide the same answer."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791968774*^9},ExpressionUUID->"1a0e5b67-8805-404c-93ed-\
e4c7668a9be6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"k", "=", 
   RowBox[{"k", "/.", "data"}]}], ";", 
  RowBox[{"cft", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "1"}], "k"], 
       FractionBox[
        RowBox[{"cf", "[", "n", "]"}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "ir"}], ")"}], "n"]]}], "+", 
      FractionBox["er", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "ir"}], ")"}], "k"]], "-", "dp"}], ")"}], "/.", 
    "data"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cfs", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"cft", "\[Equal]", "0"}], ",", "ir"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"irr", "=", 
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{
      RowBox[{"ir", "/.", "cfs"}], ",", 
      RowBox[{
       RowBox[{"Positive", "[", "#", "]"}], "&"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<The \!\(\*StyleBox[\"irr\",FontSlant->\"Italic\"]\) for this data is: \
\>\"", ",", 
    RowBox[{"irr", "*", "100", "\"\<%\>\""}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"k", "=."}]}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.538590791969774*^9, 
  3.54094556177102*^9},ExpressionUUID->"0daee993-add2-4976-b48e-a176a9f8116a"],

Cell[BoxData[
 TemplateBox[{
  "Solve","ratnz",
   "\"Solve was unable to solve the system with inexact coefficients. The \
answer was obtained by solving a corresponding exact system and numericizing \
the result.\"",2,201,4,22143456960834185819,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.6962806986453114`*^9, 3.696336582498601*^9, 
  3.7314210838085938`*^9},ExpressionUUID->"91e2aaf1-76d0-4e24-9e31-\
958f5d10e150"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The \
\\!\\(\\*StyleBox[\\\"irr\\\",FontSlant->\\\"Italic\\\"]\\) for this data is: \
\"\>", "\[InvisibleSpace]", 
   RowBox[{"10.114615596034259`", " ", "\<\"%\"\>"}]}],
  SequenceForm[
  "The \!\(\*StyleBox[\"irr\",FontSlant->\"Italic\"]\) for this data is: ", 
   10.114615596034259` "%"],
  Editable->False]], "Print",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5331324637271833`*^9, 3.5331326955074406`*^9, 
  3.533133458562085*^9, 3.53313525770599*^9, 3.5336818923125*^9, 
  3.533753608890625*^9, 3.533753757125*^9, 3.533753979234375*^9, 
  3.5385904250397863`*^9, 3.538590791969774*^9, 3.5395635681677036`*^9, 
  3.539564682168421*^9, 3.539565002742757*^9, 3.540944752442729*^9, 
  3.540945563909142*^9, 3.5409456321240435`*^9, 3.5409469234559035`*^9, 
  3.540947244956292*^9, 3.5410041844900475`*^9, 3.541600116640189*^9, 
  3.5433415583229923`*^9, 3.696280698693439*^9, 3.6963365825477314`*^9, 
  3.731421083868754*^9},ExpressionUUID->"874f3b01-cc53-48a0-acfc-\
38ede9cb599c"]
}, Open  ]],

Cell[TextData[{
 "Or, using built in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " functions TimeValue and CashFlow, one only must organize the cash flow \
stream carefully"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.529436950142781*^9, 3.5294369870908937`*^9}, 
   3.538590791969774*^9},ExpressionUUID->"0fb14b99-939a-4e0b-9bf1-\
ae2ccf7dfda9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"TimeValue", "[", 
     RowBox[{
      RowBox[{"Cashflow", "[", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "dp"}], "/.", "data"}], "}"}], ",", "cflist"}], "]"}],
        "]"}], ",", "r", ",", "0"}], "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", ".05"}], "}"}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5291750793238606`*^9, 3.5291750902314844`*^9}, 
   3.5291751642497177`*^9, {3.5291752040339937`*^9, 3.5291752928310723`*^9}, {
   3.529175332037315*^9, 3.529175332333332*^9}, 3.529175626180139*^9, 
   3.5291757749746494`*^9, {3.5294175438775625`*^9, 3.5294175662378416`*^9}, {
   3.5294368680890875`*^9, 3.5294368712892704`*^9}, {3.5294369234012513`*^9, 
   3.5294369408812513`*^9}, 
   3.538590791969774*^9},ExpressionUUID->"4f917ac8-3e0e-4f92-86bd-\
b3f8e67e9738"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"r", "\[Rule]", "0.1011461559603425`"}], "}"}]], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5294369421813254`*^9, 3.52993170651371*^9, 
  3.529934489504888*^9, 3.5330790495210657`*^9, 3.5330824661214843`*^9, 
  3.5331312534819613`*^9, 3.533132096704191*^9, 3.533132463765186*^9, 
  3.5331326955494432`*^9, 3.533133458602087*^9, 3.533135258016008*^9, 
  3.53368189240625*^9, 3.533753608984375*^9, 3.533753757203125*^9, 
  3.5337539793125*^9, 3.5385904253768063`*^9, 3.538590791969774*^9, 
  3.539563568189705*^9, 3.539564683987525*^9, 3.539565003450797*^9, 
  3.5409447535887947`*^9, 3.540945632167046*^9, 3.540946923500906*^9, 
  3.5409472454463205`*^9, 3.5410041853430963`*^9, 3.541600117200221*^9, 
  3.543341559088036*^9, 3.6962806987325425`*^9, 3.6963365825918484`*^9, 
  3.731421083885806*^9},ExpressionUUID->"6626523d-48ff-4ffc-8e8a-\
89e4288d7c87"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The module method", "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791969774*^9},ExpressionUUID->"8f55eef6-419f-4dcc-b9da-\
091b67a3658a"],

Cell[TextData[{
 "A fourth method employs more compact programming style in a module that \
takes advantage of the dampened Newton iteration that ",
 StyleBox["FindRoot", "Input"],
 " employs internally. It also begins the search just above 0 resulting in a \
correct answer for nearly all types of cash flows."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791969774*^9},ExpressionUUID->"f8c7e912-9b4c-4dc6-a2af-\
0a93dd544305"],

Cell[BoxData[
 RowBox[{"Clear", "[", "irr", "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791969774*^9},ExpressionUUID->"5586daa2-d104-4846-bbf5-\
0ecffb2b2a53"],

Cell[BoxData[
 RowBox[{
  RowBox[{"irr", "[", 
   RowBox[{"p_List", ",", "\[IndentingNewLine]", "t_List", ",", "amount_"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "q", "}"}], ",", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"q", "/.", "\[InvisibleSpace]", 
        RowBox[{"FindRoot", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"p", ".", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["q", "#1"], "&"}], ")"}], "/@", "t"}]}], 
           "\[Equal]", "amount"}], ",", 
          RowBox[{"{", 
           RowBox[{"q", ",", "1.*^-6"}], "}"}]}], "]"}]}], ")"}]}], "-", 
     "1"}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 278.75}, {Inherited, Inherited}},
 CellChangeTimes->{{3.40279775684475*^9, 3.4027977773135*^9}, {
   3.4027978179385*^9, 3.402797833360375*^9}, {3.402797865251*^9, 
   3.4027978818135*^9}, 
   3.538590791969774*^9},ExpressionUUID->"bbc6d8c6-79ef-4f42-aadd-\
f3b000bd1ae2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"time", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"t", ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "1", ",", 
       RowBox[{"(", 
        RowBox[{"k", "/.", "data"}], ")"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<The \!\(\*StyleBox[\"irr\",FontSlant->\"Italic\"]\) for this data is: \
\>\"", ",", 
    RowBox[{
     RowBox[{"irr", "[", 
      RowBox[{"cflist", ",", "time", ",", 
       RowBox[{"dp", "/.", "data"}]}], "]"}], "*", "100", "\"\<%\>\""}]}], 
   "]"}], ";"}]}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.538590791969774*^9, 
  3.5409455734246864`*^9},ExpressionUUID->"6b020332-8372-4917-9ed0-\
a8afa46d587f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The \
\\!\\(\\*StyleBox[\\\"irr\\\",FontSlant->\\\"Italic\\\"]\\) for this data is: \
\"\>", "\[InvisibleSpace]", 
   RowBox[{"10.114615596034259`", " ", "\<\"%\"\>"}]}],
  SequenceForm[
  "The \!\(\*StyleBox[\"irr\",FontSlant->\"Italic\"]\) for this data is: ", 
   10.114615596034259` "%"],
  Editable->False]], "Print",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.40262117734375*^9, 3.402674379376*^9, 3.40268010665725*^9, 
   3.402791411860375*^9, 3.402798232485375*^9, 3.5287474564951067`*^9, 
   3.5294156579806957`*^9, 3.5294352367237787`*^9, 3.5299317073227563`*^9, {
   3.5299345029766583`*^9, 3.529934512513204*^9}, 3.533079050269109*^9, 
   3.533082466202489*^9, 3.533131254443016*^9, 3.5331320967801957`*^9, 
   3.53313246384319*^9, 3.5331326956264477`*^9, 3.5331334586790915`*^9, 
   3.533135258682046*^9, 3.533681892671875*^9, 3.533753609234375*^9, 
   3.5337537574375*^9, 3.5337539795625*^9, 3.5385904260188427`*^9, 
   3.538590791969774*^9, 3.5395635682147064`*^9, 3.5395646863416595`*^9, 
   3.539565004459855*^9, 3.5396061480591345`*^9, 3.54094475508888*^9, 
   3.540945575640813*^9, 3.540945632247051*^9, 3.540946923586911*^9, 
   3.5409472480534697`*^9, 3.541004186597168*^9, 3.541600118185278*^9, 
   3.5433415606031227`*^9, 3.6962806988057375`*^9, 3.6963365827181845`*^9, 
   3.731421083924918*^9},ExpressionUUID->"e0be50c2-f35d-402e-933b-\
75c982d66967"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The \"package\" method", "Subsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538590791969774*^9},ExpressionUUID->"5148a843-a6a6-4836-87a7-\
a28972b696bb"],

Cell[TextData[{
 "Finally, included in the software that accompanies this book is a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " package that contains pre-written routines for calculating both ",
 StyleBox["npv",
  FontSlant->"Italic"],
 " and ",
 StyleBox["irr",
  FontSlant->"Italic"],
 ". Below we calculate these measures using the package. Note that the Help \
Browser description describes options for sequential holding periods \
including those arising from acquisition via tax deferred exchange, discussed \
in Chapter 10. Because of concepts developed in later chapters you will \
notice differences between the data set below and that used thus far in this \
chapter. First, the dataset below employs a longfilename convention commonly \
used in writing ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " packages. Second, the list of input values is slightly different, allowing \
greater flexibility to use the ideas presented in Chapter 10. Accordingly, \
the ",
 StyleBox["irr",
  FontSlant->"Italic"],
 " computed below is slightly different from that computed above."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.529934547496205*^9, 3.5299345489372873`*^9}, {
   3.5299345863434267`*^9, 3.529934610339799*^9}, {3.53313452374501*^9, 
   3.533134535512683*^9}, 3.538590791969774*^9, {3.5396070771132727`*^9, 
   3.539607078930377*^9}, {3.5409455852153606`*^9, 3.5409455896286135`*^9}, {
   3.6962808624707193`*^9, 
   3.696280863338026*^9}},ExpressionUUID->"f709849a-fbf1-4106-8c3a-\
3958a825b79c"],

Cell[BoxData[
 RowBox[{"<<", "RealEstate`Analysis2011`"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.52943718721434*^9, 3.5294371883374047`*^9}, {
   3.533132476624921*^9, 3.53313247764998*^9}, 3.5385907919707737`*^9, {
   3.6963368144517293`*^9, 
   3.6963368312584195`*^9}},ExpressionUUID->"90421492-1579-4383-992d-\
eb43456ebf77"],

Cell[BoxData[
 RowBox[{
  RowBox[{"base", "=", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"downpayment", "\[Rule]", "375000"}], ",", "\n", "\t", 
     RowBox[{"initialnetoperatingincome", "\[Rule]", "117000"}], ",", "\n", 
     "\t", 
     RowBox[{"investorincometaxrate", "\[Rule]", ".35"}], ",", "\n", "\t", 
     RowBox[{"buildingdepreciationrate", "\[Rule]", 
      RowBox[{"1", "/", "27.5"}]}], ",", "\n", "\t", 
     RowBox[{"landpercentofproperty", "\[Rule]", ".3"}], ",", "\n", "\t", 
     RowBox[{"capitalizationrateatsale", "\[Rule]", ".0936"}], ",", "\n", 
     "\t", 
     RowBox[{"monotonicgrowth", "\[Rule]", ".03"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"logisticconstant", "\[Rule]", "0"}], ",", "\[IndentingNewLine]", 
     RowBox[{"accelerationfactor", "\[Rule]", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"interestrate", "\[Rule]", 
      RowBox[{".11", "/", "12"}]}], ",", "\n", "\t", 
     RowBox[{"initialloanbalance", "\[Rule]", "875000"}], ",", "\n", "\t", 
     RowBox[{"totalamortizationperiod", "\[Rule]", "360"}], ",", "\n", "\t", 
     RowBox[{"investorrequiredrateofreturn", "\[Rule]", ".10"}], ",", "\n", 
     "\t", 
     RowBox[{"terminalyear", "\[Rule]", "6"}], ",", "\n", "\t", 
     RowBox[{"sellingcostrate", "\[Rule]", ".075"}], ",", "\n", "\t", 
     RowBox[{"capitalgainrate", "\[Rule]", ".22"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"recapturerate", "\[Rule]", ".22"}], ",", "\n", "\t", 
     RowBox[{"prepaymentpenalty", "\[Rule]", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"numberofunits", "\[Rule]", "22"}]}], "}"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.529437399597488*^9, 3.529437432347361*^9}, 
   3.5385907919707737`*^9},ExpressionUUID->"cd3059a0-3dd6-4a46-a493-\
1122a2e57a12"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "NPV"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5385907919707737`*^9},ExpressionUUID->"7af54003-9447-42b8-b85f-\
20ac9f2409e5"],

Cell[BoxData["\<\"NPV[data] inputs a list of values as data and computes net \
present value of an investment \
property.\\nNPV[data1,data2,propertynumber,exData] inputs two lists of values \
as data and computes net present value based on the aggregate results of two \
properties over sequential holding periods. If propertynumber=1 exData \
argument may be omitted.  If propertynumber=2 exData must be the exchange \
dataset, the Exchange.m package must be loaded and the CarryoverBasis module \
must have been evaluated.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.7314210848774376`*^9},
 CellTags->
  "Info2123731395884-3653349",ExpressionUUID->"8301d210-4b17-434a-9c65-\
5ce92cab82b2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NPV", "[", "base", "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5385907919707737`*^9},ExpressionUUID->"3cf5cf94-ab9a-4ec1-a80c-\
a46cae289a4b"],

Cell[BoxData["127.11100704421551`"], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.402621178453125*^9, 3.402674381110375*^9, 3.40268010821975*^9, 
   3.402791413891625*^9, 3.5287490084138713`*^9, 3.529415660229824*^9, 
   3.5294352389319053`*^9, {3.5294374159914255`*^9, 3.52943743529853*^9}, 
   3.5299317093198705`*^9, 3.5299345639821477`*^9, 3.5330790523612285`*^9, 
   3.5330824669135294`*^9, 3.533131256858155*^9, 3.533132097475235*^9, {
   3.5331324645292296`*^9, 3.5331324927158413`*^9}, 3.5331326959444656`*^9, 
   3.5331334589941096`*^9, 3.533135260391144*^9, 3.533681893265625*^9, 
   3.533753609828125*^9, 3.533753757953125*^9, 3.533753980078125*^9, 
   3.538590428531986*^9, 3.5385907919707737`*^9, 3.539563568504723*^9, 
   3.539564690990926*^9, 3.5395650070570035`*^9, 3.5409447571419973`*^9, 
   3.540945632603071*^9, 3.5409469239609327`*^9, 3.5409472511836486`*^9, 
   3.5410041895853386`*^9, 3.5416001207174225`*^9, 3.5433415628362503`*^9, 
   3.696280699406336*^9, 3.696336583437126*^9, 
   3.7314210849256363`*^9},ExpressionUUID->"e539ed79-8ab2-43a1-b66a-\
b08d987132f1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "IRR"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5385907919707737`*^9},ExpressionUUID->"a490af4a-8f32-4595-bff6-\
b4b8da8d5c46"],

Cell[BoxData["\<\"IRR[data] inputs a list of values as data and computes the \
internal rate of return for an investment \
property.\\nIRR[data1,data2,propertynumber,exData] inputs two lists of values \
as data and computes the internal rate of return of a sequence of two \
properties if propertynumber =2. If propertynumber = 1 propertynumber and \
exData arguments may be omitted.  If propertynumber=2 exData must be the \
exchange dataset, the Exchange.m package must be loaded and the \
CarryoverBasis module must have been evaluated.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.7314210850198154`*^9},
 CellTags->
  "Info2143731395884-3653349",ExpressionUUID->"aa3f629d-f05b-423b-8074-\
ce870b00d3fe"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IRR", "[", "base", "]"}]], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5294374438410187`*^9, 3.5294374647662153`*^9}, 
   3.538590791971774*^9, 3.540944761613253*^9, {3.541600144222767*^9, 
   3.541600144611789*^9}},ExpressionUUID->"9bbde868-2af1-4dd7-90ad-\
96b00e125a3b"],

Cell[BoxData["0.10007106117785167`"], "Output",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.529437465909281*^9, 3.5299317100999155`*^9, 3.529934566938317*^9, 
   3.5330790530502677`*^9, 3.533082467600569*^9, 3.533131257496191*^9, 
   3.533132098155274*^9, 3.533132465215269*^9, 3.5331324981851544`*^9, 
   3.533132696273484*^9, 3.5331334593111277`*^9, 3.5331352611911893`*^9, 
   3.533681893703125*^9, 3.533753610296875*^9, 3.533753758375*^9, 
   3.533753980515625*^9, 3.5385904290900183`*^9, 3.538590791971774*^9, 
   3.5395635686847334`*^9, 3.5395646931320477`*^9, 3.5395650073410196`*^9, 
   3.5396061430708485`*^9, 3.540944757431014*^9, 3.540945633025095*^9, 
   3.540946924301952*^9, 3.5409472514906664`*^9, 3.54100418995236*^9, {
   3.541600121008439*^9, 3.5416001455138407`*^9}, 3.54334156318327*^9, 
   3.696280699586815*^9, 3.6963365835784736`*^9, 
   3.731421085053906*^9},ExpressionUUID->"4e2d24c9-d3f4-404f-8fd5-\
284a6ffd3e2e"]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{1280, 637},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Visible->True,
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{32000, 32000},
PageHeaders->{{None, None, None}, {None, None, None}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
PrintingOptions->{"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->True,
"FirstPageHeader"->False,
"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{576, 720}},
ShowSelection->True,
ShowCellLabel->False,
CellLabelAutoDelete->True,
InputAliases->{"notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"],
        " ", "\[DoubleLongLeftRightArrow]", " ", 
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "notation>" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"],
        " ", "\[DoubleLongRightArrow]", " ", 
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "notation<" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"],
        " ", "\[DoubleLongLeftArrow]", " ", 
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "symb" -> RowBox[{"Symbolize", "[", 
     TagBox[
     "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"], 
     "]"}], "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> "NotationTemplateStyle"],
        ",", "\[Placeholder]"}], "]"}], "addia" -> 
  RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[Placeholder]\"", "\[Rule]", 
       TagBox[
       "\[Placeholder]", NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "pattwraper" -> 
  TagBox["\[Placeholder]", NotationPatternTag, TagStyle -> 
    "NotationPatternWrapperStyle"], "madeboxeswraper" -> 
  TagBox["\[Placeholder]", NotationMadeBoxesTag, TagStyle -> 
    "NotationMadeBoxesWrapperStyle"]},
SpellingDictionaries->{"CorrectWords"->{"intertemporal"}},
CounterAssignments->{{"BookChapterNumber", 5}},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> 
     FrontEnd`FileName[{"Book"}, "Textbook.nb", CharacterEncoding -> 
       "WindowsANSI"]]], 
   Cell[
    StyleData["BookChapterTitle"], FontColor -> GrayLevel[0.5]], 
   Cell[
    StyleData["Section"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["Subsection"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["TableTitle"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["PageBreak"], Editable -> True, CellMargins -> {{0, 0}, {1, 1}},
     CellBracketOptions -> {
     "Color" -> RGBColor[0.500008, 0.500008, 1], "Margins" -> {Inherited, 3}, 
      "Thickness" -> 1, "Widths" -> {5, 5}}, 
    CellElementSpacings -> {"CellMinHeight" -> 1}, 
    ConversionRules :> {"TeX" -> {"\n\n\\pagebreak", 
        $CellContext`NoOutput[], ""}, "HTML" -> {"<br class=\"PageBreak\">", 
        $CellContext`NoOutput[], ""}}, PageBreakAbove -> Automatic, 
    CellSize -> {Automatic, 9.120000000000005}, TabFilling -> "- ", 
    TabSpacings -> 1000, FontSize -> 6, FontColor -> GrayLevel[0.700008]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Hyperlink", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["Hyperlink", "Condensed"], FontSize -> 11], 
      Cell[
       StyleData[
       "Hyperlink", "Printout", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ReferenceSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ReferenceSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["EndnoteSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["EndnoteSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ExerciseSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ExerciseSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    StyleData["BookChapterNumber"], Background -> 
    RGBColor[0.9333333333333333, 0.1803921568627451, 0.1411764705882353]], 
   Cell[
    StyleData["EquationNumbered"], CellFrame -> True, CellFrameColor -> 
    RGBColor[0.501961, 0, 0], FontColor -> 
    RGBColor[0.5019607843137255, 0., 0.]], 
   Cell[
    CellGroupData[{
      Cell[
      "Figure", "Subsubsection", FontFamily -> "Times New Roman", FontSize -> 
       12, FontColor -> RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Figure"], Editable -> False, 
          CellMargins -> {{12, Inherited}, {8, 6}}, CellGroupingRules -> 
          "InputGrouping", ConversionRules :> {"TeX" -> {"\n\\begin{center}", 
              $CellContext`ExtractFigure[], "\n\\end{center}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {"CounterTarget" -> "Style:FigureCaption"}, 
            "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "Figure", FontFamily -> "Times New Roman", FontSize -> 12, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["Figure", "Printout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8], 
         Cell[
          StyleData["Figure", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaption"], CellMargins -> {{12, 10}, {6, 2}}, 
          CellGroupingRules -> "OutputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", "}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "Figure"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Figure"}, 
            "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "FigureCaption", CounterAssignments -> {{"Nil", 0}}, FontFamily -> 
          "Times New Roman", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
          "Plain", 
          FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaption", "Printout"], 
          CellMargins -> {{2, 2}, {4, 1}}], 
         Cell[
          StyleData["FigureCaption", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 2}, {4, 1}}, LineSpacing -> {2, 1}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaptionLabel"], Editable -> False, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, FontFamily -> "Times New Roman", 
          FontSize -> 12, FontWeight -> "Bold", FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaptionLabel", "Printout"]], 
         Cell[
          StyleData["FigureCaptionLabel", "DoubleSpacedPrintout"]]}, Open]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Tables", "Subsubsection", FontFamily -> "Times New Roman", FontColor -> 
       RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitle"], PageWidth -> 530, 
          CellMargins -> {{12, 10}, {1, 7}}, CellGroupingRules -> 
          "InputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", Automatic, "} "}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Table"}}, 
          LineSpacing -> {1, 2}, CounterIncrements -> "TableTitle", 
          FontFamily -> "Times New Roman", FontWeight -> "Plain", FontColor -> 
          RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitle", "Printout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman"], 
         Cell[
          StyleData["TableTitle", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman", 
          FontSize -> 10]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitleLabel"], Editable -> True, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, LineSpacing -> {1, 2}, 
          CounterIncrements -> "TableTitleLabel", 
          CounterAssignments -> {{"Nil", 0}}, FontFamily -> "Times New Roman",
           FontWeight -> "Bold", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitleLabel", "Printout"]], 
         Cell[
          StyleData["TableTitleLabel", "DoubleSpacedPrintout"], FontSize -> 
          10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Table"], Editable -> True, PageWidth -> WindowWidth, 
          CellMargins -> {{12, 10}, {4, 1}}, CellGroupingRules -> 
          "OutputGrouping", 
          ConversionRules :> {
           "TeX" -> {"\n\\begin{tabular}\n", Automatic, "\n\\end{tabular}"}, 
            "HTML" -> {{"", Automatic, ""}, {"", Automatic, ""}}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "CellGroup"}}, CellHorizontalScrolling -> 
          True, CounterIncrements -> "Table", 
          CounterAssignments -> {{"TableNote", 0}}, FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {False, {False}, False}, "ColumnsIndexed" -> {}, 
              "Rows" -> {
                AbsoluteThickness[2], {False}, 
                AbsoluteThickness[0.5]}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.503]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["Table", "Printout"], PageWidth -> PaperWidth, 
          CellMargins -> {{2, 10}, {3, 1}}], 
         Cell[
          StyleData["Table", "DoubleSpacedPrintout"], PageWidth -> PaperWidth,
           CellMargins -> {{2, 10}, {3, 1}}, FontSize -> 10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableNote"], Editable -> True, 
          CellMargins -> {{12, 10}, {7, -3}}, CellGroupingRules -> 
          "OutputGrouping", ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"Table"}, "CounterTarget" -> "CellGroup"}}, 
          LineSpacing -> {1, 1}, ParagraphSpacing -> {0.3, 0}, 
          CounterIncrements -> "TableNote", FontFamily -> "Times New Roman", 
          FontSize -> 10, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableNote", "Printout"], 
          CellMargins -> {{2, 10}, {5, -2}}], 
         Cell[
          StyleData["TableNote", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {5, -2}}, LineSpacing -> {2, 1}, FontSize -> 
          9]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "Inline Table Styles", "Subsubsubsection", FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableColumnHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             FontFamily -> "Times New Roman", FontSlant -> "Italic", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableColumnHead", "Printout"]], 
            Cell[
             StyleData["TableColumnHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             TextAlignment -> Center, FontFamily -> "Times New Roman", 
             FontSlant -> "Italic", FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableSpanHead", "Printout"]], 
            Cell[
             StyleData["TableSpanHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableText"], Editable -> True, TextAlignment -> Left, 
             LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableText", "Printout"]], 
            Cell[
             StyleData["TableText", "DoubleSpacedPrintout"], 
             LineSpacing -> {2, 1}, FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanText"], Editable -> True, TextAlignment -> 
             Center, LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["TableSpanText", "Printout"]], 
            Cell[
             StyleData["TableSpanText", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          StyleData["TableSubGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {Left, {Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{All}}, "ColumnsIndexed" -> {}, "Rows" -> {{0.1}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.27999999999999997`]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["TableMasterGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.004]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableLineElement"], Editable -> False, 
          CellFrame -> {{0, 0}, {0.5, 0}}, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          ConversionRules :> {"HTML" -> {{"&nbsp;", 
               $CellContext`NoOutput[], ""}, {"", Automatic, ""}}}, 
          CellSize -> {Inherited, 1.25}, TabFilling -> " ", TabSpacings -> 
          1000, FontFamily -> "Times New Roman", FontSize -> 1, FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableBlankElement"], Editable -> False, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          CellSize -> {Inherited, 1.25}, FontFamily -> "Times New Roman", 
          FontSize -> 1, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanLeft"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanLeft", "Printout"]], 
            Cell[
             StyleData["SpanLeft", "DoubleSpacedPrintout"], FontSize -> 14]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanCenter"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanCenter", "Printout"]], 
            Cell[
             StyleData["SpanCenter", "DoubleSpacedPrintout"], FontSize -> 
             14]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanRight"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanRight", "Printout"]], 
            Cell[
             StyleData["SpanRight", "DoubleSpacedPrintout"], FontSize -> 14]},
            Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["AppendixSection"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]], 
            Cell[
             StyleData["AppendixSection", "Printout"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]]}, Open]]}, Open]]}, Open]]}, Visible -> False, 
  FrontEndVersion -> "11.3 for Microsoft Windows (64-bit) (March 6, 2018)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "endnote1"->{
  Cell[398041, 10063, 678, 14, 51, "Endnote",ExpressionUUID->"a7a85347-dc87-4557-a6f7-92d6624c859b",
   PageBreakBelow->False,
   CellTags->"endnote1"]},
 "endnote2"->{
  Cell[398722, 10079, 625, 13, 28, "Endnote",ExpressionUUID->"d0f02ac1-7792-4124-b66f-30d3cd8d273f",
   PageBreakAbove->False,
   CellTags->"endnote2"]},
 "Info2123731395884-3653349"->{
  Cell[467116, 11697, 698, 11, 205, "Print",ExpressionUUID->"8301d210-4b17-434a-9c65-5ce92cab82b2",
   CellTags->"Info2123731395884-3653349"]},
 "Info2143731395884-3653349"->{
  Cell[469360, 11749, 713, 11, 205, "Print",ExpressionUUID->"aa3f629d-f05b-423b-8074-ce870b00d3fe",
   CellTags->"Info2143731395884-3653349"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"endnote1", 496650, 12349},
 {"endnote2", 496819, 12353},
 {"Info2123731395884-3653349", 497005, 12357},
 {"Info2143731395884-3653349", 497181, 12360}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 219, 4, 232, "BookChapterNumber",ExpressionUUID->"c24af447-fc4a-4266-85d6-1f3e199bb7a1"],
Cell[1710, 39, 630, 17, 190, "BookChapterTitle",ExpressionUUID->"beba93f6-e625-4b05-a674-ed360be08549"],
Cell[2343, 58, 346, 5, 56, "Epigraph",ExpressionUUID->"1c09f890-4307-432b-a8d7-e9c9615188e6"],
Cell[2692, 65, 559, 15, 75, "EpigraphAuthor",ExpressionUUID->"ae1f68dc-bc20-4941-8f32-82b81f8147e5"],
Cell[3254, 82, 647, 13, 28, "Input",ExpressionUUID->"04736d56-0f69-4150-b4b3-9ee17ed85fd0",
 CellOpen->False],
Cell[CellGroupData[{
Cell[3926, 99, 209, 4, 87, "Section",ExpressionUUID->"5d241bd8-2a3b-46c5-98f2-b76aee69d945"],
Cell[4138, 105, 1751, 46, 156, "Text",ExpressionUUID->"ec6b2092-d936-4009-ae9a-453955f6fe81"],
Cell[5892, 153, 169, 4, 33, "Text",ExpressionUUID->"e63b7ec8-b3fd-4bb5-8e74-1a5fde288e0e"],
Cell[6064, 159, 345, 10, 27, "Item1",ExpressionUUID->"233150a6-7f24-437c-a3a2-a6e300d8442b"],
Cell[6412, 171, 392, 13, 27, "Item1",ExpressionUUID->"1dc743a5-9248-4bd4-839b-1e8fc342072c"],
Cell[6807, 186, 280, 7, 27, "Item1",ExpressionUUID->"016ae236-8c7c-41cb-aff5-39e2abf0d3a2"],
Cell[7090, 195, 370, 12, 27, "Item1",ExpressionUUID->"8513a5a5-acaf-44c7-a648-70b6dd93f6b4"],
Cell[7463, 209, 247, 4, 51, "Subsection",ExpressionUUID->"0aa36461-614f-4cab-982a-46ab55c16b2e"],
Cell[7713, 215, 1172, 30, 103, "Text",ExpressionUUID->"636bc0ed-3c0a-43d7-986c-e0f63499f67b"],
Cell[8888, 247, 1481, 30, 156, "Text",ExpressionUUID->"e549f617-e7d9-4fb9-9aa2-072ca4fdc2e2"],
Cell[10372, 279, 2262, 47, 254, "Text",ExpressionUUID->"f8da4936-028e-4d9c-9ed4-8a4fc36c134c"],
Cell[12637, 328, 998, 22, 107, "Text",ExpressionUUID->"251184c7-4903-4440-9ff8-4fcea87e33ea"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13672, 355, 279, 6, 87, "Section",ExpressionUUID->"06c4f071-caa0-4726-976d-aebd5d707e0f"],
Cell[13954, 363, 1221, 32, 131, "Text",ExpressionUUID->"6c17de8b-7293-42be-b47a-0d1f616e7444"],
Cell[15178, 397, 504, 12, 58, "Text",ExpressionUUID->"362e229f-992b-4055-8d5b-082ec7d8e6a8"],
Cell[15685, 411, 723, 12, 107, "Text",ExpressionUUID->"44429147-ab8c-4d6a-adaf-241388b04cbc"],
Cell[16411, 425, 657, 14, 82, "Text",ExpressionUUID->"aa2b6843-b57d-4258-a8a2-0084e63132c7"],
Cell[17071, 441, 859, 18, 107, "Text",ExpressionUUID->"0d694ef7-4041-42a5-8ee3-e6145119c04d"],
Cell[17933, 461, 883, 18, 82, "Text",ExpressionUUID->"609c5956-cfd7-4355-bcaa-505ab07aa6cf"],
Cell[18819, 481, 580, 10, 82, "Text",ExpressionUUID->"a4231d55-ed70-4dbe-aea3-5cce3a399a38"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19436, 496, 280, 6, 87, "Section",ExpressionUUID->"fdbe5108-616d-47a2-9840-8f2e162ceb06"],
Cell[19719, 504, 526, 10, 58, "Text",ExpressionUUID->"812919f2-0829-439d-a9d1-a9a6c710768d"],
Cell[20248, 516, 1225, 35, 58, "Text",ExpressionUUID->"6d004803-c941-41cc-b46f-92a9a3499125"],
Cell[21476, 553, 718, 23, 105, "EquationNumbered",ExpressionUUID->"dbf19b25-47d3-4b6c-bafe-492cae6f3037"],
Cell[22197, 578, 642, 17, 62, "Text",ExpressionUUID->"8d7b152c-fd68-4fb0-b098-f32bd12128a5"],
Cell[22842, 597, 415, 12, 74, "Input",ExpressionUUID->"91196d5b-354c-411e-a6cc-a47c7b0169d6"],
Cell[23260, 611, 464, 11, 34, "Text",ExpressionUUID->"61e4bcd6-cb94-4b78-bf73-4077b74fc75e"],
Cell[CellGroupData[{
Cell[23749, 626, 442, 14, 71, "Input",ExpressionUUID->"102a9406-7d3f-418b-931d-c7f78af6ed05"],
Cell[24194, 642, 1318, 38, 77, "Output",ExpressionUUID->"d609021c-7ef7-45f5-94d8-e11388828225"]
}, Open  ]],
Cell[25527, 683, 292, 7, 33, "Text",ExpressionUUID->"6f1c6ca8-7315-43a3-9a9e-74173dfa0156"],
Cell[CellGroupData[{
Cell[25844, 694, 208, 6, 45, "Input",ExpressionUUID->"0ed02df0-ffaa-4059-a489-2119155fd003"],
Cell[26055, 702, 1299, 37, 77, "Output",ExpressionUUID->"470c2e45-7cb8-49a1-b6ff-dcfefc8611d7"]
}, Open  ]],
Cell[27369, 742, 771, 21, 58, "Text",ExpressionUUID->"68ac3b41-b206-47d1-9856-4a2009184759"],
Cell[CellGroupData[{
Cell[28165, 767, 2399, 61, 28, "Input",ExpressionUUID->"37ca3f28-3934-4b34-8433-8c129ef6fbed",
 CellOpen->False],
Cell[30567, 830, 523, 18, 59, "Text",ExpressionUUID->"1a4f73d9-815a-4d7a-b6ee-1b3ad8e27edd"]
}, Open  ]],
Cell[31105, 851, 354, 10, 33, "Text",ExpressionUUID->"fd0dc0f8-a3d3-4ca4-8103-3a8ce940e149"],
Cell[CellGroupData[{
Cell[31484, 865, 823, 20, 45, "Input",ExpressionUUID->"af8c91b8-2c72-43f4-8a5e-fa0428c51d99"],
Cell[32310, 887, 958, 16, 45, "Output",ExpressionUUID->"3e45d1e6-cf25-47fa-ad9a-42ce42b87e46"]
}, Open  ]],
Cell[33283, 906, 1304, 32, 127, "Text",ExpressionUUID->"80a47350-bc37-4ea4-ab9d-355d7bf5072c"],
Cell[34590, 940, 716, 13, 58, "Text",ExpressionUUID->"62a03079-4b66-4775-b212-881a0930d557"],
Cell[35309, 955, 1871, 47, 112, "Text",ExpressionUUID->"a115ef45-7f82-46b1-b90e-503591c8f62e"],
Cell[CellGroupData[{
Cell[37205, 1006, 570, 15, 28, "Input",ExpressionUUID->"90d0089e-c637-4749-810d-0c3d1517e72e",
 CellOpen->False],
Cell[37778, 1023, 3837, 84, 346, "Output",ExpressionUUID->"1630bcaf-f212-405e-8920-e35dfd3b5700"]
}, Open  ]],
Cell[41630, 1110, 478, 14, 32, "FigureCaption",ExpressionUUID->"cfb966fd-c768-4546-81e0-c55d6001aa02"],
Cell[CellGroupData[{
Cell[42133, 1128, 531, 13, 28, "Text",ExpressionUUID->"202820d3-612f-491d-80d7-e356b2acc07d",
 CellOpen->False],
Cell[42667, 1143, 439, 12, 540, "Input",ExpressionUUID->"9cf5c234-8352-45f5-851e-3c75b31c9d46"],
Cell[43109, 1157, 655, 16, 540, "Input",ExpressionUUID->"a607ed7e-99fe-48ee-9732-249cf43c65f0"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[43813, 1179, 332, 10, 87, "Section",ExpressionUUID->"50d94a0f-06c5-431d-9a19-3095a861fadb"],
Cell[44148, 1191, 496, 12, 58, "Text",ExpressionUUID->"46e71b10-cf42-4b47-96bb-455c59818631"],
Cell[CellGroupData[{
Cell[44669, 1207, 1057, 33, 28, "Input",ExpressionUUID->"1edd7d60-0c86-422b-8da7-8afc4f9f9794",
 CellOpen->False],
Cell[45729, 1242, 1389, 41, 77, "Output",ExpressionUUID->"fc611432-5316-44b0-9289-66bc54782cc5"]
}, Open  ]],
Cell[47133, 1286, 736, 19, 58, "Text",ExpressionUUID->"f0e0f59c-8dc5-46f4-adbf-8a955a8b6685"],
Cell[CellGroupData[{
Cell[47894, 1309, 507, 16, 45, "Input",ExpressionUUID->"c90ba7ca-88a7-4664-87d1-9adfade57df7"],
Cell[48404, 1327, 573, 10, 45, "Output",ExpressionUUID->"493b4c8a-270c-4723-a2c1-75d57861a6f6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49014, 1342, 506, 16, 45, "Input",ExpressionUUID->"c53e6077-ada4-4378-ba56-405e6ddc3117"],
Cell[49523, 1360, 572, 10, 45, "Output",ExpressionUUID->"f3047269-c98c-4cef-b4a4-42aea34c989d"]
}, Open  ]],
Cell[50110, 1373, 475, 13, 33, "Text",ExpressionUUID->"8c257037-2950-46c8-80d2-1510be6776e6"],
Cell[CellGroupData[{
Cell[50610, 1390, 696, 19, 28, "Input",ExpressionUUID->"9f26d624-3c39-430a-bbc4-38ddd8ef29aa",
 CellOpen->False],
Cell[51309, 1411, 7389, 141, 346, "Output",ExpressionUUID->"36956692-6aa1-49e2-8bed-382c7ffd22de"]
}, Open  ]],
Cell[58713, 1555, 502, 14, 32, "FigureCaption",ExpressionUUID->"b4d88be3-e0d2-4555-bd62-290bbdec22c4"],
Cell[CellGroupData[{
Cell[59240, 1573, 485, 13, 28, "Text",ExpressionUUID->"e9c42732-61b6-4a80-b530-7ce06c224095",
 CellOpen->False],
Cell[59728, 1588, 609, 20, 94, "Input",ExpressionUUID->"261634e8-053e-4327-98bd-28bd3348ef0b",
 CellOpen->False],
Cell[60340, 1610, 121, 3, 94, "Text",ExpressionUUID->"80791ab3-081c-420c-aa51-4e52c55da314",
 CellOpen->False],
Cell[CellGroupData[{
Cell[60486, 1617, 568, 17, 94, "Input",ExpressionUUID->"064e9646-f4a3-4d99-8f46-71d5376cf5f4",
 CellOpen->False],
Cell[61057, 1636, 7320, 139, 70, "Output",ExpressionUUID->"e2ea61a8-98e2-4b11-a52b-86124bc4bf89",
 CellOpen->False]
}, Open  ]],
Cell[68392, 1778, 287, 11, 94, "Text",ExpressionUUID->"eb0e9809-9d55-4c5b-88ea-2edcabd9dd0f",
 CellOpen->False],
Cell[CellGroupData[{
Cell[68704, 1793, 471, 15, 94, "Input",ExpressionUUID->"8daf7671-0ea3-4822-9193-dfc83a8685da",
 CellOpen->False],
Cell[69178, 1810, 592, 11, 70, "Output",ExpressionUUID->"e620e88f-1d50-488f-8b3c-5cadad40bd18",
 CellOpen->False]
}, Open  ]],
Cell[69785, 1824, 193, 5, 94, "Text",ExpressionUUID->"57cae7c0-7582-4262-a5c6-295d982d7e2c",
 CellOpen->False],
Cell[CellGroupData[{
Cell[70003, 1833, 554, 17, 94, "Input",ExpressionUUID->"c588578f-b7bb-4e36-8d81-28d77dc2d989",
 CellOpen->False],
Cell[70560, 1852, 572, 11, 70, "Output",ExpressionUUID->"fe28cc96-bbf4-45fd-88c3-c5988b2c5d76",
 CellOpen->False]
}, Open  ]]
}, Closed]],
Cell[71159, 1867, 573, 15, 56, "Text",ExpressionUUID->"6d4b4238-3311-4a01-ac44-95e36e85a807"],
Cell[71735, 1884, 351, 9, 35, "Text",ExpressionUUID->"3aa1dd6a-f7f5-4ea8-8c35-d88cbf3b7462"],
Cell[CellGroupData[{
Cell[72111, 1897, 418, 13, 28, "Input",ExpressionUUID->"75b0d746-b870-42c6-8999-2bb334f709c4",
 CellOpen->False],
Cell[72532, 1912, 1969, 53, 210, "Output",ExpressionUUID->"1ea57f8f-58d2-4680-a608-a37537d4081a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74538, 1970, 1488, 40, 28, "Input",ExpressionUUID->"8df4dcf4-e35f-443d-bec7-37438164bb2f",
 CellOpen->False],
Cell[76029, 2012, 354, 9, 58, "Text",ExpressionUUID->"b53f7934-bd25-4b81-97c8-86b2bbb6b093"]
}, Open  ]],
Cell[76398, 2024, 1448, 37, 156, "Text",ExpressionUUID->"b00505f7-548e-4708-a744-4960d62a9f08"],
Cell[77849, 2063, 536, 15, 58, "Text",ExpressionUUID->"52500d93-eaef-4bef-bfd5-fd48d05ee3d9"],
Cell[78388, 2080, 872, 20, 82, "Text",ExpressionUUID->"7ba6dd46-ef69-44bd-9b4c-c5c097319bfd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79297, 2105, 321, 10, 87, "Section",ExpressionUUID->"ca6efe08-1e5b-4d25-bf4e-2a8fab158a15"],
Cell[79621, 2117, 1777, 36, 207, "Text",ExpressionUUID->"f617dfcf-ed21-4668-ab92-aa2b17ff4666"],
Cell[CellGroupData[{
Cell[81423, 2157, 3606, 95, 28, "Input",ExpressionUUID->"b84da2f1-1df9-4ac6-9fa8-6650582894a7",
 CellOpen->False],
Cell[85032, 2254, 2236, 42, 91, "Output",ExpressionUUID->"316ee2e7-7c06-447b-bb6d-8e11d90310fd"]
}, Open  ]],
Cell[87283, 2299, 434, 11, 33, "TableTitle",ExpressionUUID->"a2155f2b-f407-415c-9e45-5b72d6bdda02"],
Cell[87720, 2312, 676, 19, 58, "Text",ExpressionUUID->"77c3b44f-640b-44dc-9fba-744796ca3a54"],
Cell[88399, 2333, 495, 14, 58, "Text",ExpressionUUID->"41f0ec3b-b81b-4c25-865f-54af44fc0000"],
Cell[CellGroupData[{
Cell[88919, 2351, 2495, 71, 28, "Input",ExpressionUUID->"d4d1dc1c-7900-445c-a645-277c82c9d0db",
 CellOpen->False],
Cell[91417, 2424, 2029, 42, 66, "Output",ExpressionUUID->"64d5a7bf-c7b8-4208-8553-d5073d12ecd1"]
}, Open  ]],
Cell[93461, 2469, 831, 20, 82, "Text",ExpressionUUID->"81031a6d-dc6d-4f27-9a2e-eec4f9494637"],
Cell[CellGroupData[{
Cell[94317, 2493, 4778, 117, 28, "Input",ExpressionUUID->"a617f250-cc0f-4c6b-91c6-ee22cd47b198",
 CellOpen->False],
Cell[99098, 2612, 16205, 325, 428, "Output",ExpressionUUID->"e27bee89-aece-4600-a262-4d27983f8128"]
}, Open  ]],
Cell[115318, 2940, 430, 11, 32, "FigureCaption",ExpressionUUID->"da14c32b-0a96-4ef1-bcc8-1adb4802df63"],
Cell[115751, 2953, 1023, 31, 58, "Text",ExpressionUUID->"7049d977-53e9-44be-b5ab-3714f7009364"],
Cell[CellGroupData[{
Cell[116799, 2988, 1549, 45, 28, "Input",ExpressionUUID->"2d8f4f68-7bb2-4c65-8c13-11f7807f7436",
 CellOpen->False],
Cell[118351, 3035, 3158, 68, 284, "Output",ExpressionUUID->"246623dd-3ab1-4221-a7b0-e3c99b8ed1a0"]
}, Open  ]],
Cell[121524, 3106, 378, 8, 33, "TableTitle",ExpressionUUID->"7affb57a-e14a-45a1-bb66-d30614769621"],
Cell[121905, 3116, 744, 14, 82, "Text",ExpressionUUID->"42c901aa-7a3c-4a50-b8c6-be01ab8062d8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122686, 3135, 315, 10, 87, "Section",ExpressionUUID->"828aa4c5-5af1-4ca3-9cef-9b4cbc374124"],
Cell[123004, 3147, 603, 16, 82, "Text",ExpressionUUID->"306eeb47-c2d8-4ac4-afca-8914e50c73b6"],
Cell[123610, 3165, 243, 5, 51, "Subsection",ExpressionUUID->"100d526c-8019-4718-b59b-6197e5d8b674"],
Cell[123856, 3172, 932, 15, 127, "Text",ExpressionUUID->"17cd05b9-a746-4981-8fa8-3d9114174b0b"],
Cell[124791, 3189, 622, 11, 82, "Text",ExpressionUUID->"11846e7a-b78d-4fb4-9fb2-555af8e50cac"],
Cell[125416, 3202, 515, 12, 58, "Text",ExpressionUUID->"9d16f27f-aaf3-41ba-bdd1-8565fc00d6bd"],
Cell[125934, 3216, 952, 23, 168, "Text",ExpressionUUID->"3b44128a-c5f2-4621-8d99-1a41e4349e07"],
Cell[CellGroupData[{
Cell[126911, 3243, 742, 13, 82, "Text",ExpressionUUID->"df273f92-a00c-48c3-ab7e-10a4301611af"],
Cell[CellGroupData[{
Cell[127678, 3260, 1041, 32, 28, "Input",ExpressionUUID->"b7c86ecc-15f1-4984-8300-80ffdb3a436c",
 CellOpen->False],
Cell[128722, 3294, 582, 11, 45, "Output",ExpressionUUID->"1030026a-11c2-4922-95d2-735f231e2624"],
Cell[129307, 3307, 294, 7, 33, "Text",ExpressionUUID->"f2735dcd-88db-456e-99a9-3432f1f906d8"]
}, Open  ]]
}, Open  ]],
Cell[129628, 3318, 239, 5, 51, "Subsection",ExpressionUUID->"fad85cf1-959b-46c7-86c2-6cad2007be60"],
Cell[129870, 3325, 1250, 25, 108, "Text",ExpressionUUID->"eb8fa7d9-c6f4-4564-9ee1-c911e8448a9d"],
Cell[131123, 3352, 693, 14, 82, "Text",ExpressionUUID->"b0e45840-2d5d-4c60-8941-a21623633b1a"],
Cell[CellGroupData[{
Cell[131841, 3370, 495, 15, 102, "Input",ExpressionUUID->"bb215290-fa18-419f-b103-b1f3270d792b"],
Cell[132339, 3387, 541, 10, 45, "Output",ExpressionUUID->"f9cd5158-4ebb-4c96-b009-cb6c8836e14c"]
}, Open  ]],
Cell[132895, 3400, 513, 12, 58, "Text",ExpressionUUID->"148fb872-09ad-4fa7-9278-436feb317f46"],
Cell[133411, 3414, 466, 8, 58, "Text",ExpressionUUID->"e37c3911-c7ff-4895-8891-8036de7cc8e2"],
Cell[CellGroupData[{
Cell[133902, 3426, 474, 15, 28, "Text",ExpressionUUID->"108ddab0-e30f-4460-9ec7-0e6ef43778a5",
 CellOpen->False],
Cell[CellGroupData[{
Cell[134401, 3445, 215, 6, 1086, "Input",ExpressionUUID->"d98114d8-91ea-4b55-a00d-9bcef0dbabf8",
 CellOpen->False],
Cell[134619, 3453, 1021, 17, 70, "Output",ExpressionUUID->"e1730c2c-a6d4-4d16-a330-7afeb3f06d60",
 CellOpen->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[135677, 3475, 369, 13, 1086, "Input",ExpressionUUID->"617368b4-8080-4b75-a2df-a2536e1790e9",
 CellOpen->False],
Cell[136049, 3490, 1035, 17, 70, "Output",ExpressionUUID->"d491d405-57c8-48d3-b206-3618114ece36",
 CellOpen->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[137121, 3512, 248, 7, 1086, "Input",ExpressionUUID->"a24cf3e1-d063-4766-b98c-3d2560de66aa",
 CellOpen->False],
Cell[137372, 3521, 1040, 17, 70, "Output",ExpressionUUID->"c1a16fc7-cbe6-404b-a087-1524332f7125",
 CellOpen->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[138449, 3543, 423, 16, 1431, "Input",ExpressionUUID->"6d67d30d-6c39-4175-943b-5f452bf11e81",
 CellOpen->False],
Cell[138875, 3561, 1043, 17, 70, "Output",ExpressionUUID->"c8fc1285-c3e3-4090-ba31-13a1c5982de7",
 CellOpen->False]
}, Open  ]]
}, Closed]],
Cell[139945, 3582, 250, 6, 29, "Text",ExpressionUUID->"be93eec1-e9a8-4f59-a7a1-ce59f6f393ba"],
Cell[140198, 3590, 753, 25, 123, "EquationNumbered",ExpressionUUID->"34ed5385-d2a2-4efa-9ab8-43960013de00"],
Cell[140954, 3617, 252, 7, 33, "Text",ExpressionUUID->"821401e6-2d0a-443b-b68a-3b69bbb7318d"],
Cell[141209, 3626, 1150, 38, 106, "EquationNumbered",ExpressionUUID->"e7f06d9f-ed88-4c5c-b363-b1ef889e9ed0"],
Cell[142362, 3666, 1147, 34, 74, "Text",ExpressionUUID->"abe5ad2b-ae3d-4f97-8d0b-ec413c3d5c35"],
Cell[143512, 3702, 584, 22, 105, "EquationNumbered",ExpressionUUID->"f38d90f1-18d5-47a9-bab3-12325e3b4124"],
Cell[144099, 3726, 788, 19, 82, "Text",ExpressionUUID->"bb55e7a4-41b5-468b-95ba-baf8b570d6f4"],
Cell[CellGroupData[{
Cell[144912, 3749, 791, 25, 81, "Input",ExpressionUUID->"1cdeab8e-ea00-464d-bf2d-06b19bf21f6a"],
Cell[145706, 3776, 550, 10, 45, "Output",ExpressionUUID->"3ac2738c-cc87-4ac3-a040-4f3f641e4d3f"]
}, Open  ]],
Cell[146271, 3789, 935, 25, 95, "Text",ExpressionUUID->"d5892684-00d2-4092-9dee-7f5308c48234"],
Cell[147209, 3816, 658, 17, 58, "Text",ExpressionUUID->"28cb3063-6bc1-4b0f-bd8e-4201a4025047"],
Cell[CellGroupData[{
Cell[147892, 3837, 382, 11, 74, "Input",ExpressionUUID->"042b51c6-43ce-467b-ae26-13ef0aa9bdd8"],
Cell[148277, 3850, 538, 10, 45, "Output",ExpressionUUID->"031c2b44-d3e9-4b9d-959f-b12e0de805cf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[148852, 3865, 819, 26, 116, "Input",ExpressionUUID->"c6fbbc17-f7b2-4b09-8d7a-72bc74b8d13f"],
Cell[149674, 3893, 543, 10, 45, "Output",ExpressionUUID->"6604ae70-7849-4cf1-82bf-a4b7579a9791"]
}, Open  ]],
Cell[150232, 3906, 508, 12, 58, "Text",ExpressionUUID->"d559e43b-7833-49b9-afd2-cbf37f58df7f"],
Cell[150743, 3920, 345, 10, 68, "EquationNumbered",ExpressionUUID->"65880e23-ecd4-460e-ad50-3ca1217b1aab"],
Cell[151091, 3932, 512, 12, 58, "Text",ExpressionUUID->"e464785a-7506-465d-9802-9af6028c0258"],
Cell[151606, 3946, 621, 21, 104, "EquationNumbered",ExpressionUUID->"0b1a0302-2522-4df8-976d-54fc6c8a04dc"],
Cell[152230, 3969, 322, 10, 33, "Text",ExpressionUUID->"34ed57ff-659c-4e2c-a6f0-982dbe508339"],
Cell[152555, 3981, 622, 21, 97, "EquationNumbered",ExpressionUUID->"cea9d08d-f834-47ee-893b-f2df0a3dec28"],
Cell[153180, 4004, 471, 13, 33, "Text",ExpressionUUID->"5d218e4a-e45a-4365-a8f3-e1497cb5c745"],
Cell[153654, 4019, 345, 7, 33, "Text",ExpressionUUID->"133beee2-7e94-4c6c-b94b-336ac8fd8fd3"],
Cell[CellGroupData[{
Cell[154024, 4030, 2493, 78, 28, "Input",ExpressionUUID->"09afd039-3703-46a2-a743-156ba03c50c2",
 CellOpen->False],
Cell[156520, 4110, 2794, 82, 282, "Output",ExpressionUUID->"5640a853-2855-4efa-936f-6262556acecb"]
}, Open  ]],
Cell[159329, 4195, 817, 15, 107, "Text",ExpressionUUID->"fdf52c46-d70f-4bb1-9d03-4096c765c21e"],
Cell[CellGroupData[{
Cell[160171, 4214, 391, 11, 74, "Input",ExpressionUUID->"cc00e1d2-a7d6-4aae-a2a4-14ccd8072d88"],
Cell[160565, 4227, 539, 10, 45, "Output",ExpressionUUID->"98bb93ad-6aeb-45e6-baf3-5541ebaf1428"]
}, Open  ]],
Cell[CellGroupData[{
Cell[161141, 4242, 829, 23, 77, "Input",ExpressionUUID->"cb583a1d-9db6-4739-be26-ce0a8ec59e99"],
Cell[161973, 4267, 544, 10, 45, "Output",ExpressionUUID->"9cf214b2-b4ed-4b36-89a4-016d300f538d"]
}, Open  ]],
Cell[162532, 4280, 851, 15, 107, "Text",ExpressionUUID->"61f6ac4b-6584-499c-88e7-d5a08ed9ff72"],
Cell[CellGroupData[{
Cell[163408, 4299, 1845, 61, 28, "Input",ExpressionUUID->"fddb630d-343b-4b56-968c-cac1e94a8f48",
 CellOpen->False],
Cell[165256, 4362, 554, 10, 45, "Output",ExpressionUUID->"cd473561-3469-4d71-930d-62e91e62b016"]
}, Open  ]],
Cell[165825, 4375, 467, 9, 58, "Text",ExpressionUUID->"bf5c5cd2-a83a-485a-a661-6f906fb26a4b"],
Cell[166295, 4386, 423, 10, 33, "Text",ExpressionUUID->"e950654e-0efa-40e0-ae95-337991c1aa0e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[166755, 4401, 326, 10, 87, "Section",ExpressionUUID->"31dd2668-7392-4ad9-8e3e-95b10140db7b"],
Cell[167084, 4413, 885, 16, 107, "Text",ExpressionUUID->"05b30ded-036b-44ce-ac99-6bbbca21b48e"],
Cell[167972, 4431, 1484, 50, 58, "Text",ExpressionUUID->"049e2a3a-9630-40f0-a2d5-0f2c7067f34b"],
Cell[169459, 4483, 974, 33, 68, "EquationNumbered",ExpressionUUID->"646b169e-6533-455b-affa-ba6c0f815b94"],
Cell[170436, 4518, 372, 7, 58, "Text",ExpressionUUID->"2039428e-709e-461c-9357-8fda760c6c57"],
Cell[170811, 4527, 210, 4, 51, "Subsection",ExpressionUUID->"ac5eeaf2-05f6-40bf-aa5b-0765884d8921"],
Cell[171024, 4533, 1089, 27, 105, "Text",ExpressionUUID->"2d267383-35de-431d-9811-e329f2cc28b5"],
Cell[172116, 4562, 672, 21, 104, "EquationNumbered",ExpressionUUID->"2bb4b1ae-858e-42a3-baf0-a51fd95ccd24"],
Cell[172791, 4585, 347, 9, 33, "Text",ExpressionUUID->"719a7c28-3483-41be-a6ae-ec1a264a2f1e"],
Cell[CellGroupData[{
Cell[173163, 4598, 649, 20, 28, "Input",ExpressionUUID->"2e33634e-a5dc-47ca-bb53-561c52e1ca2b",
 CellOpen->False],
Cell[173815, 4620, 963, 27, 28, "Output",ExpressionUUID->"068a959c-eefd-4c07-9d44-e32dab45a15f",
 CellOpen->False]
}, Open  ]],
Cell[174793, 4650, 794, 25, 100, "EquationNumbered",ExpressionUUID->"b5725380-fa13-47b3-bfbd-17924fe58080"],
Cell[175590, 4677, 1350, 44, 86, "Text",ExpressionUUID->"d4727e16-f5ad-4a82-acbb-b415a2ddabff"],
Cell[176943, 4723, 699, 22, 28, "Input",ExpressionUUID->"28ce3232-278a-4cdb-b200-1837820fcfc5",
 CellOpen->False],
Cell[177645, 4747, 665, 21, 103, "EquationNumbered",ExpressionUUID->"bfbd61e2-a773-4d66-aabd-2346cff709d4"],
Cell[178313, 4770, 647, 20, 100, "EquationNumbered",ExpressionUUID->"d3df220d-c75b-4459-9a0c-9a1c43ba3e96"],
Cell[178963, 4792, 605, 19, 120, "EquationNumbered",ExpressionUUID->"3becc058-9554-4de2-b024-65a4bf7199ed"],
Cell[179571, 4813, 965, 26, 82, "Text",ExpressionUUID->"e8f0a47b-fa0b-419b-bc75-df2b0c85529c"],
Cell[180539, 4841, 226, 7, 28, "Input",ExpressionUUID->"3a4b1c13-5d25-465f-8f7a-d7d53467afc4",
 CellOpen->False],
Cell[180768, 4850, 833, 27, 100, "EquationNumbered",ExpressionUUID->"da135e7f-4d7f-4cd8-a139-f249a84c8a0b"],
Cell[181604, 4879, 580, 16, 60, "Text",ExpressionUUID->"c95f3432-443b-4794-a5f5-4cf132f585fd"],
Cell[CellGroupData[{
Cell[182209, 4899, 2116, 65, 28, "Input",ExpressionUUID->"ff7a39f1-35ae-45ed-a71e-6d5504a696cd",
 CellOpen->False],
Cell[184328, 4966, 3008, 73, 138, "Output",ExpressionUUID->"9c3b65f2-a840-4311-a834-a055ff42ca73"]
}, Open  ]],
Cell[187351, 5042, 393, 10, 33, "TableTitle",ExpressionUUID->"d3c17977-4564-4930-a370-04e7db4901dd"],
Cell[187747, 5054, 778, 30, 62, "Text",ExpressionUUID->"9aa25ac1-798d-4a3e-a04e-7f693a4b34a6"],
Cell[CellGroupData[{
Cell[188550, 5088, 207, 6, 45, "Input",ExpressionUUID->"107a34e3-7a67-4815-aa4f-3aacda648d9b"],
Cell[188760, 5096, 952, 26, 85, "Output",ExpressionUUID->"fe190f81-6d94-484e-8852-d454ddea2b88"]
}, Open  ]],
Cell[189727, 5125, 270, 6, 51, "Subsection",ExpressionUUID->"30aae6ac-17f4-4ed3-9ed8-8e845bf64681"],
Cell[CellGroupData[{
Cell[190022, 5135, 996, 35, 56, "Text",ExpressionUUID->"4b18c171-13d4-4211-a020-1a77e3459b0e"],
Cell[191021, 5172, 1606, 39, 28, "Text",ExpressionUUID->"1de14036-0aad-4f85-8105-f983431328e9",
 CellOpen->False]
}, Open  ]],
Cell[192642, 5214, 402, 12, 45, "Input",ExpressionUUID->"39a3e833-58c1-44f9-be70-8a4f2df2f553"],
Cell[193047, 5228, 705, 21, 60, "Text",ExpressionUUID->"66bfc653-8a21-49d6-a61c-155a0a9e8b55"],
Cell[CellGroupData[{
Cell[193777, 5253, 860, 24, 28, "Input",ExpressionUUID->"ed5b2b22-3187-4500-86fe-2e952d6aa746",
 CellOpen->False],
Cell[194640, 5279, 3058, 76, 258, "Output",ExpressionUUID->"52f8d2c1-188f-4b5b-8c73-329c7a7d0f15"],
Cell[197701, 5357, 220, 5, 33, "Text",ExpressionUUID->"96d6d9f2-2040-490e-bb59-bf347fff9f5d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[197958, 5367, 1556, 27, 28, "Text",ExpressionUUID->"ba1d4067-7bba-4025-9b91-ef4fc815cbdd",
 CellOpen->False],
Cell[CellGroupData[{
Cell[199539, 5398, 221, 9, 101, "Subsection",ExpressionUUID->"f4c5eb2e-3a1f-47a6-8a61-6f0f94722e9a",
 CellOpen->False],
Cell[199763, 5409, 1028, 29, 94, "Text",ExpressionUUID->"cfe0f60c-af4d-4fa0-a450-7c7c09717c40",
 CellOpen->False],
Cell[200794, 5440, 407, 14, 94, "Input",ExpressionUUID->"e19c5a68-b4ff-47cf-9f37-6f3b50427680",
 CellOpen->False],
Cell[201204, 5456, 244, 7, 94, "Text",ExpressionUUID->"a52cc18b-a614-46e3-bd50-c553a764f086",
 CellOpen->False],
Cell[CellGroupData[{
Cell[201473, 5467, 447, 14, 94, "Input",ExpressionUUID->"089f8ea6-1619-4ce4-914e-47702ebc8eeb",
 CellOpen->False],
Cell[201923, 5483, 589, 12, 70, "Output",ExpressionUUID->"fcdd6ec0-b795-4f85-ab81-2d5943e74c16",
 CellOpen->False],
Cell[202515, 5497, 588, 12, 70, "Output",ExpressionUUID->"92ce08bc-4eac-4d06-ac39-dec8547c3507",
 CellOpen->False]
}, Open  ]],
Cell[203118, 5512, 563, 19, 94, "Text",ExpressionUUID->"ef2df7a2-9ea3-4fa7-9d5c-04b9e840d35a",
 CellOpen->False],
Cell[CellGroupData[{
Cell[203706, 5535, 266, 9, 94, "Input",ExpressionUUID->"276fd421-ec65-4a08-bb66-178a705d50b2",
 CellOpen->False],
Cell[203975, 5546, 1060, 18, 70, "Output",ExpressionUUID->"1a3567d8-4a01-4851-a049-d86ead6f4406",
 CellOpen->False]
}, Open  ]],
Cell[205050, 5567, 693, 19, 94, "Text",ExpressionUUID->"37c7e34f-ae0c-4576-8779-1f618508f76c",
 CellOpen->False],
Cell[CellGroupData[{
Cell[205768, 5590, 357, 12, 94, "Input",ExpressionUUID->"193591df-c313-4704-b50c-a53ba9af90f3",
 CellOpen->False],
Cell[206128, 5604, 1065, 18, 70, "Output",ExpressionUUID->"0ecdbca6-0720-4a5a-8fc0-2d6bbee033b2",
 CellOpen->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[207230, 5627, 226, 7, 94, "Input",ExpressionUUID->"a221e84c-6ef4-4fcd-9255-d7e3bc075d8f",
 CellOpen->False],
Cell[207459, 5636, 1041, 18, 70, "Output",ExpressionUUID->"3b7429cf-fc04-4aa9-aad5-7e7eca2ba8b0",
 CellOpen->False]
}, Open  ]],
Cell[208515, 5657, 296, 9, 94, "Text",ExpressionUUID->"9b44864f-5fd5-4632-945f-ac3ba0fdbec4",
 CellOpen->False],
Cell[CellGroupData[{
Cell[208836, 5670, 219, 7, 94, "Input",ExpressionUUID->"d599b26b-dc21-48d5-92e3-18af6255484b",
 CellOpen->False],
Cell[209058, 5679, 1042, 18, 70, "Output",ExpressionUUID->"8bcec7be-8918-4056-b3f6-6742c2382168",
 CellOpen->False]
}, Open  ]],
Cell[210115, 5700, 411, 12, 94, "Text",ExpressionUUID->"5294d4e3-256c-4869-a1c1-03a4f4a7d081",
 CellOpen->False],
Cell[CellGroupData[{
Cell[210551, 5716, 247, 8, 94, "Input",ExpressionUUID->"82a0c69a-ba13-44cd-84c6-f767328f37f5",
 CellOpen->False],
Cell[210801, 5726, 1055, 18, 70, "Output",ExpressionUUID->"829b6aac-78d7-4932-b321-31fd4c27b6f4",
 CellOpen->False]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[211905, 5750, 217, 6, 101, "Subsection",ExpressionUUID->"e71e63fd-3e32-42cc-8e4c-27897232bbda",
 CellOpen->False],
Cell[212125, 5758, 1252, 23, 94, "Text",ExpressionUUID->"ad5ae012-3073-4e11-b16d-477409deb78b",
 CellOpen->False],
Cell[CellGroupData[{
Cell[213402, 5785, 393, 12, 94, "Input",ExpressionUUID->"0a78e36c-99b4-468c-acb6-601480a2f7ce",
 CellOpen->False],
Cell[213798, 5799, 1681, 40, 70, "Output",ExpressionUUID->"861c39bf-7ea0-487a-bc76-8aff00ae33a5",
 CellOpen->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[215516, 5844, 397, 12, 94, "Input",ExpressionUUID->"8505df22-e173-4dad-91d7-0de306f5a267",
 CellOpen->False],
Cell[215916, 5858, 1689, 39, 70, "Output",ExpressionUUID->"846924d3-6f7d-46a5-9f4c-87d16f993bed",
 CellOpen->False]
}, Open  ]],
Cell[217620, 5900, 739, 19, 94, "Text",ExpressionUUID->"693c11d7-7a2f-4a65-891d-ed4d9a8fa314",
 CellOpen->False],
Cell[CellGroupData[{
Cell[218384, 5923, 690, 20, 94, "Input",ExpressionUUID->"de044b52-d053-4ed0-88d6-9542082a5e44",
 CellOpen->False],
Cell[219077, 5945, 1229, 33, 70, "Output",ExpressionUUID->"0aa3387f-e376-4594-9692-6d6ba4b2d2a8",
 CellOpen->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[220343, 5983, 858, 27, 94, "Input",ExpressionUUID->"a6a08786-e493-4513-a539-2a99ed079911",
 CellOpen->False],
Cell[221204, 6012, 2085, 48, 70, "Output",ExpressionUUID->"db092f1b-83a2-4c30-a3f9-4ca70f57af2b",
 CellOpen->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[223326, 6065, 938, 27, 94, "Input",ExpressionUUID->"b8289a2a-2bd7-4b97-b78d-e5ec49597961",
 CellOpen->False],
Cell[224267, 6094, 2287, 52, 70, "Output",ExpressionUUID->"caf2d72d-0f4b-4459-994b-5fa7bbbf925f",
 CellOpen->False]
}, Open  ]],
Cell[226569, 6149, 440, 12, 94, "Text",ExpressionUUID->"5fc71e2d-6a12-447e-be93-c65872438b3a",
 CellOpen->False],
Cell[CellGroupData[{
Cell[227034, 6165, 253, 8, 94, "Input",ExpressionUUID->"ac62e8ad-6101-4ceb-8679-85b493284140",
 CellOpen->False],
Cell[227290, 6175, 1043, 18, 70, "Output",ExpressionUUID->"cc0e78f2-8e06-440a-acfe-f3f967537f67",
 CellOpen->False]
}, Open  ]],
Cell[228348, 6196, 358, 9, 94, "Text",ExpressionUUID->"6523b7f3-ea09-432c-92bd-e9156d346afd",
 CellOpen->False],
Cell[228709, 6207, 15697, 199, 94, "Graphics",ExpressionUUID->"e43e483f-53aa-44be-ad2d-0c2e06a6490a",
 CellOpen->False],
Cell[244409, 6408, 287, 10, 94, "Text",ExpressionUUID->"04c8d43b-7bc4-4fae-94d1-2a0df6b5b455",
 CellOpen->False],
Cell[CellGroupData[{
Cell[244721, 6422, 310, 10, 94, "Input",ExpressionUUID->"911900f8-72c6-40a8-90e8-f186f5d77022",
 CellOpen->False],
Cell[245034, 6434, 1052, 18, 70, "Output",ExpressionUUID->"00d1c01e-1cd8-4e38-b557-64b890bfb593",
 CellOpen->False]
}, Open  ]],
Cell[246101, 6455, 338, 11, 94, "Text",ExpressionUUID->"52d9f286-ebd2-421f-b5c9-ae6e60570c31",
 CellOpen->False],
Cell[CellGroupData[{
Cell[246464, 6470, 229, 7, 94, "Input",ExpressionUUID->"077d5ebb-831d-4f32-96e5-9f714bcaadd2",
 CellOpen->False],
Cell[246696, 6479, 1771, 40, 70, "Output",ExpressionUUID->"b26a73aa-689d-4811-a1db-64082710a17d",
 CellOpen->False]
}, Open  ]],
Cell[248482, 6522, 642, 16, 94, "Text",ExpressionUUID->"a91a0ed5-9be8-4f81-88d3-d1e38beeac6b",
 CellOpen->False],
Cell[CellGroupData[{
Cell[249149, 6542, 526, 12, 94, "Input",ExpressionUUID->"741922af-7674-461d-8020-e7858fd8b9ab",
 CellOpen->False],
Cell[249678, 6556, 589, 12, 70, "Output",ExpressionUUID->"5e3e2afe-6299-4e6c-b30d-f2b1bd33607b",
 CellOpen->False],
Cell[250270, 6570, 574, 12, 70, "Output",ExpressionUUID->"85ad0826-aaeb-46d9-a6d9-5d1077434efa",
 CellOpen->False],
Cell[250847, 6584, 573, 12, 70, "Output",ExpressionUUID->"cf9c0624-6cac-42dd-8b09-d7b8ec03f97b",
 CellOpen->False],
Cell[251423, 6598, 591, 12, 70, "Output",ExpressionUUID->"6fddf0b6-d312-4488-b558-d61f08492e0b",
 CellOpen->False]
}, Open  ]],
Cell[252029, 6613, 287, 6, 94, "Text",ExpressionUUID->"52ffdcbd-71eb-4509-aa00-c15f841fc62f",
 CellOpen->False],
Cell[252319, 6621, 11383, 145, 94, "Graphics",ExpressionUUID->"7325fe02-f896-40a9-a7d4-b39b8a937efc",
 CellOpen->False],
Cell[263705, 6768, 275, 8, 94, "Text",ExpressionUUID->"cba17431-7f3f-449f-a157-7ded6e06f17a",
 CellOpen->False],
Cell[CellGroupData[{
Cell[264005, 6780, 254, 8, 94, "Input",ExpressionUUID->"a0161bc0-3e20-46ca-b873-3178b12097da",
 CellOpen->False],
Cell[264262, 6790, 1043, 17, 70, "Output",ExpressionUUID->"356dc210-798f-46d4-acdc-da67e62df70a",
 CellOpen->False]
}, Open  ]]
}, Open  ]],
Cell[265332, 6811, 215, 6, 101, "Subsection",ExpressionUUID->"b41a9803-2c34-496d-b29a-a898c0d418d5",
 CellOpen->False],
Cell[265550, 6819, 437, 15, 94, "Text",ExpressionUUID->"6bd385b9-714e-4a9c-956d-c717a901f4ed",
 CellOpen->False],
Cell[CellGroupData[{
Cell[266012, 6838, 642, 19, 94, "Input",ExpressionUUID->"b700f285-8dbd-4b28-add5-dec32b75de76",
 CellOpen->False],
Cell[266657, 6859, 1048, 17, 70, "Output",ExpressionUUID->"87575ff7-7504-4925-b9e4-9d30f37ee3cc",
 CellOpen->False],
Cell[267708, 6878, 1069, 18, 70, "Output",ExpressionUUID->"30ea8db5-ad9a-4374-8651-d10bba655bc7",
 CellOpen->False]
}, Open  ]],
Cell[268792, 6899, 315, 11, 94, "Text",ExpressionUUID->"3fafc90f-beec-42e5-9bd9-e8783916849c",
 CellOpen->False],
Cell[CellGroupData[{
Cell[269132, 6914, 256, 8, 94, "Input",ExpressionUUID->"e9ef77ba-f3f0-4dc5-8eba-e40c883219c0",
 CellOpen->False],
Cell[269391, 6924, 1051, 18, 70, "Output",ExpressionUUID->"aa210d7e-74fc-4966-93ad-c8ce1864ea93",
 CellOpen->False]
}, Open  ]],
Cell[270457, 6945, 235, 6, 94, "Text",ExpressionUUID->"7991266d-dd5e-4a17-bf9b-4295975ecbdb",
 CellOpen->False],
Cell[CellGroupData[{
Cell[270717, 6955, 642, 20, 94, "Input",ExpressionUUID->"e0dbe224-478e-497b-9b38-d71297f0b98c",
 CellOpen->False],
Cell[271362, 6977, 1777, 40, 70, "Output",ExpressionUUID->"17633a4b-81ff-443f-b92d-a90687205252",
 CellOpen->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[273176, 7022, 858, 27, 94, "Input",ExpressionUUID->"8314bc92-da99-4b08-99cb-690b98a891ce",
 CellOpen->False],
Cell[274037, 7051, 2089, 48, 70, "Output",ExpressionUUID->"3f9deb04-9be9-4ec0-a78f-72cb0e7f017e",
 CellOpen->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[276163, 7104, 940, 27, 94, "Input",ExpressionUUID->"7456284c-bf1b-429b-bae7-ccbaa25ee321",
 CellOpen->False],
Cell[277106, 7133, 2294, 52, 70, "Output",ExpressionUUID->"9433d057-ee89-4a84-8c52-316613af5970",
 CellOpen->False]
}, Open  ]],
Cell[279415, 7188, 377, 10, 94, "Text",ExpressionUUID->"a3852100-7589-44e0-a808-a2a01c5b2afd",
 CellOpen->False],
Cell[CellGroupData[{
Cell[279817, 7202, 506, 12, 94, "Input",ExpressionUUID->"0cfd0814-c453-44c2-b25f-df007ed30ccf",
 CellOpen->False],
Cell[280326, 7216, 1069, 18, 70, "Output",ExpressionUUID->"61ec5633-13db-4742-8333-c42f9ae47905",
 CellOpen->False],
Cell[281398, 7236, 1054, 18, 70, "Output",ExpressionUUID->"b255e9c4-264c-47ef-80a4-3ba0d446bf0b",
 CellOpen->False],
Cell[282455, 7256, 1055, 18, 70, "Output",ExpressionUUID->"165cea54-852f-4a08-bc57-e5633f1851b3",
 CellOpen->False],
Cell[283513, 7276, 1073, 18, 70, "Output",ExpressionUUID->"753f9991-7f29-448f-ab85-b4450fcd157d",
 CellOpen->False]
}, Open  ]],
Cell[284601, 7297, 361, 13, 94, "Text",ExpressionUUID->"f97db50f-1f5c-415a-8f51-6447cec20ba8",
 CellOpen->False],
Cell[CellGroupData[{
Cell[284987, 7314, 296, 9, 94, "Input",ExpressionUUID->"10e30dea-0072-4b07-a178-00270095079a",
 CellOpen->False],
Cell[285286, 7325, 1044, 18, 70, "Output",ExpressionUUID->"1a9d5259-18c6-4f13-8f33-5c5fd37b61bb",
 CellOpen->False]
}, Open  ]],
Cell[286345, 7346, 259, 8, 94, "Text",ExpressionUUID->"2ea3128d-e952-490e-9786-1e1f7ae37346",
 CellOpen->False],
Cell[CellGroupData[{
Cell[286629, 7358, 222, 7, 94, "Input",ExpressionUUID->"2d47256b-8d01-4485-9c3f-6363455b90b1",
 CellOpen->False],
Cell[286854, 7367, 1038, 17, 70, "Output",ExpressionUUID->"813497d5-92ca-4c9f-8720-13cfd008fba4",
 CellOpen->False]
}, Open  ]],
Cell[287907, 7387, 502, 13, 94, "Text",ExpressionUUID->"02e9d637-f0fb-460d-9b62-a05699f6e481",
 CellOpen->False],
Cell[CellGroupData[{
Cell[288434, 7404, 1914, 56, 94, "Input",ExpressionUUID->"c4367ea1-564a-42de-a851-608bf81dffe1",
 CellOpen->False],
Cell[290351, 7462, 1211, 23, 70, "Print",ExpressionUUID->"78710b4c-f08f-4af6-83b4-9cfb86926e36",
 CellOpen->False],
Cell[291565, 7487, 1196, 22, 70, "Print",ExpressionUUID->"ef65c0f0-9f90-4553-b1ab-ebe1173561eb",
 CellOpen->False],
Cell[292764, 7511, 1266, 24, 70, "Print",ExpressionUUID->"1ef98e50-4c79-4366-a3dd-ee12c7781c6b",
 CellOpen->False],
Cell[294033, 7537, 1249, 23, 70, "Print",ExpressionUUID->"4be7280c-c338-4b84-a25c-a5d4f321cb8e",
 CellOpen->False],
Cell[295285, 7562, 1269, 24, 70, "Print",ExpressionUUID->"fa105458-92fc-45a6-b8e5-f132ebd32036",
 CellOpen->False]
}, Open  ]],
Cell[296569, 7589, 219, 6, 94, "Subsection",ExpressionUUID->"b43b277f-decd-4518-ad13-2afd8853ab04",
 CellOpen->False],
Cell[296791, 7597, 800, 19, 94, "Text",ExpressionUUID->"75b20b15-5064-4845-824c-d9c0d703f5c1",
 CellOpen->False],
Cell[CellGroupData[{
Cell[297616, 7620, 2393, 69, 94, "Input",ExpressionUUID->"28182857-b1da-4ac2-861b-9d1d7b0e8325",
 CellOpen->False],
Cell[300012, 7691, 5680, 84, 70, "Message",ExpressionUUID->"b82c332a-ea8a-42b4-aee7-22608e15a3f1"],
Cell[305695, 7777, 7428, 190, 70, "Output",ExpressionUUID->"a66cb162-2f04-4cf9-b8fb-8cb5514a0a9e",
 CellOpen->False]
}, Open  ]],
Cell[313138, 7970, 250, 8, 94, "Text",ExpressionUUID->"15abe13c-5f4e-418c-9e93-173d1835d81b",
 CellOpen->False],
Cell[CellGroupData[{
Cell[313413, 7982, 2000, 56, 94, "Input",ExpressionUUID->"141f11e4-9519-448d-89cf-a96b40622df8",
 CellOpen->False],
Cell[315416, 8040, 5456, 82, 70, "Message",ExpressionUUID->"a66a5b14-1fbf-4556-87f3-d9a5f7f9cec6"],
Cell[320875, 8124, 5383, 135, 70, "Output",ExpressionUUID->"226436a4-08ea-4664-b4e1-beb4708ffdca",
 CellOpen->False]
}, Open  ]],
Cell[326273, 8262, 2174, 59, 94, "Text",ExpressionUUID->"9009ce42-3f68-4949-af42-7ae210954790",
 CellOpen->False],
Cell[328450, 8323, 502, 17, 94, "Text",ExpressionUUID->"fde5c983-263c-4ddf-b350-15edfd868449",
 CellOpen->False],
Cell[328955, 8342, 563, 19, 94, "EquationNumbered",ExpressionUUID->"59aa4570-5fd0-4576-a24b-c3e3ebb43cfb",
 CellOpen->False],
Cell[329521, 8363, 203, 5, 94, "Text",ExpressionUUID->"9e6827d6-d74a-4e0c-89b7-2d0701e98669",
 CellOpen->False],
Cell[329727, 8370, 629, 23, 94, "EquationNumbered",ExpressionUUID->"fde8fc98-35ee-4c7a-8808-eda3c6a6471b",
 CellOpen->False],
Cell[330359, 8395, 686, 28, 94, "Text",ExpressionUUID->"a1a4dce9-a2f1-4f93-a020-6d3f5e2fb14e",
 CellOpen->False],
Cell[331048, 8425, 490, 13, 94, "Text",ExpressionUUID->"9f2c0f24-de2c-4875-a48c-58a2fe89d146",
 CellOpen->False],
Cell[CellGroupData[{
Cell[331563, 8442, 334, 11, 94, "Input",ExpressionUUID->"e58d7b69-c39a-4679-80b9-c560058a2c6a",
 CellOpen->False],
Cell[331900, 8455, 1065, 18, 70, "Output",ExpressionUUID->"bfb5cc96-5280-44af-97a3-8966c89ce2d2",
 CellOpen->False]
}, Open  ]],
Cell[332980, 8476, 767, 18, 94, "Text",ExpressionUUID->"e3c3ada6-c1e6-4092-ae0f-cf98fa8f4eef",
 CellOpen->False],
Cell[CellGroupData[{
Cell[333772, 8498, 399, 13, 94, "Input",ExpressionUUID->"f3585b44-6112-4d7f-a86d-09bc5e2f2f87",
 CellOpen->False],
Cell[334174, 8513, 1055, 18, 70, "Output",ExpressionUUID->"aa83fe29-a1e9-43e2-a412-ee7018d8855f",
 CellOpen->False]
}, Open  ]],
Cell[335244, 8534, 615, 17, 94, "Text",ExpressionUUID->"6b2754d1-99cc-466b-a873-7d19027b3615",
 CellOpen->False],
Cell[CellGroupData[{
Cell[335884, 8555, 307, 10, 94, "Input",ExpressionUUID->"5e79ffeb-9cfb-4de5-8ddd-ab9ac6b8154d",
 CellOpen->False],
Cell[336194, 8567, 1048, 18, 70, "Output",ExpressionUUID->"0ae52864-44d3-4e36-a8f2-355880bc4293",
 CellOpen->False]
}, Open  ]],
Cell[337257, 8588, 259, 8, 94, "Text",ExpressionUUID->"3ac4c1ee-64e3-42d9-ad98-756c9c2ae39a",
 CellOpen->False],
Cell[CellGroupData[{
Cell[337541, 8600, 2250, 65, 94, "Input",ExpressionUUID->"ee8f9c0e-652b-4bcd-83f4-e22202c66485",
 CellOpen->False],
Cell[339794, 8667, 6974, 104, 70, "Message",ExpressionUUID->"af7f62f1-b39f-457e-9490-1e61daddeeb5"],
Cell[346771, 8773, 7005, 177, 70, "Output",ExpressionUUID->"bbfa9d3c-f3df-4a0f-9acc-b09bd95497aa",
 CellOpen->False]
}, Open  ]],
Cell[353791, 8953, 222, 6, 94, "Text",ExpressionUUID->"5b7a8c46-dc4a-4773-8e75-f5475bddcd06",
 CellOpen->False],
Cell[CellGroupData[{
Cell[354038, 8963, 401, 13, 94, "Input",ExpressionUUID->"08231134-0e51-4aad-b0dd-7a00edbd6f6f",
 CellOpen->False],
Cell[354442, 8978, 1058, 18, 70, "Output",ExpressionUUID->"cc6a8fbd-82de-452b-ae6e-a6e1c2128779",
 CellOpen->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[355537, 9001, 311, 10, 94, "Input",ExpressionUUID->"8e28260b-1c31-450b-bafe-bdadca4ec2f6",
 CellOpen->False],
Cell[355851, 9013, 1056, 18, 70, "Output",ExpressionUUID->"d04daf4b-7206-449d-9237-4653a53c2c89",
 CellOpen->False]
}, Open  ]],
Cell[356922, 9034, 1731, 48, 94, "Text",ExpressionUUID->"fe2e6714-3f6b-4f3c-b069-7e6ba72a570e",
 CellOpen->False],
Cell[CellGroupData[{
Cell[358678, 9086, 533, 16, 94, "Input",ExpressionUUID->"88769d99-f342-481a-96f3-ab97e5fb90ec",
 CellOpen->False],
Cell[359214, 9104, 588, 12, 70, "Output",ExpressionUUID->"d1ffe6cf-2727-4184-9cb0-9ddc7b46fbb0",
 CellOpen->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[359839, 9121, 1720, 48, 94, "Input",ExpressionUUID->"74f626a1-75cc-415c-9b15-d7c6a9bc1c47",
 CellOpen->False],
Cell[361562, 9171, 13554, 279, 70, "Output",ExpressionUUID->"83426025-1a88-47cb-a591-f58afe03f970",
 CellOpen->False]
}, Open  ]],
Cell[375131, 9453, 613, 19, 94, "Text",ExpressionUUID->"63ad1669-33a3-464a-953b-e68d12ac5db0",
 CellOpen->False],
Cell[CellGroupData[{
Cell[375769, 9476, 3267, 96, 94, "Input",ExpressionUUID->"4a639e69-362b-4998-a093-327677bcb689",
 Evaluatable->False,
 CellOpen->False],
Cell[379039, 9574, 5198, 97, 94, "Output",ExpressionUUID->"c363912e-7480-42af-9158-ba382f3c88f9",
 CellOpen->False]
}, Open  ]]
}, Closed]],
Cell[384264, 9675, 260, 6, 36, "Subsection",ExpressionUUID->"3910c5a1-db61-4b41-b69c-18b49835a84d"],
Cell[384527, 9683, 1156, 23, 127, "Text",ExpressionUUID->"eac05716-4e28-4348-99f4-7088ebe5157c"],
Cell[385686, 9708, 514, 17, 33, "Text",ExpressionUUID->"3cda8dab-c834-4cdd-af73-77c46094b1cc"],
Cell[386203, 9727, 769, 25, 105, "EquationNumbered",ExpressionUUID->"c5190548-e1ef-4806-beca-e5308a202bc6"],
Cell[386975, 9754, 760, 20, 60, "Text",ExpressionUUID->"cfde0494-2ea1-4448-81f0-1fd058d38bc1"],
Cell[387738, 9776, 285, 8, 35, "Text",ExpressionUUID->"0da2645e-8db5-4367-a8bd-59ba04c5f15f"],
Cell[CellGroupData[{
Cell[388048, 9788, 352, 10, 28, "Input",ExpressionUUID->"bd33ec94-a005-407c-b607-6502e4ba99c9",
 CellOpen->False],
Cell[388403, 9800, 648, 14, 43, "Output",ExpressionUUID->"044f3019-8889-45b2-bc51-66142e51637b"]
}, Open  ]],
Cell[389066, 9817, 656, 18, 58, "Text",ExpressionUUID->"aa13a213-abd2-48c4-8bb4-352758a38872"],
Cell[CellGroupData[{
Cell[389747, 9839, 624, 19, 102, "Input",ExpressionUUID->"e65513f7-e05e-44c6-bc4e-b25bbf3cca32"],
Cell[390374, 9860, 921, 14, 45, "Output",ExpressionUUID->"cade79a8-8c16-4b12-9e15-2da123aaa693"],
Cell[391298, 9876, 919, 14, 45, "Output",ExpressionUUID->"a4b4c22d-86c0-42fc-ac25-95c5d0d32262"],
Cell[392220, 9892, 907, 14, 45, "Output",ExpressionUUID->"28a9d46f-bf3b-4b1d-a501-98a41030fd20"]
}, Open  ]]
}, Open  ]],
Cell[393154, 9910, 324, 7, 33, "Text",ExpressionUUID->"f37c77a9-0267-46e0-a955-ef0d08cd0e0f"],
Cell[CellGroupData[{
Cell[393503, 9921, 253, 8, 87, "Section",ExpressionUUID->"ce81827f-0267-457b-8862-00a79da1ba2d"],
Cell[393759, 9931, 906, 23, 82, "Text",ExpressionUUID->"126b83e2-6cab-41dd-ac47-76729e22ec4e",
 PageBreakAbove->False,
 PageBreakBelow->False],
Cell[394668, 9956, 303, 6, 27, "Item1",ExpressionUUID->"42b2d26a-c30d-482e-8bc8-3e4db0571ff0",
 PageBreakAbove->False,
 PageBreakBelow->False],
Cell[394974, 9964, 385, 9, 27, "Item1",ExpressionUUID->"c8ff59f3-d859-4f1e-a1ad-65ec26075682",
 PageBreakAbove->False,
 PageBreakBelow->False],
Cell[395362, 9975, 350, 9, 27, "Item1",ExpressionUUID->"8a8b794a-6c8d-4fa6-8809-073ee20f51fd",
 PageBreakAbove->False,
 PageBreakBelow->False],
Cell[395715, 9986, 500, 13, 27, "Item1",ExpressionUUID->"d02bc4fd-9f16-4d65-9d5c-67e5f85e582c",
 PageBreakAbove->False,
 PageBreakBelow->False],
Cell[396218, 10001, 319, 7, 27, "Item1",ExpressionUUID->"77a62012-72a4-490f-98d7-d999d764e104",
 PageBreakAbove->False,
 PageBreakBelow->False],
Cell[396540, 10010, 422, 12, 27, "Item1",ExpressionUUID->"de5a1356-bb6c-40dd-85c0-5897e20ecc41",
 PageBreakAbove->False,
 PageBreakBelow->False],
Cell[396965, 10024, 375, 13, 27, "Item1",ExpressionUUID->"890b27cd-afc4-4848-98b5-c9404b5f6be0",
 PageBreakAbove->False,
 PageBreakBelow->False],
Cell[397343, 10039, 446, 13, 33, "Text",ExpressionUUID->"88cf849f-8724-4a9e-811a-3136113e70ae",
 PageBreakAbove->False,
 PageBreakBelow->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[397826, 10057, 212, 4, 155, "EndnoteSection",ExpressionUUID->"35f44407-1128-4fb6-9e41-2d761f3284a2"],
Cell[398041, 10063, 678, 14, 51, "Endnote",ExpressionUUID->"a7a85347-dc87-4557-a6f7-92d6624c859b",
 PageBreakBelow->False,
 CellTags->"endnote1"],
Cell[398722, 10079, 625, 13, 28, "Endnote",ExpressionUUID->"d0f02ac1-7792-4124-b66f-30d3cd8d273f",
 PageBreakAbove->False,
 CellTags->"endnote2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[399384, 10097, 214, 4, 155, "ReferenceSection",ExpressionUUID->"ce6c57ca-0c6c-45ea-b641-12c830e94a5f"],
Cell[399601, 10103, 528, 12, 26, "Reference",ExpressionUUID->"615b5a68-4c28-4833-8131-55d795f71799",
 PageBreakAbove->False,
 PageBreakBelow->False],
Cell[400132, 10117, 448, 11, 49, "Reference",ExpressionUUID->"841d0bd6-2f0f-4801-8cbe-8c74d52dedbf",
 PageBreakAbove->False,
 PageBreakBelow->False],
Cell[400583, 10130, 496, 11, 26, "Reference",ExpressionUUID->"c87d0bac-a318-4b5f-9336-3b4297c3095d",
 PageBreakAbove->False,
 PageBreakBelow->False],
Cell[401082, 10143, 506, 11, 26, "Reference",ExpressionUUID->"d641ad1e-1945-4f23-8262-719b561c4a3f",
 PageBreakAbove->False,
 PageBreakBelow->False],
Cell[401591, 10156, 429, 10, 26, "Reference",ExpressionUUID->"3a4b431e-bee5-444d-9a48-1a8f51abd0cd",
 PageBreakAbove->False,
 PageBreakBelow->False],
Cell[402023, 10168, 419, 10, 26, "Reference",ExpressionUUID->"47cc0fd4-7466-4774-bd3a-be3d226885f1",
 PageBreakAbove->False,
 PageBreakBelow->False],
Cell[402445, 10180, 432, 10, 26, "Reference",ExpressionUUID->"153b6369-af74-42c4-93d9-004002607b95",
 PageBreakAbove->False,
 PageBreakBelow->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[402914, 10195, 209, 4, 155, "ExerciseSection",ExpressionUUID->"733fd864-3fa9-4d2f-870b-2d712716d12e"],
Cell[403126, 10201, 1471, 26, 135, "Item1Exercise",ExpressionUUID->"00c93393-c89b-4fce-9a50-0f6a8793bf67"],
Cell[404600, 10229, 15845, 198, 156, "Graphics",ExpressionUUID->"784f103e-d591-4d5a-9abb-ebf1cf72cec3"],
Cell[420448, 10429, 1142, 26, 70, "Item1Exercise",ExpressionUUID->"e8e594f5-e05a-4b39-9a42-afe38dfd7f09"],
Cell[421593, 10457, 1224, 29, 92, "Item1Exercise",ExpressionUUID->"f93d4143-360e-48e4-ab29-dab1f4485370"]
}, Open  ]],
Cell[422832, 10489, 682, 14, 49, "Item1Exercise",ExpressionUUID->"d08bfaf0-5655-46d2-92ed-b773bfd9782e"],
Cell[CellGroupData[{
Cell[423539, 10507, 7538, 197, 28, "Input",ExpressionUUID->"a56c6250-6cb1-4e19-adaf-6c5d289a8cef",
 CellOpen->False,
 CellID->19579403],
Cell[431080, 10706, 5870, 115, 639, "Output",ExpressionUUID->"3b81d372-f73b-4e16-85c6-544710c19642"]
}, Open  ]],
Cell[436965, 10824, 374, 11, 204, "AppendixSection",ExpressionUUID->"94eb2f40-3fc6-4f07-8805-be5fbb7674a4",
 PageBreakAbove->True],
Cell[CellGroupData[{
Cell[437364, 10839, 592, 17, 54, "Text",ExpressionUUID->"d26091bb-5774-449b-a1ef-9a86ac6e2d15"],
Cell[437959, 10858, 1513, 32, 598, "Input",ExpressionUUID->"d15a639a-41e5-46d1-a034-3c73998b7ecf"],
Cell[439475, 10892, 6232, 216, 1216, "Input",ExpressionUUID->"61d45873-a3ad-419c-9426-ca2876c091a1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[445744, 11113, 215, 4, 51, "Subsection",ExpressionUUID->"0bac35ca-b596-46e2-bdf9-99becc9e27d2"],
Cell[445962, 11119, 489, 11, 62, "Text",ExpressionUUID->"8d017bb7-38b8-4c73-b234-92cb20449d6f"],
Cell[CellGroupData[{
Cell[446476, 11134, 1254, 38, 130, "Input",ExpressionUUID->"6004c606-ca80-478c-bc2c-0b2d8bc1935d"],
Cell[447733, 11174, 1215, 21, 45, "Output",ExpressionUUID->"2db82834-2424-47a4-b1ed-a60f2b7861ba"]
}, Open  ]],
Cell[448963, 11198, 1505, 47, 198, "Text",ExpressionUUID->"0f8649cc-33b5-4533-9540-6bbeab328756"],
Cell[CellGroupData[{
Cell[450493, 11249, 1335, 41, 172, "Input",ExpressionUUID->"2fc7da4e-f1cc-467f-9678-6ae23edf3f4e"],
Cell[451831, 11292, 892, 19, 34, "Print",ExpressionUUID->"6d229628-3c2e-4103-9830-ba442a6e2515"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[452772, 11317, 169, 4, 51, "Subsection",ExpressionUUID->"b9aa0d6f-524a-484e-a09d-5f481a85e0c0"],
Cell[452944, 11323, 643, 15, 82, "Text",ExpressionUUID->"1a0e5b67-8805-404c-93ed-e4c7668a9be6"],
Cell[CellGroupData[{
Cell[453612, 11342, 1455, 46, 201, "Input",ExpressionUUID->"0daee993-add2-4976-b48e-a176a9f8116a"],
Cell[455070, 11390, 447, 9, 65, "Message",ExpressionUUID->"91e2aaf1-76d0-4e24-9e31-958f5d10e150"],
Cell[455520, 11401, 1037, 20, 34, "Print",ExpressionUUID->"874f3b01-cc53-48a0-acfc-38ede9cb599c"]
}, Open  ]],
Cell[456572, 11424, 370, 10, 33, "Text",ExpressionUUID->"0fb14b99-939a-4e0b-9bf1-ae2ccf7dfda9"],
Cell[CellGroupData[{
Cell[456967, 11438, 964, 23, 45, "Input",ExpressionUUID->"4f917ac8-3e0e-4f92-86bd-b3f8e67e9738"],
Cell[457934, 11463, 907, 15, 45, "Output",ExpressionUUID->"6626523d-48ff-4ffc-8e8a-89e4288d7c87"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[458890, 11484, 166, 4, 51, "Subsection",ExpressionUUID->"8f55eef6-419f-4dcc-b9da-091b67a3658a"],
Cell[459059, 11490, 450, 10, 60, "Text",ExpressionUUID->"f8c7e912-9b4c-4dc6-a2af-0a93dd544305"],
Cell[459512, 11502, 187, 5, 45, "Input",ExpressionUUID->"5586daa2-d104-4846-bbf5-0ecffb2b2a53"],
Cell[459702, 11509, 1060, 30, 106, "Input",ExpressionUUID->"bbc6d8c6-79ef-4f42-aadd-f3b000bd1ae2"],
Cell[CellGroupData[{
Cell[460787, 11543, 747, 23, 74, "Input",ExpressionUUID->"6b020332-8372-4917-9ed0-a8afa46d587f"],
Cell[461537, 11568, 1431, 26, 34, "Print",ExpressionUUID->"e0be50c2-f35d-402e-933b-75c982d66967"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[463017, 11600, 171, 4, 51, "Subsection",ExpressionUUID->"5148a843-a6a6-4836-87a7-a28972b696bb"],
Cell[463191, 11606, 1541, 33, 156, "Text",ExpressionUUID->"f709849a-fbf1-4106-8c3a-3958a825b79c"],
Cell[464735, 11641, 348, 7, 45, "Input",ExpressionUUID->"90421492-1579-4383-992d-eb43456ebf77"],
Cell[465086, 11650, 1827, 36, 578, "Input",ExpressionUUID->"cd3059a0-3dd6-4a46-a493-1122a2e57a12"],
Cell[CellGroupData[{
Cell[466938, 11690, 175, 5, 45, "Input",ExpressionUUID->"7af54003-9447-42b8-b85f-20ac9f2409e5"],
Cell[467116, 11697, 698, 11, 205, "Print",ExpressionUUID->"8301d210-4b17-434a-9c65-5ce92cab82b2",
 CellTags->"Info2123731395884-3653349"]
}, Open  ]],
Cell[CellGroupData[{
Cell[467851, 11713, 188, 5, 45, "Input",ExpressionUUID->"3cf5cf94-ab9a-4ec1-a80c-a46cae289a4b"],
Cell[468042, 11720, 1103, 17, 45, "Output",ExpressionUUID->"e539ed79-8ab2-43a1-b66a-b08d987132f1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[469182, 11742, 175, 5, 45, "Input",ExpressionUUID->"a490af4a-8f32-4595-bff6-b4b8da8d5c46"],
Cell[469360, 11749, 713, 11, 205, "Print",ExpressionUUID->"aa3f629d-f05b-423b-8074-ce870b00d3fe",
 CellTags->"Info2143731395884-3653349"]
}, Open  ]],
Cell[CellGroupData[{
Cell[470110, 11765, 309, 6, 45, "Input",ExpressionUUID->"9bbde868-2af1-4dd7-90ad-96b00e125a3b"],
Cell[470422, 11773, 945, 15, 45, "Output",ExpressionUUID->"4e2d24c9-d3f4-404f-8fd5-284a6ffd3e2e"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature QuTY4iWleXRfCCK#J3A1#tfI *)
