(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.3' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[   1591861,      38748]
NotebookOptionsPosition[   1485726,      36947]
NotebookOutlinePosition[   1516653,      37633]
CellTagsIndexPosition[   1515670,      37599]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["7", "BookChapterNumber",
 CellChangeTimes->{3.5298476633833084`*^9, 3.5387553568236094`*^9},
 Background->RGBColor[
  0.9333333333333333, 0.1803921568627451, 
   0.1411764705882353],ExpressionUUID->"fc2b3c9e-3b43-4f76-ab88-9c3c371a5a45"],

Cell["Uncertainty: Risk in Real  Estate", "BookChapterTitle",
 CellChangeTimes->{3.5298477424938335`*^9, 3.538755356825609*^9},
 TextAlignment->Center,ExpressionUUID->"40a31d79-c752-4282-b984-5f03d3991327"],

Cell["\<\
\[OpenCurlyDoubleQuote]Real Estate is NOT Normal: A fresh look at real estate \
return distributions\[CloseCurlyDoubleQuote]\
\>", "Epigraph",
 CellChangeTimes->{3.5298477685183215`*^9, 3.5387553568286095`*^9},
 TextAlignment->Center,ExpressionUUID->"3d7baf7f-0f83-44a6-a995-a815bbf5a04e"],

Cell[TextData[{
 "-- ",
 StyleBox["The title of an article by ",
  FontSlant->"Plain"],
 StyleBox["Michael S. Young",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[" and ",
  FontSlant->"Plain"],
 StyleBox["Richard A. Graff",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[" published in the Journal of Real Estate Finance and Economics in \
1995.",
  FontSlant->"Plain"]
}], "EpigraphAuthor",
 CellChangeTimes->{3.5298477893605137`*^9, 3.53875535682961*^9},
 TextAlignment->Center,ExpressionUUID->"b0e8a73b-b40d-4538-b2b2-604c424cc794"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Rasterize", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "350"}]}], "]"}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.40901132378125*^9, 3.4090113668125*^9}, {
   3.4090113970625*^9, 3.40901143371875*^9}, {3.409011641953125*^9, 
   3.409011648296875*^9}, {3.409012839546875*^9, 3.4090128871875*^9}, {
   3.409012923671875*^9, 3.409012975703125*^9}, 3.40901308484375*^9, {
   3.4090742405267773`*^9, 3.4090742437142773`*^9}, {3.410805316640625*^9, 
   3.41080534909375*^9}, {3.529858247008657*^9, 3.5298582547611003`*^9}, {
   3.5298583517096453`*^9, 3.529858361241191*^9}, {3.5302351894242105`*^9, 
   3.530235192545389*^9}, {3.530269964766247*^9, 3.5302699671603837`*^9}, {
   3.5302989855121384`*^9, 3.53029898606717*^9}, {3.5304520617079616`*^9, 
   3.5304520659892063`*^9}, {3.530452338176775*^9, 3.53045234770732*^9}, {
   3.5304861539499264`*^9, 3.5304861545679617`*^9}, {3.5387548890438538`*^9, 
   3.5387549047917547`*^9}, 3.53875535682961*^9, {3.696580260184809*^9, 
   3.696580260822509*^9}},ExpressionUUID->"4ee70fca-3f4a-41ad-becd-\
58771439e2fe"],

Cell["7.1. Introduction", "Section",
 CellChangeTimes->{3.531447172614333*^9, 3.53151073651898*^9, 
  3.5387553568306093`*^9},ExpressionUUID->"46d96aed-704b-4a3e-b0e4-\
d21fab5a10ae"],

Cell["\<\
Having laid the foundation for thinking about risk in general terms, our task \
is the adaptation of these ideas to real estate. At times the fit is quite \
good. At other times it is quite poor. The discriminating analyst must know \
which times are which and when to use the right tools.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5387553568306093`*^9},ExpressionUUID->"ffb922b7-0925-40f0-9458-\
6e807f371ca6"],

Cell["In this chapter we will:", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5387553568316097`*^9},ExpressionUUID->"4a4a225b-11b8-4a9b-b94c-\
4ef1e122c16d"],

Cell["\<\
Extend the discussion of classical risk to a form more relevant to the market \
for private (Tier II)  real estate investments;\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.529847846006754*^9, 
  3.5387553568316097`*^9},ExpressionUUID->"361eed87-24db-4a43-b090-\
b74c3e81566b"],

Cell["\<\
Explore distributions that may be more useful for Tier II real estate;\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.52984784769285*^9, 
  3.5387553568326097`*^9},ExpressionUUID->"c9bab17d-075f-4671-a31f-\
858814df3dca"],

Cell["\<\
Introduce the concepts of determinism and uncertainty and discuss how those \
ideas relate to risk;\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.529847849536956*^9, 3.5387553568326097`*^9, {3.541179729471546*^9, 
   3.5411797323757124`*^9}},ExpressionUUID->"83857235-a574-41ba-9181-\
e88f14a660a8"],

Cell["\<\
Propose an enhancement to classical risk theory that fits private real estate \
investment; and\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5298478515370703`*^9, 3.5387553568326097`*^9, {3.541179737406*^9, 
   3.5411797377090178`*^9}},ExpressionUUID->"ddd0e58f-b982-4ee4-a92b-\
7e74ffa0e910"],

Cell["\<\
Discuss the way data now available for Tier II property may be used to \
empirically test the models discussed.\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.529847853147162*^9, 
  3.5387553568326097`*^9},ExpressionUUID->"af69992e-2c73-4870-a077-\
57c0c6705838"],

Cell["7.1.1. Non-normality - how and where does it fit?", "Subsection",
 CellChangeTimes->{3.531446664268257*^9, 3.531510782713622*^9, 
  3.5387553568326097`*^9},ExpressionUUID->"7712121b-3040-421c-99b6-\
8a00b80becde"],

Cell[TextData[{
 "Chapter 6 ended with questions people in the  private real estate \
investment market might pose. It is tempting to claim that the epigram for \
this chapter makes as much a statement about the participants in the real \
estate market as about the returns their investments generate. Indeed, much \
of this book tends toward that sentiment. While it may appear unflattering at \
first to suggest that individual real estate investors are not normal, a \
close look may reveal that real estate investors prefer that reputation. The \
sort of binary, linear behavior suggested by the normal distribution and its \
progeny, linear regression, may not interest the average real estate \
investor. It may be that regressing to the mean is not the behavior a real \
estate investor has in mind when he purchases investment ",
 Cell[BoxData[
  FormBox[
   RowBox[{"property", 
    SuperscriptBox[".", 
     ButtonBox["1",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote1"]]}], TraditionalForm]],ExpressionUUID->
  "2315a30e-e89c-49b8-a486-aad378f9e23d"]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5298522948132105`*^9, {3.5298578053463955`*^9, 3.5298578174780893`*^9}, {
   3.5298588460149183`*^9, 3.5298588473809967`*^9}, {3.5304768125786304`*^9, 
   3.5304768283295317`*^9}, {3.5387553568336096`*^9, 
   3.53875535683561*^9}},ExpressionUUID->"b8ee0d9e-71e7-4872-a1f8-\
142f952f2a15"],

Cell[TextData[{
 "We have to be careful here not to suggest that real estate investors are \
somehow smarter than their counterparts in the market for financial assets. ",
 StyleBox["Au contraire",
  FontSlant->"Italic"],
 ", we assume that there is approximately an equal - and small - number of \
both brilliant and foolish investors in each market. These extreme types are \
likely separated by a large number of average investors. What we contend in \
this and ",
 StyleBox["subsequent ",
  CharacterEncoding -> "WindowsANSI"],
 "chapters is that the combination of ownership and control in the Tier II \
market has a greater effect on returns than previously has been thought. "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5298522948132105`*^9, 3.5298523001195145`*^9}, 
   3.53875535683561*^9, 
   3.539000290248213*^9},ExpressionUUID->"409a9912-ac0a-4f53-a5f9-\
5307a62d9457"],

Cell[TextData[{
 "Leaving the comfort of the normal distribution, its symmetry, ease of \
solution and its ",
 StyleBox["accommodation ",
  CharacterEncoding -> "WindowsANSI"],
 "of a linear view of life is not without its drawbacks. If real estate \
investors wish to claim that theirs is a non-linear, dynamic world they must \
be prepared to grapple with some daunting mathematical complexity. That is \
the bad news."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5298522948132105`*^9, 3.5298523074789352`*^9}, 
   3.53875535683561*^9},ExpressionUUID->"10456c95-5d91-4e18-8242-\
150401b3941a"],

Cell[TextData[{
 "The good news far offsets the bad. The real world of both real estate and \
finance is complex. There are times when closed form, analytical solutions \
that are valid across the entire real number line simply elude us. \
Practitioners recognize this and have developed a number of tools in the \
field to deal with it. Fortunately, tools such as ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " provide us with the ability to overcome a number of intractable \
theoretical problems by using numerically intensive and graphical solutions \
in a bounded setting. Granted, universality may be the casualty of such \
approaches but some solution is better than no solution, as any successful \
practitioner will tell you."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5298522948132105`*^9, 3.529852308621001*^9}, 
   3.53875535683561*^9},ExpressionUUID->"d734060a-55dc-4172-8cde-\
859a45e52f8b"],

Cell[TextData[{
 "Assume we agree that the real estate market is not normal. The question \
becomes: Then what is it?  If risk in real estate rests on the foundation of \
risk in general as portrayed in Chapter 6, how does it differ from the view \
of risk adopted by stock market investors?  The simple answer is that no one \
knows. Study of the Tier II market is relatively new. The first attempts have \
been to treat it like Tier III, applying the tools of mainstream finance. Our \
claim is that these tools do not ",
 Cell[BoxData[
  FormBox[
   RowBox[{"work", 
    SuperscriptBox[".", 
     ButtonBox["2",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote2"]]}], TraditionalForm]],ExpressionUUID->
  "e9ee2528-19b7-4a02-b669-9d83815d3b04"],
 " The challenge is to find others that do. This book will suggest some \
appealing alternatives but the reader should be prepared for uncertainty at \
the end. Many possibilities exist and data are only recently available to \
test hypotheses. So this chapter and its investigations should be viewed as a \
journey, not a destination."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.529858007304947*^9, 3.5298580166874833`*^9}, {
   3.5298580470482197`*^9, 3.529858052970559*^9}, 3.529858869374254*^9, {
   3.5304770634569798`*^9, 3.530477105340376*^9}, {3.53875535683661*^9, 
   3.5387553568386097`*^9}, {3.539963596346837*^9, 
   3.539963596828864*^9}},ExpressionUUID->"3e252f53-9c4f-4283-b6ca-\
9cdc8f191f75"],

Cell["7.2. The continuous stable case", "Section",
 CellChangeTimes->{
  3.531447172614333*^9, 3.531510811332259*^9, {3.5337349183486967`*^9, 
   3.5337349228399534`*^9}, 
   3.5387553568386097`*^9},ExpressionUUID->"92371e29-e4c3-423e-8186-\
0995dd7b54fd"],

Cell["7.2.1. Stable parameters", "Subsection",
 CellChangeTimes->{3.531446664268257*^9, 3.53151083057736*^9, 
  3.533734926037136*^9, 
  3.5387553568386097`*^9},ExpressionUUID->"13aff1f6-395e-4000-bf0e-\
2aa8bdff48c3"],

Cell[TextData[{
 "The Normal distribution is popular because it is easy to work with and \
produces reasonably good estimates in many cases.  Unfortunately, its \
tractability comes at a price - it may distort reality, something we first \
encountered in Chapter 3. The most noticeable distortion is the requirement \
of symmetry. ",
 StyleBox["Outcomes distributed normally are equally distributed on either \
side of the mean. ",
  CharacterEncoding -> "WindowsANSI"],
 "Some markets have heavy-tailed return distributions.  That is, \
distributions in these markets contain a sufficient number of observations \
far from the mean - known as \"extremes\" - to violate requirements for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"normality", 
    SuperscriptBox[".", 
     ButtonBox["3",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote3"]]}], TraditionalForm]],ExpressionUUID->
  "99c44a10-e2fc-43f9-a012-88a25a8c223f"],
 " One such distribution is known as stable-Paretian (SP), \"stable\" because \
it is stable under addition (the sum of many such observations added together \
retains the same shape), and \"Paretian\" for the Italian economist Vilfredo \
Pareto (1848-1923) who first observed that some cases in economics have a \
structural predisposition toward asymmetric heavy-tailed distributions.  \
These kinds of distributions are also often referred to as Levy-stable in \
reference to the French mathematician Paul Levy (1886-1971) who did major \
work in this area of probability. We will simply call them \
\[OpenCurlyDoubleQuote]stable distributions.\[CloseCurlyDoubleQuote]"
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5298584050136943`*^9, {3.5298589339189463`*^9, 3.529858938553211*^9}, {
   3.530107224509765*^9, 3.530107232012194*^9}, {3.5304772741670322`*^9, 
   3.530477293965164*^9}, {3.53875535683961*^9, 3.5387553568416104`*^9}, {
   3.541179762837455*^9, 3.541179779853428*^9}, {3.5411799504061832`*^9, 
   3.541179964741003*^9}},ExpressionUUID->"ee51e0c4-d7c0-4c4d-87e9-\
3d9931216b59"],

Cell["\<\
It is reasonable that the distribution of economic variables might be less \
symmetrical than variables drawn from biological data. Imagine measuring the \
height of all the men in a particular area. One would expect to find \
approximately the same number of men taller and shorter than the average. One \
would never expect to find a man, say, ten times taller than the average. \
Would you be surprised to learn that there are people whose incomes are ten \
times the average? Probably not. In fact, a popularization of Pareto\
\[CloseCurlyQuote]s insight is sometimes referred to as \
\[OpenCurlyDoubleQuote]the 80/20 rule\[CloseCurlyDoubleQuote] which claims \
that 80% of the value of something is the result of 20% of the effort. \
Keeping with our income metaphor, this  suggests that 80% of the income is \
earned by 20% of the people. Regardless of the actual numbers or their \
source, the idea is that something out of the ordinary (away from the mean)  \
influences the shape of the tails of the distribution.\
\>", "Text",
 CellChangeTimes->{
  3.529858654858985*^9, {3.529858718824643*^9, 3.529858732356417*^9}, 
   3.5315110648487597`*^9, 
   3.5387553568416104`*^9},ExpressionUUID->"c1f3a901-7779-428a-af44-\
370bbad854e8"],

Cell["\<\
Recall from Chapter 3 that the normal distribution is a special case of a \
stable distribution. Stable distributions are a family containing an infinite \
number of shapes of which the normal is only one.  Knowing this, we see that \
assuming normality imposes a meaningful restriction on any model.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5298584050136943`*^9, 3.5298584069178033`*^9}, {
   3.5298587677974443`*^9, 3.5298587680944614`*^9}, 3.531511071643148*^9, 
   3.5387553568416104`*^9, 
   3.5411797882759094`*^9},ExpressionUUID->"9c795c84-dd11-48c6-86d8-\
2d3500a949ed"],

Cell[TextData[{
 "Stable distributions and the extremes these distributions admit introduce \
more realism into the discussion but at the price of tractability (the \
opposite problem we had with the normal).  Recent advances in mathematics and \
the availability of fast numerical computing power allow us to overcome some \
of the tractability problems.  Only a brief discussion of this is appropriate \
here.  The essential problem lies in representing a ",
 StyleBox["pdf",
  FontSlant->"Italic"],
 ", the key shape we use to describe risk,",
 StyleBox[" but something that does not have a closed form for most ",
  Background->None],
 "stable",
 StyleBox[" ",
  Background->None],
 Cell[BoxData[
  FormBox[
   RowBox[{"distributions", 
    SuperscriptBox[".", 
     ButtonBox["4",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote4"]]}], TraditionalForm]],ExpressionUUID->
  "1191d559-506c-4dec-aeb3-638b83f3990d"],
 "  For the normal case, one can describe its ",
 StyleBox["pdf",
  FontSlant->"Italic"],
 " in closed form, a term mathematicians use to indicate that it can be \
written down and that its execution takes a finite number of steps.  For all \
other stable distributions (except two that have little application in \
finance) one must employ numerically intensive methods to compute a ",
 StyleBox["pdf",
  FontSlant->"Italic"],
 ".  There are several approaches to this, some use mathematical wizardry \
such as the Inverse Fourier Transform (IFT) and an improper function known as \
",
 StyleBox["Dirac",
  FontColor->GrayLevel[0]],
 " Delta.  These, while fascinating to mathematicians, are not central to our \
story of risk in real estate so we permit ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to do the heavy lifting letting these concepts work in the background to \
produce the shapes below."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.529858510762743*^9, 3.529858512961869*^9}, {
   3.5298585916573696`*^9, 3.5298585924524155`*^9}, {3.529858973271197*^9, 
   3.5298589962025084`*^9}, {3.53047735088442*^9, 3.530477357108776*^9}, {
   3.530477408635723*^9, 3.530477423231558*^9}, {3.5315111734839735`*^9, 
   3.5315112033816833`*^9}, {3.5387553568426104`*^9, 3.53875535684461*^9}, 
   3.541179796285368*^9},ExpressionUUID->"17be0c5d-5b49-4ce2-b11e-\
02ed43d7ca0e"],

Cell[TextData[{
 "Even though the ",
 StyleBox["pdf",
  FontSlant->"Italic"],
 " may not exist for most stable distributions, the characteristic function (",
 StyleBox["ch.f.",
  FontSlant->"Italic"],
 ") always does.  It ",
 StyleBox["is",
  FontSlant->"Italic"],
 " central to our discussion that the stable ",
 StyleBox["ch.f.",
  FontSlant->"Italic"],
 " has not two, like the normal, but four parameters."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5298584130331535`*^9, {3.5301072735435696`*^9, 3.5301072745536275`*^9}, 
   3.53875535684461*^9, 
   3.541179804642846*^9},ExpressionUUID->"04de53a8-5887-4485-8343-\
bf258c48a20b"],

Cell[TextData[{
 "Why should we go to all this extra effort to use messy distributions?  A \
useful aside may provide both an answer and context.  Prior to Markowitz' \
(1952) path breaking work, investing was a one-parameter model in that \
investors sought to improve their position (\"create utility\" if you are an \
economist or simply \"make money\" if you are in the Street) by seeking good \
opportunities that maximized return. Markowitz, by introducing the concept of \
variance (more specifically covariance) to investing, showed that risk could \
be managed independent of return, thereby ",
 StyleBox["doubling the number of parameters to be used to examine investment \
performance",
  FontSlant->"Italic"],
 ".  If one concludes that stable distributions offer more realistic models \
of risk and provide better estimates, the result is to increase again the \
number of parameters employed in evaluating risk, this time to three.",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", 
    ButtonBox["5",
     BaseStyle->"Hyperlink",
     ButtonData->"endnote5"]], TraditionalForm]],ExpressionUUID->
  "b7c1d86a-e8aa-44a6-890e-4257aa7b24f0"]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5298584130331535`*^9, 3.529858413701191*^9}, {
   3.529859080606336*^9, 3.529859112287148*^9}, {3.5298591431629143`*^9, 
   3.5298591443939843`*^9}, {3.5304775198120823`*^9, 3.530477537348085*^9}, {
   3.531511244746049*^9, 3.5315112538405695`*^9}, {3.5387553568456106`*^9, 
   3.53875535684661*^9}, 3.541179806384946*^9, 3.541180003039193*^9, {
   3.5411800548371563`*^9, 
   3.541180096670549*^9}},ExpressionUUID->"7787bb67-e0fc-420a-87ab-\
0c456831ba4d"],

Cell["\<\
To set up our next series of examples, the stable parameters and their ranges \
are:d\[AliasDelimiter]\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5298591950788836`*^9, 3.529859753495823*^9, {3.531511290906689*^9, 
   3.531511293212821*^9}, {3.5331414266228323`*^9, 3.5331414293469877`*^9}, {
   3.53314171699244*^9, 3.533141717880491*^9}, 3.53875535684661*^9, {
   3.6968364409125056`*^9, 
   3.6968364411260743`*^9}},ExpressionUUID->"20e0162f-bb12-4935-99dc-\
57b318ad6743"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<\[Alpha]\>\"", ",", "\"\<\[Beta]\>\"", ",", "\"\<\[Delta]\>\"", 
          ",", "\"\<\[Gamma]\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<(0,2]\>\"", ",", "\"\<[-1,1]\>\"", ",", 
          "\"\<(-\[Infinity],\[Infinity])\>\"", ",", 
          "\"\<\[DoubleStruckCapitalR]>0\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<The characteristic exponent, a measure of tail thickness, also \
known as the 'index of stability'\>\"", ",", 
          "\"\<The skewness parameter, reflecting the distribution's symmetry\
\>\"", ",", 
          "\"\<The location parameter, serving a function similar to but not \
always the same as the mean for the normal distribution\>\"", ",", 
          "\"\<The scale parameter, a measure of compactness around the \
center, the stable equivalent of variance\>\""}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 ShowCellLabel->False,
 CellChangeTimes->{{3.5331414485180845`*^9, 3.533141690875946*^9}, {
   3.5331417670093007`*^9, 3.5331417798490353`*^9}, 
   3.5387553568476105`*^9},ExpressionUUID->"f513dce4-2296-4786-8782-\
2f449c26bca6"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\[Alpha]\"\>", "\<\"(0,2]\"\>", "\<\"The characteristic exponent, \
a measure of tail thickness, also known as the 'index of stability'\"\>"},
     {"\<\"\[Beta]\"\>", "\<\"[-1,1]\"\>", "\<\"The skewness parameter, \
reflecting the distribution's symmetry\"\>"},
     {"\<\"\[Delta]\"\>", "\<\"(-\[Infinity],\[Infinity])\"\>", "\<\"The \
location parameter, serving a function similar to but not always the same as \
the mean for the normal distribution\"\>"},
     {"\<\"\[Gamma]\"\>", "\<\"\[DoubleStruckCapitalR]>0\"\>", "\<\"The scale \
parameter, a measure of compactness around the center, the stable equivalent \
of variance\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{
  3.5331416470754414`*^9, 3.5331416942481394`*^9, {3.533141770076476*^9, 
   3.5331417859383836`*^9}, 3.5331459923279753`*^9, 3.5337348319127526`*^9, 
   3.533755661875*^9, 3.533756022890625*^9, 3.5387550820238914`*^9, 
   3.5387553568476105`*^9, 3.539000114177142*^9, 3.539019718839464*^9, 
   3.5399639377203627`*^9, 3.5399833389550495`*^9, 3.540127090743286*^9, 
   3.5411794838664985`*^9, {3.5411853428616138`*^9, 3.5411853601086006`*^9}, 
   3.541603785535038*^9, 3.543342803311201*^9, 3.544920371114646*^9, 
   3.6965803011006413`*^9, 3.6968369354307394`*^9, 3.6986086275611243`*^9, 
   3.731421281107486*^9},ExpressionUUID->"962affca-af96-4140-91ff-\
50db5ecf0e87"]
}, Open  ]],

Cell[TextData[{
 "Because stable distributions also retain their shape under linear \
transformation, the last two may be normalized to, respectfully, 0 and 1 in \
the usual fashion.  Thus the parameters of interest are ",
 StyleBox["\[Alpha]", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain"],
 " and ",
 StyleBox["\[Beta]", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain"],
 ", both influencing the shape of the distribution. When ",
 StyleBox["\[Alpha]", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain"],
 " = 2 and ",
 StyleBox["\[Beta]", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain"],
 " = 0 the distribution is normal."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5298591950788836`*^9, {3.529859753495823*^9, 3.529859758034083*^9}, {
   3.5315113387644267`*^9, 3.531511342445637*^9}, 3.538755356848611*^9, {
   3.5399655382529078`*^9, 
   3.5399655483964877`*^9}},ExpressionUUID->"2b6d507d-4e8b-4031-bc0f-\
95a4bb499db4"],

Cell["\<\
When \[Alpha] < 2 the variance as we know it in finance does not exist (or is \
infinite). This is fatal to most if not all traditional finance models. \
Covariance, which is key to implementing Modern Portfolio Theory, does not \
exist when variance does not exist. When \[Alpha] < 1 the mean does not exist \
causing even more serious problems. Fortunately, most finance data appears to \
have 1 < \[Alpha] < 2.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5298591950788836`*^9, {3.529859753495823*^9, 3.5298597593761597`*^9}, {
   3.5298598083289595`*^9, 3.5298598090970035`*^9}, 
   3.538755356848611*^9},ExpressionUUID->"36a31e9d-217e-4fb1-bc99-\
68820f49aa3e"],

Cell[TextData[{
 "7.2.2. The stable ",
 StyleBox["pdf",
  FontSlant->"Italic"]
}], "Subsection",
 CellChangeTimes->{3.531446664268257*^9, 3.531511363440838*^9, 
  3.538755356848611*^9},ExpressionUUID->"68b7d33c-ffc4-4745-8617-\
9e1f85a13d3b"],

Cell[TextData[{
 "To be consistent with Chapter 6 and the Expected Utility Hypothesis we will \
continue to work with ",
 StyleBox["pdf",
  FontSlant->"Italic"],
 "s to illustrate how investors maximize expected utility. However, the basic \
statistical concept is the cumulative distribution function (CDF). The ",
 StyleBox["pdf",
  FontSlant->"Italic"],
 " is the derivative of the CDF with respect to the random variable.  A \
requirement for a function to qualify as a ",
 StyleBox["pdf",
  FontSlant->"Italic"],
 " is that it must integrate to 1 (this is an analog to the discrete case \
where all probabilities must add to 1)."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.529859835215497*^9, 3.529859836331561*^9}, {
   3.529859873414682*^9, 3.529859881505145*^9}, {3.5298638471979694`*^9, 
   3.5298638593996677`*^9}, {3.529948308950315*^9, 3.529948311068436*^9}, {
   3.5302992557105927`*^9, 3.530299284757254*^9}, 
   3.538755356848611*^9},ExpressionUUID->"d85e9f81-7955-4045-9469-\
e273aa0ab047"],

Cell[TextData[{
 "To create a baseline stable example, we illustrate first the normal version \
of the stable distribution for reference. Note that default settings are \
\[Alpha] = 2 and ",
 StyleBox["\[Beta]", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain"],
 " = 0 in this example. The other two parameters, ",
 StyleBox["\[Gamma]", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " and ",
 StyleBox["\[Delta]", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain"],
 " may be, respectively, rescaled and shifted without affecting the shape of \
the distribution. We use ",
 StyleBox["\[Delta]", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain"],
 " = 10 to shift the center of the distribution for our exposition here. This \
places most of the probability mass on the positive side of the real number ",
 Cell[BoxData[
  FormBox[
   RowBox[{"line", 
    SuperscriptBox[".", 
     ButtonBox["6",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote6"]]}], TraditionalForm]],ExpressionUUID->
  "00a818ad-8521-484f-807d-3e975232e18c"]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5298599412025595`*^9, 3.529859950887113*^9}, 
   3.5298599834959784`*^9, {3.530477625861148*^9, 3.5304776493724923`*^9}, {
   3.5315113914154377`*^9, 3.5315113968237476`*^9}, {3.538755356849611*^9, 
   3.538755356851611*^9}, {3.5399655694656925`*^9, 3.5399655914049473`*^9}, 
   3.5411801887488155`*^9},ExpressionUUID->"31264034-bdd3-4e52-ba7b-\
0d472270b843"],

Cell[TextData[{
 "Figure 7.1 shows two ",
 StyleBox["pdf",
  FontSlant->"Italic"],
 "s, one having a normal distribution, the other a stable distribution.  \
Change the values for \[Alpha] and ",
 StyleBox["\[Beta]", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain"],
 StyleBox[" ", "Input"],
 "to see how the shape changes when things are not normal. "
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5298628593544683`*^9, 3.529862920966992*^9}, {
   3.5298639168449535`*^9, 3.529863955448161*^9}, {3.5298641032736163`*^9, 
   3.52986416959941*^9}, 3.5299478331941032`*^9, {3.5302993517780876`*^9, 
   3.5302993614106383`*^9}, 3.538755356851611*^9, {3.5390014420220904`*^9, 
   3.5390014545208054`*^9}, {3.539965574764996*^9, 3.539965603526641*^9}, {
   3.541180302281309*^9, 3.541180318803254*^9}, {3.5411854134566517`*^9, 
   3.541185413811672*^9}},ExpressionUUID->"5aecdf82-54c8-4651-88d4-\
b888b19c6aca"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Legended", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{"Statistics`Library`StableLogLikelihood", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
              "1", ",", "\[Alpha]", ",", "\[Beta]", ",", "10", ",", "1"}], 
              "}"}], ",", 
             RowBox[{"{", "x", "}"}]}], "]"}], "]"}], ",", 
          RowBox[{"PDF", "[", 
           RowBox[{
            RowBox[{"NormalDistribution", "[", 
             RowBox[{"10", ",", 
              SqrtBox["2"]}], "]"}], ",", "x"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "20"}], "}"}], ",", 
        RowBox[{"Axes", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"True", ",", "False"}], "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Red", ",", "Thick"}], "}"}], ",", "Green"}], "}"}]}], 
        ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
      RowBox[{"LineLegend", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"Red", ",", " ", "Thick"}], "]"}], ",", "Green"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"\"\<stable\>\"", ",", "\"\<normal\>\""}], "}"}]}], "]"}]}], 
     "\n", "   ", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "1.5", ",", "\"\<Alpha\>\""}], "}"}], ",", 
      "1", ",", "2", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", ".5", ",", "\"\<Beta\>\""}], "}"}], ",", 
      RowBox[{"-", "1"}], ",", "1", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    RowBox[{"SynchronousUpdating", "\[Rule]", "False"}], ",", 
    RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}], "\n"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5298632695028157`*^9, 3.5298632695028157`*^9}, {
   3.5298634890201964`*^9, 3.529863525742661*^9}, {3.529863556937916*^9, 
   3.529863560470321*^9}, {3.5298636777617245`*^9, 3.52986368072573*^9}, {
   3.5299473858015137`*^9, 3.5299474422407417`*^9}, 3.5299474736215367`*^9, 
   3.5299475396123114`*^9, {3.529947600187776*^9, 3.529947617199749*^9}, 
   3.529947769828479*^9, {3.529947873144388*^9, 3.5299478823119125`*^9}, 
   3.529948091178859*^9, {3.5299481423597865`*^9, 3.5299481789338784`*^9}, {
   3.529948374465062*^9, 3.5299483905059795`*^9}, {3.531511417098907*^9, 
   3.531511455232088*^9}, 3.538755356851611*^9, {3.541180250213331*^9, 
   3.5411802618469963`*^9}, {3.5433429527607493`*^9, 3.543342961665259*^9}, {
   3.6965803350569825`*^9, 3.6965803415673027`*^9}, {3.696580396891491*^9, 
   3.6965804973678055`*^9}, 
   3.6965805322064924`*^9},ExpressionUUID->"a551b3de-7e13-4439-8a02-\
00e0f24d611e"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`\[Alpha]$$ = 1.5, $CellContext`\[Beta]$$ = 
    0.5, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Alpha]$$], 1.5, "Alpha"}, 1, 2}, {{
       Hold[$CellContext`\[Beta]$$], 0.5, "Beta"}, -1, 1}}, Typeset`size$$ = {
    662., {166., 173.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`\[Alpha]$1071$$ = 
    0, $CellContext`\[Beta]$1076$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`\[Alpha]$$ = 1.5, $CellContext`\[Beta]$$ = 
        0.5}, "ControllerVariables" :> {
        Hold[$CellContext`\[Alpha]$$, $CellContext`\[Alpha]$1071$$, 0], 
        Hold[$CellContext`\[Beta]$$, $CellContext`\[Beta]$1076$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Legended[
        Plot[{
          Exp[
           
           Statistics`Library`StableLogLikelihood[{
            1, $CellContext`\[Alpha]$$, $CellContext`\[Beta]$$, 10, 
             1}, {$CellContext`x}]], 
          PDF[
           NormalDistribution[10, 
            Sqrt[2]], $CellContext`x]}, {$CellContext`x, 0, 20}, 
         Axes -> {True, False}, PlotStyle -> {{Red, Thick}, Green}, PlotRange -> 
         All], 
        LineLegend[{
          Directive[Red, Thick], Green}, {"stable", "normal"}]], 
      "Specifications" :> {{{$CellContext`\[Alpha]$$, 1.5, "Alpha"}, 1, 2, 
         Appearance -> "Labeled"}, {{$CellContext`\[Beta]$$, 0.5, "Beta"}, -1,
          1, Appearance -> "Labeled"}}, 
      "Options" :> {SynchronousUpdating -> False}, "DefaultOptions" :> {}],
     ImageSizeCache->{732., {247., 255.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.529948093083968*^9, {3.5299481432858396`*^9, 3.5299481797019224`*^9}, 
   3.5299482504409685`*^9, {3.5299483793643427`*^9, 3.5299483915690403`*^9}, 
   3.529969892811841*^9, 3.530047400271014*^9, 3.5300608029966063`*^9, 
   3.5301073638957376`*^9, 3.5301963394031167`*^9, 3.530235206346179*^9, 
   3.530235405219554*^9, 3.530270001787364*^9, 3.53029932909479*^9, 
   3.5302993913773527`*^9, 3.5303060243761044`*^9, 3.530307854279769*^9, 
   3.5303083653650007`*^9, 3.5303127404882436`*^9, 3.530320068005354*^9, 
   3.5304522588072352`*^9, 3.5304862179955893`*^9, 3.5304863374294205`*^9, 
   3.5310027994375*^9, 3.53100290571875*^9, 3.53100303840625*^9, {
   3.531511417887952*^9, 3.531511503645857*^9}, 3.533141366702405*^9, 
   3.5331459924019794`*^9, 3.533734832359778*^9, 3.533755661984375*^9, 
   3.533756023015625*^9, 3.5387550826159253`*^9, 3.5387553569216146`*^9, 
   3.5390001161482544`*^9, 3.539019720492559*^9, 3.5399639377783656`*^9, 
   3.539965647691167*^9, 3.539983340822156*^9, 3.5401270921193647`*^9, 
   3.5411794860706244`*^9, {3.5411802518334236`*^9, 3.5411802622190175`*^9}, 
   3.541180338939406*^9, {3.541185342915617*^9, 3.5411853601706038`*^9}, 
   3.5416037884992075`*^9, 3.5433428050403004`*^9, 3.543342966513536*^9, 
   3.5449203729987535`*^9, 3.6965803015608664`*^9, 3.696580502087386*^9, 
   3.6968369355079455`*^9, 3.6986086276521845`*^9, 3.7314212811576195`*^9},
 TextAlignment->Center,ExpressionUUID->"d4bce266-3136-415f-bf61-56bb94f49a32"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.1.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Levy-stable distribution"
}], "FigureCaption",
 CellChangeTimes->{
  3.5285477921289577`*^9, 3.5300478264783916`*^9, {3.5300484582175255`*^9, 
   3.5300484678950787`*^9}, 3.5387553569216146`*^9},
 TextAlignment->Center,ExpressionUUID->"10004031-a18d-4388-be41-132cf7c42771"],

Cell[TextData[{
 "In Figure 7.1, note the additional probability mass for the stable \
distribution which is outside of the normal. Recall our most general \
definition of risk is the presence of conditions that permit outcomes away \
from the \"center\" of the distribution, where our \"expectation\" lies. Not \
only does the stable distribution consider extreme values, it shows how a \
portion of the risk might move from one side of the distribution to the \
other. Such knowledge is helpful when the random variable is wealth \
realization as we would prefer more (farther to the right) to less (farther \
to the ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"left", ")"}], 
    SuperscriptBox[".", 
     ButtonBox["7",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote7"]]}], TraditionalForm]],ExpressionUUID->
  "79457fbc-436f-4d88-9486-29664836ffb6"],
 " Later the random variable is investment return with the distribution \
centered at zero. In that instance, outcomes to the right are positive \
returns (gains) and those to the left are negative (losses). Clearly right \
side behavior is again preferred."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5298642492609663`*^9, 3.529864281240795*^9}, {
  3.530270440643465*^9, 3.530270466682955*^9}, {3.53027049876779*^9, 
  3.53027049964184*^9}, {3.530477984194643*^9, 3.530477997204387*^9}, {
  3.531511524362042*^9, 3.5315115260491385`*^9}, {3.538755356922615*^9, 
  3.538755356923615*^9}, {3.539001498872342*^9, 3.539001498995349*^9}, {
  3.541180399282857*^9, 
  3.541180399759885*^9}},ExpressionUUID->"15cd47ac-609f-43b9-b7f3-\
df8f6dd60e72"],

Cell[CellGroupData[{

Cell["\<\
Beneath this cell are some derivations and additional details regarding the \
stable characteristic function. For ease of exposition and to keep wealth on \
the positive side, two parameters, \[Delta] = 10 and \[Gamma] = 1 are fixed.\
\>", "Text",
 CellOpen->False,
 CellChangeTimes->{{3.530270514145669*^9, 3.5302705465275216`*^9}, {
   3.530270596651388*^9, 3.530270628928234*^9}, {3.53030842514042*^9, 
   3.530308441681366*^9}, 
   3.538755356923615*^9},ExpressionUUID->"5dcfa54f-dcd7-42a7-87a4-\
2929b8169a23"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"cf1", "=", 
   RowBox[{"CharacteristicFunction", "[", 
    RowBox[{
     RowBox[{"StableDistribution", "[", 
      RowBox[{"1", ",", "\[Alpha]", ",", "\[Beta]", ",", "10", ",", "1"}], 
      "]"}], ",", "t"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pdf1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Re", "[", 
       RowBox[{"NIntegrate", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "I"}], " ", "x", " ", "t"}], "]"}], " ", "cf1"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\[Alpha]", "\[Rule]", "1.5"}], ",", 
            RowBox[{"\[Beta]", "\[Rule]", "1"}]}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], "]"}], 
      "/", "Pi"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "4", ",", "20"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.53010858202586*^9, 3.530108624364919*^9}, 
   3.5301813704779434`*^9, {3.5302700962457666`*^9, 3.5302701388832054`*^9}, {
   3.5302702911689157`*^9, 3.530270292009964*^9}, {3.530270694701997*^9, 
   3.530270696979127*^9}, {3.5315126459141912`*^9, 3.5315126617310963`*^9}, 
   3.538755356923615*^9, {3.539965691943698*^9, 
   3.539965694629852*^9}},ExpressionUUID->"ca17a8ff-00d9-49f7-978d-\
a8f63f6d7123"],

Cell["This can be simplified to just use the real component.", "Text",
 CellChangeTimes->{{3.5301088102746816`*^9, 3.530108829688209*^9}, {
   3.530308483060733*^9, 3.530308486721942*^9}, {3.5315128840248103`*^9, 
   3.531512884486837*^9}, 3.538755356926615*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Refine", "[", 
   RowBox[{"cf1", ",", 
    RowBox[{"\[Alpha]", "\[NotEqual]", "1"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.5301089872024317`*^9, 3.5301090000944495`*^9}, {
   3.5302703177194347`*^9, 3.5302703188394985`*^9}, {3.5302706361776495`*^9, 
   3.5302706755469007`*^9}, 3.5302707268668365`*^9, {3.5302707932586336`*^9, 
   3.5302708161479425`*^9}, {3.53027084652468*^9, 3.5302708779004745`*^9}, 
   3.5303084482957444`*^9, 3.538755356926615*^9, 
   3.5411804623254633`*^9},ExpressionUUID->"6cdc027d-460d-480e-8703-\
742e21f26d95"]
}, Closed]],

Cell[TextData[{
 "And, of course, what follows is the expectation, which is \[Delta] for the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["S", "1"], TraditionalForm]],ExpressionUUID->
  "780e0c4a-077b-431b-984c-fe29937d8697"],
 " parameterization (discussed below). Keep in mind that this is the \
mathematical expectation of the distribution. Because the normal is \
symmetrical the mean and the mode are the same. For skewed distributions the \
mean and the mode ",
 Cell[BoxData[
  FormBox[
   RowBox[{"differ", 
    SuperscriptBox[".", 
     ButtonBox["8",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote8"]]}], TraditionalForm]],ExpressionUUID->
  "49de6c6e-dcb4-4c7d-9bc4-f75f87247edc"]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5302709513266745`*^9, 3.5302709623763065`*^9}, {
   3.5302710293541374`*^9, 3.5302710429699163`*^9}, {3.530271082810195*^9, 
   3.5302710873224535`*^9}, {3.530271361899158*^9, 3.5302713688105536`*^9}, {
   3.5304778585804586`*^9, 3.5304778592894993`*^9}, {3.5304781023964043`*^9, 
   3.530478116538213*^9}, {3.538755356926615*^9, 3.538755356928615*^9}, 
   3.6968366326504946`*^9},ExpressionUUID->"0e15cb4e-6317-44e4-ae8c-\
79848a053fdd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expectation", "[", 
  RowBox[{"x", ",", " ", 
   RowBox[{"x", " ", "\[Distributed]", " ", 
    RowBox[{"StableDistribution", "[", 
     RowBox[{
     "1", ",", " ", "\[Alpha]", ",", " ", "\[Beta]", ",", " ", "10", ",", " ",
       "1"}], "]"}]}], ",", 
   RowBox[{"Assumptions", "->", 
    RowBox[{"1", "<", "\[Alpha]", "<", "2"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5302708824057326`*^9, 3.5302709330866313`*^9}, 
   3.538755356928615*^9},ExpressionUUID->"68285e32-eb1e-4823-8d97-\
55f203eec60b"],

Cell[BoxData["10"], "Output",
 CellChangeTimes->{{3.530270897203579*^9, 3.5302709343417034`*^9}, 
   3.5303060383749046`*^9, 3.530307868517583*^9, 3.5303083793918033`*^9, 
   3.5303127541570253`*^9, 3.530320082065158*^9, 3.5304522731350546`*^9, 
   3.530486232010391*^9, 3.530486351255212*^9, 3.531002828359375*^9, 
   3.531002929953125*^9, 3.5315115181446867`*^9, 3.533141382690319*^9, 
   3.5331460064687843`*^9, 3.5337348488137193`*^9, 3.533755686671875*^9, 
   3.533756046796875*^9, 3.538755098918858*^9, 3.538755356928615*^9, 
   3.539000132172171*^9, 3.539019736177456*^9, 3.539963952581212*^9, 
   3.5399833561270313`*^9, 3.540127107438241*^9, 3.541179502636572*^9, 
   3.541185343684661*^9, 3.5411853744814224`*^9, 3.541603803383059*^9, 
   3.5433428201951675`*^9, 3.544920388911664*^9, 3.696580311848235*^9, 
   3.6968369464871817`*^9, 3.698608647885377*^9, 
   3.731421300057886*^9},ExpressionUUID->"fd0869c5-7843-4f38-8fe2-\
207ac8f951d5"]
}, Open  ]],

Cell["7.2.3. Problems with stable distributions  ", "Subsection",
 CellChangeTimes->{
  3.531446664268257*^9, 3.531513623030079*^9, 3.538755356928615*^9, {
   3.5390017504197297`*^9, 3.53900175759514*^9}, 
   3.54117984037589*^9},ExpressionUUID->"e892badc-733f-43df-9206-\
b0f257c00d15"],

Cell[TextData[{
 StyleBox["We repeat the caution that the use of stable models for real \
estate is still in its experimental stage. A characterization of risk using \
the stable model offers an alternative to the normal distribution. But it is \
not without its drawbacks. One purpose of this book is to open up research to \
consider ",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox["all",
  FontSlant->"Italic",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[", not just stable, non-normal models. In this section we point out \
some of the special challenges associated with stable distributions. We shall \
concentrate on two of these:",
  CharacterEncoding -> "WindowsANSI"]
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5299547316546726`*^9, 3.538755356928615*^9, {3.539968069652695*^9, 
   3.539968072803876*^9}, {3.541180497225459*^9, 
   3.5411805009946747`*^9}},ExpressionUUID->"ad5b1904-0b31-4ae4-8428-\
4c3382384f69"],

Cell["\<\
The interdependence of the parameters when combined with other functions such \
as popular and likely utility functions.\
\>", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5299547547649946`*^9, 
  3.538755356928615*^9},ExpressionUUID->"b4fb78a3-d3b0-4cbd-abe6-\
c10386b3b2d7"],

Cell["The multiple parameterization problem.", "Item1",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5299547575041513`*^9, 
  3.538755356928615*^9},ExpressionUUID->"34aa34c1-fd58-4270-a134-\
ba20e4b30259"],

Cell["Parameter independence and the use of utility functions", \
"Subsubsection",
 CellChangeTimes->{{3.531513908324397*^9, 3.531513919827055*^9}, 
   3.538755356928615*^9},ExpressionUUID->"409c49d4-539f-4f37-ae5a-\
690540be5001"],

Cell["\<\
Goals of any theory would include consistency, simplicity and universality. A \
curious enigma troubles any move from the single stable distribution, the \
normal, to the broader class of all stable distributions. On the surface it \
appears that one obtains more universality when one drops the restriction \
that \[Alpha] = 2. And so it is, to a point. But \[Alpha] = 2 came with a \
significant benefit. The only two parameters needed to fully describe the \
normal distribution, its mean and variance, not only always exist but they \
are mathematically independent of one another. Such is not the case for the \
four parameters of non-normal stable distributions. For instance, when \
\[Alpha] < 1 the mean does not exist. The way academic finance has handled \
this is to assume that finance settings call for 1 < \[Alpha] < 2. \
Fortunately, empirical tests usually support this assumption. In finance it \
is very hard to work with a distribution that has no mean.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.529954768510781*^9, {3.5299548213488026`*^9, 3.5299548602690287`*^9}, 
   3.538755356929615*^9},ExpressionUUID->"c248d54a-cd93-4686-a596-\
c0230991fe3a"],

Cell[TextData[{
 "When \[Beta] \[NotEqual] 0 the interaction of the parameters can result in \
very different and sometimes inconsistent results, especially when combined \
with other functions such as utility functions.  The examples provided here \
are highly stylized. The choice of \[Delta] = 10 not only places most of the \
wealth and utility outcomes on the positive side of the distributions, but it \
also affects \[Beta]. Thus, for a substantial part of micro-economic theory \
to apply one must assume a specific range of \[Delta] values as well as \
values of \[Alpha] > 1. Much of this difficulty may be traced to the \
combination of heavy tails ",
 StyleBox["and",
  FontSlant->"Italic"],
 " skewness. Given that the \"center\" of the distribution is important to \
prediction, one hopes that a single measure of central location would provide \
the answer. Alas, such is not the case, as discussed below."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.529954768510781*^9, 3.5299547739060893`*^9}, {
   3.529954887419582*^9, 3.529954889220685*^9}, 3.538755356929615*^9, {
   3.6968367061820016`*^9, 3.696836716722043*^9}, 
   3.696836782911145*^9},ExpressionUUID->"2b36133e-67bc-4703-aeaf-\
df93c1d16b45"],

Cell["\<\
There are interesting and useful mathematical properties of likely (concave) \
utility functions that work well with the normal distribution. When skewness \
and heavy tails enter the picture changes in scale and location of the stable \
distribution affect expected utility in inconvenient ways. So in a sense the \
move to stable distributions is a move to a broader class of mathematical \
distributions that nonetheless require certain restrictions on the parameters \
to be applicable to finance.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.529954768510781*^9, 3.5299547804824657`*^9}, {
   3.529954942877754*^9, 3.5299550187680945`*^9}, 
   3.538755356929615*^9},ExpressionUUID->"b9e8cfdd-4b3a-4d5c-b661-\
bcf6ba4ae013"],

Cell["\<\
Mathematicians are troubled by this. Practitioners are not. Their attitude \
is: \[OpenCurlyDoubleQuote]Life is messy, deal with it!\
\[CloseCurlyDoubleQuote]\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.529954768510781*^9, 3.5299547820325537`*^9}, {
   3.5299550090995417`*^9, 3.5299550214552484`*^9}, 
   3.538755356929615*^9},ExpressionUUID->"f8c2b89d-7e86-4976-8f40-\
1bdedc2a5e9e"],

Cell["The multiple parameterization problem", "Subsubsection",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538755356929615*^9},ExpressionUUID->"08ea41bc-9d01-4a4f-8f06-\
bf451c54e026"],

Cell[TextData[{
 "Another troubling issue is that several parameterizations exist to define \
the stable characteristic function. Essentially, while all retain the general \
properties of stable (shape retention under linear transformation, additive, \
an appeal to the generalized central limit theorem), each is actually a \
slightly different distribution. ",
 StyleBox["Until this point we have used Nolan's ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["S", "1"], TraditionalForm]],
  FontColor->GrayLevel[0],ExpressionUUID->
  "4b5402fd-4ad0-4d48-a4cc-9f7f2e17e15e"],
 StyleBox[" parameterization",
  FontColor->GrayLevel[0]],
 ".  A complete discussion of the different parameterizations, their \
strengths and weaknesses will be found in Nolan's forthcoming book, ",
 StyleBox["Stable Distributions, Models for Heavy Tailed Data",
  FontVariations->{"Underline"->True}],
 ". For those who cannot wait,",
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Zolotarev (1986)",
  FontColor->GrayLevel[0]],
 " provides similar, if less accessible, information. Nolan recommends the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["S", "0"], TraditionalForm]],ExpressionUUID->
  "f95ad405-5649-4e9e-998e-684c5f255c1a"],
 " parameterization for theoretical work in mathematics as it is continuous \
in all four parameters. The ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["S", "1"], TraditionalForm]],ExpressionUUID->
  "e23368e3-3280-42cc-886f-de22fdd9c027"],
 " parameterization is more convenient for work in finance because \[Delta] \
is the mean. Such choices may be troubling, but they are the price paid for \
more alternatives."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5299550502558956`*^9, {3.5299551037699566`*^9, 3.529955206518833*^9}, {
   3.5299552388626833`*^9, 3.529955267163302*^9}, {3.5302713397178893`*^9, 
   3.530271339718889*^9}, {3.538755356929615*^9, 
   3.538755356936616*^9}},ExpressionUUID->"cf12c372-e14e-44ce-b852-\
73bc74d97480"],

Cell[TextData[{
 "Never a simple matter with stable laws, one would like to seize upon ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["S", "1"], TraditionalForm]],ExpressionUUID->
  "b87359be-1a31-471c-a5e2-f200ca481b28"],
 "as the preferred choice because the location parameter, \[Delta], is the \
mean for ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["S", "1"], TraditionalForm]],ExpressionUUID->
  "1a7995ca-a0b2-4eae-ae2f-088f2c9f91b2"],
 ". The mean is comforting, a connection with the \"normal\" past of academic \
finance. The drawback is that as \[Alpha] falls toward 1 where tails are \
heaviest and life is most interesting, the mean becomes a poor measure of the \
\"center\" of the distribution. Even when the mean is zero, a common \
normalized condition, the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["S", "1"], TraditionalForm]],ExpressionUUID->
  "00b30aa5-07ef-48f8-a04a-98a60bfc53ac"],
 "mode can vary across the entire real number line (-\[Infinity],\[Infinity])."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5299550502558956`*^9, {3.5299551037699566`*^9, 3.529955206518833*^9}, {
   3.5299552388626833`*^9, 3.529955268143358*^9}, {3.538755356936616*^9, 
   3.538755356938616*^9}},ExpressionUUID->"42f91476-7545-4834-9df7-\
060c49ad4c68"],

Cell["7.2.4. Still more distributions?  ", "Subsection",
 CellChangeTimes->{3.531446664268257*^9, 3.531513623030079*^9, 
  3.531513954326028*^9, 
  3.538755356938616*^9},ExpressionUUID->"df1d0530-6b66-48e2-9ba1-\
2cbbe20dda6b"],

Cell[TextData[{
 "Lest the reader conclude that stable distributions represent less than a \
paralyzing level of complexity, ",
 StyleBox["Mittnik and Rachev (1993)",
  FontColor->GrayLevel[0]],
 ", using financial asset data, found that the Weibull distribution, Figure \
7.2, provided a good fit for non-normal random variates. The simple fact is \
that normal data are well described by normal distributions, stable data are \
well described by stable distributions, Weibull data are...(by now one might \
pick up a pattern here).  The message is that statistics offer a bewildering \
set of choices. There is a huge number of useful distributions out there to \
explain the universe. Real estate analysts should not be wedded to only one, \
especially one as restrictive and naive as the normal merely because that has \
been handed them from the world of finance. The choice of precisely which \
distribution best describes real estate is yet to be discovered."
}], "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5301079463210506`*^9, 3.5301079898365393`*^9}, {
   3.530480240961723*^9, 3.5304802436328754`*^9}, {3.5315139752612257`*^9, 
   3.531513977382347*^9}, 3.538755356938616*^9, {3.5399628228155937`*^9, 
   3.5399628230766087`*^9}, {3.539962897372858*^9, 3.5399628981099*^9}, {
   3.5399629641576777`*^9, 3.5399629648567176`*^9}, {3.541180552738634*^9, 
   3.5411805604640765`*^9}, {3.541185956415707*^9, 
   3.54118595699074*^9}},ExpressionUUID->"6ca9dd75-5515-4d8d-961a-\
1416cd924813"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"PDF", "[", 
      RowBox[{
       RowBox[{"WeibullDistribution", "[", 
        RowBox[{"\[Alpha]", ",", "\[Beta]"}], "]"}], ",", "x"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "50"}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "False"}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Alpha]", ",", "2", ",", "\"\<shape parameter (\[Alpha])\>\""}], 
      "}"}], ",", "2", ",", "20", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "20", ",", "\"\<scale parameter(\[Beta])\>\""}],
       "}"}], ",", "2", ",", "20", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 PageWidth->WindowWidth,
 CellOpen->False,
 CellChangeTimes->{{3.409351051557125*^9, 3.409351060682125*^9}, {
   3.5301074287054443`*^9, 3.530107515773424*^9}, {3.530107587938552*^9, 
   3.5301077924202476`*^9}, 
   3.538755356938616*^9},ExpressionUUID->"580b5859-e020-4ed7-8f2b-\
4687679edff3"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`\[Alpha]$$ = 2, $CellContext`\[Beta]$$ = 20,
     Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Alpha]$$], 2, "shape parameter (\[Alpha])"}, 2, 
      20}, {{
       Hold[$CellContext`\[Beta]$$], 20, "scale parameter(\[Beta])"}, 2, 20}},
     Typeset`size$$ = {540., {163., 171.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`\[Alpha]$39037$$ = 0, $CellContext`\[Beta]$39038$$ = 
    0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`\[Alpha]$$ = 2, $CellContext`\[Beta]$$ = 
        20}, "ControllerVariables" :> {
        Hold[$CellContext`\[Alpha]$$, $CellContext`\[Alpha]$39037$$, 0], 
        Hold[$CellContext`\[Beta]$$, $CellContext`\[Beta]$39038$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        PDF[
         WeibullDistribution[$CellContext`\[Alpha]$$, \
$CellContext`\[Beta]$$], $CellContext`x], {$CellContext`x, 0, 50}, 
        Axes -> {True, False}, Ticks -> None, PlotRange -> All], 
      "Specifications" :> {{{$CellContext`\[Alpha]$$, 2, 
          "shape parameter (\[Alpha])"}, 2, 20, Appearance -> 
         "Labeled"}, {{$CellContext`\[Beta]$$, 20, 
          "scale parameter(\[Beta])"}, 2, 20, Appearance -> "Labeled"}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{610., {244., 252.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.530107660852722*^9, 3.530107749608799*^9}, {
   3.530107782755695*^9, 3.5301077930812855`*^9}, 3.5301963414292326`*^9, 
   3.5302352082732887`*^9, 3.5302355281175833`*^9, 3.5303128440951695`*^9, 
   3.530320087476467*^9, 3.5304522785513644`*^9, 3.5304863570005403`*^9, 
   3.531002839265625*^9, 3.531002939984375*^9, 3.5315115242750373`*^9, 
   3.533141383178347*^9, 3.5331460065337877`*^9, 3.533734849615765*^9, 
   3.53375568678125*^9, 3.533756046890625*^9, 3.538755099547894*^9, 
   3.5387553569666176`*^9, 3.539000132828209*^9, 3.5390197370855083`*^9, 
   3.539963952646216*^9, 3.539983356905076*^9, 3.540127108058276*^9, 
   3.5411795034856205`*^9, 3.5411853437326636`*^9, 3.541185374539426*^9, 
   3.541603803975093*^9, 3.543342820823203*^9, 3.5449203896567063`*^9, 
   3.6965803118883424`*^9, 3.696836946560361*^9, 3.6986086479244037`*^9, 
   3.7314213000869637`*^9},
 TextAlignment->Center,ExpressionUUID->"52bd8532-f1cb-41a6-8165-d5088412b2da"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.2.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Weibull distribution"
}], "FigureCaption",
 CellChangeTimes->{3.5301078556958666`*^9, 3.5387553569666176`*^9},
 TextAlignment->Center,ExpressionUUID->"0735215d-a7f3-4eba-ac4c-39e83a139b50"],

Cell["\<\
This is about all the theoretical work in distributions we need do for our \
purposes. The only lessons we can claim so far are (1) that the shape of the \
distribution influences how investors choose between risky alternatives, and \
(2) more robust, non-normal shapes show a wider range of effects than normal \
shapes.   We need to decide how much of this transfers to real estate \
investing, the subject we tackle in the next section.\
\>", "Text",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5387553569666176`*^9},ExpressionUUID->"ff46a251-bca3-4797-aaf4-\
e58d88cf078f"],

Cell["7.3. Enter real estate", "Section",
 CellChangeTimes->{
  3.531447172614333*^9, 3.5315140019557524`*^9, {3.5337350166253176`*^9, 
   3.5337350188444443`*^9}, 
   3.5387553569666176`*^9},ExpressionUUID->"9daaba79-d682-4649-89d2-\
4a4ea358d916"],

Cell["\<\
Analysts of financial assets have evolved a set of advanced risk measures \
based on the classical theories of Chapter 6. Blessed with copious data, \
these analysts have been able to subject their theories to a large number of \
empirical tests. With the advent of plentiful data for real estate, we must \
be careful not to carelessly borrow these financial models just because they \
are in place and work elsewhere.  Anyone who has owned both real estate and \
stock knows that the each involve very different risks.  We argue that real \
estate risk is structurally different. Whether that means we abandon \
classical finance theory in favor of some other remains to be seen.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5299554255723624`*^9, {3.5315140124993553`*^9, 3.5315140131093903`*^9}, 
   3.5387553569666176`*^9},ExpressionUUID->"a0df6c23-7fb5-4bba-a802-\
450ec2cc59fe"],

Cell[TextData[{
 "We have spent a good deal of time on classical risk theory. ",
 StyleBox["We ask ourselves if real estate risk is a different kind of risk. \
In this section we make a distinction between risk and uncertainty, with \
uncertainty being the broader form, inclusive of more than just classical \
risk.",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, -360.25}, {Inherited, Inherited}},
  CharacterEncoding -> "WindowsANSI"],
 " The idea that real estate could use its own definition of risk may be \
illustrated with the following metaphor.  Taking the coin toss experiment as \
the epitome of risk, we place it at the left extreme end of a continuum \
(Figure 7.3) that represents different kinds of uncertainty. At the other end \
we will place another venture most people recognize involves uncertainty, \
marriage.  "
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299554255723624`*^9, 3.5299554263504066`*^9}, {
   3.531514030363377*^9, 3.531514034060589*^9}, 
   3.5387553569666176`*^9},ExpressionUUID->"ce4c7df9-68fb-48d9-bfa6-\
49fe88374c6b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{"\"\<  Coin Toss\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "6.5"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{"\"\<  Marriage\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"11", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Arrowheads", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".1"}], ",", ".1"}], "}"}], "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "5"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"10", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], "}"}], 
   "]"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 2.125}, {Inherited, Inherited}},
 CellOpen->False,
 ShowCellLabel->False,
 CellChangeTimes->{
  3.409351699838375*^9, 3.409351761588375*^9, {3.40935180288525*^9, 
   3.409351839650875*^9}, {3.409351871604*^9, 3.40935188638525*^9}, 
   3.409351919150875*^9, 3.409351985604*^9, {3.40935212944775*^9, 
   3.409352230213375*^9}, {3.4093523190415*^9, 3.409352325619625*^9}, {
   3.409352367557125*^9, 3.409352422229*^9}, {3.40935270082275*^9, 
   3.409352707619625*^9}, {3.409352752713375*^9, 3.409352753463375*^9}, {
   3.409353353479*^9, 3.409353379838375*^9}, {3.5299554783183794`*^9, 
   3.5299556273669043`*^9}, {3.5299557284006834`*^9, 3.529955774824339*^9}, 
   3.5387553569666176`*^9},ExpressionUUID->"7627f772-f9b5-4489-b616-\
c70410557d68"],

Cell[BoxData[
 GraphicsBox[{InsetBox["\<\"  Coin Toss\"\>", {-6.5, 0}], 
   InsetBox["\<\"  Marriage\"\>", {11, 0}], 
   {Arrowheads[{-0.1, 0.1}], ArrowBox[{{-5, 0}, {10, 0}}]}}]], "Output",
 CellMargins->{{157.33333333333331`, 10.}, {10., 5.}},
 ShowCellLabel->False,
 CellChangeTimes->{{3.529955706160411*^9, 3.5299557751533575`*^9}, 
   3.5299582584883957`*^9, 3.5299698951979775`*^9, 3.5300608049287167`*^9, 
   3.5301963416622458`*^9, 3.530235208523303*^9, 3.5302355283505964`*^9, 
   3.5303200875514717`*^9, 3.53045227864937*^9, 3.530486357449566*^9, 
   3.531002839390625*^9, 3.531002940125*^9, 3.5315115248570704`*^9, 
   3.5331413837093773`*^9, 3.5331460066357937`*^9, 3.5337348502237997`*^9, 
   3.53375568696875*^9, 3.533756047046875*^9, 3.53875510263007*^9, 
   3.5387553569676175`*^9, 3.539000133538249*^9, 3.5390197382865767`*^9, 
   3.5399639527372212`*^9, 3.5399833576421185`*^9, 3.5401271087093134`*^9, 
   3.541179504683689*^9, 3.5411853438836727`*^9, 3.5411853746434317`*^9, 
   3.541603804614129*^9, 3.5433428215702457`*^9, 3.544920390509755*^9, 
   3.696580311994625*^9, 3.696836946661619*^9, 3.698608648065997*^9, 
   3.731421300210293*^9},ExpressionUUID->"11d6fd52-a33c-4c3d-91b5-\
3c1a09037fd5"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.3.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "A range of uncertainty"
}], "FigureCaption",
 CellMargins->{{15.333333333333332`, 10.}, {6., 2.}},
 CellChangeTimes->{3.530312877527082*^9, 3.5387553569676175`*^9},
 TextAlignment->Center,ExpressionUUID->"a4849290-0cc0-4b74-9da6-826be8451ed6"],

Cell["\<\
An appropriate experiment at this point is to place investing in stock and \
investing in real estate each on the line above between the two extremes. \
Those who place stock to the right of real estate have either never owned \
real estate or never been married.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 4.5}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553569676175`*^9},ExpressionUUID->"22a238c6-b1cb-43f0-b61d-\
29454ece0355"],

Cell["7.4. Determinism", "Section",
 CellChangeTimes->{3.531447172614333*^9, 3.5315140582079697`*^9, 
  3.5387553569676175`*^9},ExpressionUUID->"a07266f6-e159-43e4-a6bc-\
e386df58d94a"],

Cell["\<\
Before we can discuss uncertainty we need some way to at least approach the \
unattainable, certainty. One view of uncertainty is a departure from \
conditions (certainty) under which only one outcome may take place. With this \
qualitative definition of uncertainty, later we will define risk as a subset \
of uncertainty having specific characteristics. But for all of this we need a \
starting point. The starting point might be a kind of measurement that is \
almost certain, nearly riskless. A mathematical term for such things in \
general is determinism.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5299559208446903`*^9, {3.5315140754199543`*^9, 3.5315140760729914`*^9}, 
   3.5387553569676175`*^9},ExpressionUUID->"29b50c4e-fded-4202-b54b-\
7b0e77aee776"],

Cell[TextData[{
 "We would like to be certain about things we say. We don't want to make \
mistakes. We want to be, in the parlance of our digital age, \"error free\". \
In some sense this could be taken to mean that we want to reduce to zero the \
risk of saying something and being wrong.  Often we are as close to being as \
right as possible when we find a mathematical relationship between variables. \
 Among the simplest and",
 StyleBox[" most certain",
  FontSlant->"Italic"],
 " of deterministic mathematical relationships are ",
 StyleBox["linear",
  FontSlant->"Italic"],
 " relationships between ",
 StyleBox["physical",
  FontSlant->"Italic"],
 " objects. When we say something is dependent on something else it is very \
helpful if the \"dependency\" is a linear one and it is most convenient if we \
are talking about physical objects."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299559208446903`*^9, 3.529955922214769*^9}, 
   3.5387553569676175`*^9},ExpressionUUID->"60dba9db-6d7c-410c-8353-\
e05e27f98d3a"],

Cell[TextData[{
 "A simple example of a linear relationship is the equation for the \
circumference of a circle, ",
 StyleBox["c",
  FontSlant->"Italic"],
 " = \[Pi] ",
 StyleBox["d",
  FontSlant->"Italic"],
 ".  Viewing that as a form of determinism can be helpful.  For instance, we \
can say with absolute certainty that for EVERY circle, if you multiply its \
diameter by \[Pi] (an unchanging number, a constant) you will get its \
circumference.  The determinism at work here is: the numerical constant \[Pi] \
applied to the diameter ",
 StyleBox["determines",
  FontSlant->"Italic"],
 " the circumference ",
 StyleBox["every time",
  FontSlant->"Italic"],
 "."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{3.529955928486128*^9, 
  3.5387553569676175`*^9},ExpressionUUID->"f10ca4c0-888a-4f4e-b61e-\
be339a536662"],

Cell["\<\
We can verify this by measuring the diameter and circumference of lots of \
different circles.  When we divide the diameter into the circumference, EVERY \
time the answer is the same: \[Pi].  This can be very comforting.
It is also very rare.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.529955928486128*^9, 3.529955929633193*^9}, 
   3.5387553569676175`*^9},ExpressionUUID->"577e86a1-baad-4802-b59a-\
c5f16f6df5c5"],

Cell[TextData[{
 "To illustrate, we define a function in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ":"
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553569676175`*^9},ExpressionUUID->"d201c4ec-f4d2-4d0b-941c-\
ffca34f98938"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"c", "(", "d", ")"}], "=", "\[Pi]d"}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.529956203801875*^9, 3.5299562231549816`*^9}, 
   3.5387553569676175`*^9},ExpressionUUID->"65ffa2ac-7ff9-4e0e-9ea3-\
12bea67f8307"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c", "[", "d_", "]"}], ":=", 
  RowBox[{"Pi", " ", "d"}]}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.5387553569686174`*^9},ExpressionUUID->"36eb2330-70a3-494a-9af1-\
d1c022826556"],

Cell[TextData[{
 "Suppose we measure a number of circles, we list them in increasing size \
(actually we just let ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " create a table of circle diameters and circumferences where the diameters \
range from 0 to 50 in increments of 5), as in Table 7.1."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.531514190153517*^9, 3.5315141959368477`*^9}, 
   3.538755356969618*^9},ExpressionUUID->"c7215c4c-0241-45bb-a5c1-\
5766bb2714c1"],

Cell[CellGroupData[{

Cell[BoxData[{
 StyleBox[
  RowBox[{
   RowBox[{"ctable", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"N", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"c", "[", "d", "]"}], "/", "Pi"}], ",", 
         RowBox[{"c", "[", "d", "]"}]}], "}"}], "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"d", ",", "0", ",", "50", ",", "5"}], "}"}]}], "]"}]}], ";"}],
  FormatType->StandardForm,
  FontFamily->"Courier New",
  FontSize->12,
  CharacterEncoding -> "WindowsANSI"], "\n", 
 StyleBox[
  RowBox[{"clist", "=", 
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{
       RowBox[{"ctable", " ", "/.", 
        RowBox[{"r_Real", " ", "\[Rule]", " ", 
         RowBox[{"NumberForm", "[", 
          RowBox[{"r", ",", "5"}], "]"}]}]}], ",", "\n", "    ", 
       RowBox[{"TableHeadings", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"None", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<diameter\>\"", ",", "\"\<circumference\>\""}], 
           "}"}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}],
  FormatType->StandardForm,
  FontFamily->"Courier New",
  FontSize->12,
  CharacterEncoding -> "WindowsANSI"]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.5331420815272903`*^9, 3.533142105780678*^9}, 
   3.538755356969618*^9},
 FontSize->10,ExpressionUUID->"13ec2586-bd31-439c-8918-939055ec76a4"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"diameter\"\>",
        HoldForm], 
       TagBox["\<\"circumference\"\>",
        HoldForm]},
      {
       TagBox[
        InterpretationBox["\<\"0.\"\>",
         0.,
         AutoDelete->True],
        NumberForm[#, 5]& ], 
       TagBox[
        InterpretationBox["\<\"0.\"\>",
         0.,
         AutoDelete->True],
        NumberForm[#, 5]& ]},
      {
       TagBox[
        InterpretationBox["\<\"5.\"\>",
         5.,
         AutoDelete->True],
        NumberForm[#, 5]& ], 
       TagBox[
        InterpretationBox["\<\"15.708\"\>",
         15.707963267948966`,
         AutoDelete->True],
        NumberForm[#, 5]& ]},
      {
       TagBox[
        InterpretationBox["\<\"10.\"\>",
         10.,
         AutoDelete->True],
        NumberForm[#, 5]& ], 
       TagBox[
        InterpretationBox["\<\"31.416\"\>",
         31.41592653589793,
         AutoDelete->True],
        NumberForm[#, 5]& ]},
      {
       TagBox[
        InterpretationBox["\<\"15.\"\>",
         15.,
         AutoDelete->True],
        NumberForm[#, 5]& ], 
       TagBox[
        InterpretationBox["\<\"47.124\"\>",
         47.12388980384689,
         AutoDelete->True],
        NumberForm[#, 5]& ]},
      {
       TagBox[
        InterpretationBox["\<\"20.\"\>",
         20.,
         AutoDelete->True],
        NumberForm[#, 5]& ], 
       TagBox[
        InterpretationBox["\<\"62.832\"\>",
         62.83185307179586,
         AutoDelete->True],
        NumberForm[#, 5]& ]},
      {
       TagBox[
        InterpretationBox["\<\"25.\"\>",
         25.,
         AutoDelete->True],
        NumberForm[#, 5]& ], 
       TagBox[
        InterpretationBox["\<\"78.54\"\>",
         78.53981633974483,
         AutoDelete->True],
        NumberForm[#, 5]& ]},
      {
       TagBox[
        InterpretationBox["\<\"30.\"\>",
         30.,
         AutoDelete->True],
        NumberForm[#, 5]& ], 
       TagBox[
        InterpretationBox["\<\"94.248\"\>",
         94.24777960769379,
         AutoDelete->True],
        NumberForm[#, 5]& ]},
      {
       TagBox[
        InterpretationBox["\<\"35.\"\>",
         35.,
         AutoDelete->True],
        NumberForm[#, 5]& ], 
       TagBox[
        InterpretationBox["\<\"109.96\"\>",
         109.95574287564276`,
         AutoDelete->True],
        NumberForm[#, 5]& ]},
      {
       TagBox[
        InterpretationBox["\<\"40.\"\>",
         40.,
         AutoDelete->True],
        NumberForm[#, 5]& ], 
       TagBox[
        InterpretationBox["\<\"125.66\"\>",
         125.66370614359172`,
         AutoDelete->True],
        NumberForm[#, 5]& ]},
      {
       TagBox[
        InterpretationBox["\<\"45.\"\>",
         45.,
         AutoDelete->True],
        NumberForm[#, 5]& ], 
       TagBox[
        InterpretationBox["\<\"141.37\"\>",
         141.3716694115407,
         AutoDelete->True],
        NumberForm[#, 5]& ]},
      {
       TagBox[
        InterpretationBox["\<\"50.\"\>",
         50.,
         AutoDelete->True],
        NumberForm[#, 5]& ], 
       TagBox[
        InterpretationBox["\<\"157.08\"\>",
         157.07963267948966`,
         AutoDelete->True],
        NumberForm[#, 5]& ]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {None, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, TableHeadings -> {None, {"diameter", "circumference"}}]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellMargins->{{65.33333333333333, 138.66666666666663`}, {10., 5.}},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAeIfwcVpl9NeOjI0tD/yTgfSDNP5fUB0wyvmikwQ/TB9
BohmcDk9H0inOdln3/Z55XjdYGoRiHZuCsq7A6QbCl7KPALSwtsWNfD5vnLk
Y9qxLgBIvxISWZkMpLdX810E0THSC2Z1Aun8gs9SvUD6ht/1ZWeB9LZlB73u
AWkGhg9Vt/xAdHs7iF73ZeudS/6vHBfpSW98FwQ0d1sQ93sgzfzh2qcPQPpa
c3yFQAhQfcOjJVIgmuHZRRAdNOHd4cWxrxxl2Oc/BtH/bK9nSMe9cuT/XvZb
BUizbpFk+xT/yvHCo1v1v4G0k8GhDY4JrxxnWbv1OSe9clQq+ZfuBqQ3bb6W
DaLFDm3bLZT8ynEPz+U7yWmvHL2O/tZIy3zleFyG8faqrteO64LDtDS6Xzv+
zmB17Ox77VhW18Enf/a1IwDFLa+r
  "],
 TextAlignment->Center,ExpressionUUID->"162e7045-c520-447c-be2d-c1b879baa54c"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 7.1.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Dimensions of a number of different circles"
}], "TableTitle",
 CellChangeTimes->{3.538755356969618*^9},
 TextAlignment->Center,ExpressionUUID->"90d509f9-26ef-4fcf-b1b6-d128cf987cfc"],

Cell["\<\
We can then plot these on the left of Figure 7.4. It looks like a linear \
relationship, but is that just luck?  One might be able to find a handful of \
circles that just happen to have \[Pi] as the value of the ratio of the \
circumference to the diameter.  On the right of Figure 7.4 we plot the \
function itself (which, of course, we know to be linear) superimposed over \
the points to see that all the points do indeed fall on the straight line \
predicted by our theory: \
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.529956393341716*^9, 3.5299564469267807`*^9}, {
   3.529956506379181*^9, 3.529956514171627*^9}, {3.5315142297357807`*^9, 
   3.531514236421163*^9}, 
   3.5387553569706173`*^9},ExpressionUUID->"95b92cdc-f4a7-45b4-91cc-\
56a7c7459bc2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plotpts", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"ctable", ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<diameter\>\"", ",", "12"}], "]"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<circumference\>\"", ",", "12"}], "]"}], "]"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"AbsolutePointSize", "[", "5", "]"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"plotfu", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "[", "d", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"d", ",", "0", ",", "50"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"shplots", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"plotpts", ",", "plotfu"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"fig4", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"GraphicsRow", "[", 
     RowBox[{"{", 
      RowBox[{"plotpts", ",", "shplots"}], "}"}], "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "450"}]}], "]"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.5299563720674987`*^9, 3.5299564816017637`*^9, 3.529956522773119*^9, {
   3.529956594669231*^9, 3.5299566050648255`*^9}, {3.5299566390717707`*^9, 
   3.529956682112232*^9}, {3.5299567127919874`*^9, 3.529956824724389*^9}, {
   3.5299568802125635`*^9, 3.529957035423441*^9}, 
   3.5387553569706173`*^9},ExpressionUUID->"7a74d59b-f1ca-4377-9625-\
83d23bef271c"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, 
        {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[5], 
         AbsoluteThickness[1.6], 
         PointBox[{{0., 0.}, {5., 15.707963267948966`}, {10., 
          31.41592653589793}, {15., 47.12388980384689}, {20., 
          62.83185307179586}, {25., 78.53981633974483}, {30., 
          94.24777960769379}, {35., 109.95574287564276`}, {40., 
          125.66370614359172`}, {45., 141.3716694115407}, {50., 
          157.07963267948966`}}]}, {}}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, False}, {True, False}},
      FrameLabel->{{
         FormBox[
          InterpretationBox[
           Cell[
            BoxData[
             FormBox[
              StyleBox["\"circumference\"", 12, StripOnInput -> False], 
              TextForm]], "InlineText"], 
           Text[
            Style["circumference", 12]]], TraditionalForm], None}, {
         FormBox[
          InterpretationBox[
           Cell[
            BoxData[
             FormBox[
              StyleBox["\"diameter\"", 12, StripOnInput -> False], TextForm]],
             "InlineText"], 
           Text[
            Style["diameter", 12]]], TraditionalForm], None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 50.}, {0, 157.07963267948966`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{}, {{}, 
         {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[5], 
          AbsoluteThickness[1.6], 
          PointBox[{{0., 0.}, {5., 15.707963267948966`}, {10., 
           31.41592653589793}, {15., 47.12388980384689}, {20., 
           62.83185307179586}, {25., 78.53981633974483}, {30., 
           94.24777960769379}, {35., 109.95574287564276`}, {40., 
           125.66370614359172`}, {45., 141.3716694115407}, {50., 
           157.07963267948966`}}]}, {}}, {}, {}, {}, {}}, {{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwVj2s0lAkAhifrftiNtUnZXJIiZUTUuHzvYMxXriMid740416DUsmKXYOU
W6mO61QuO44UEbWTS6KoE5JKNrQq1ZZrKYW1P97z/HjPec55tIKiXIMlaDSa
49L+p3bm/MWiNVetYjsnJo1HO62uy+ppRPAyCV3dqqJxUQXREnf50gZeMcGy
ZvU3ihqIdvoBrjSvmnBzUZoqEt0l7mb0kp+4TYS3x+xv2aKnxD1GcuO/3IfE
kNe79nTRGNGZ/fzAGHeIEA5SoQLRF2KnWMbpNXecSCrU/OsPkSweKJrKSfrS
YNCnQle9pgbrTFZzubMsKpyldBRWrkWw4ZyikeJybJxIWKg11YOjXvDkCrYK
7h9NXtAZMERN37HYe9tWQse9mb5C2hjmyvrVkr+pYzJQMjYh0BTcbzmFpZ6a
ML0vCGBUbUdU+xvjakdtvBMIjjGbLZDuJb1uPlwHZ33K8vrlAarj6D4jni7G
f2XLbDnPRIuMGidszwZInhLYX9ewgZFSYt7bGH0MN+g/i+ywRcC0pYFTuAFi
FDIWu1ztICy6oz57cjMernKJ8l5ko/YU43mvKx2vntTWqFzagZgbli6FDka4
Kn58KtrAHk2dpVNp3lvA9vO6JtnvgBD2dnGIpzFy1hfyzSknFFQY1YWFmuCR
u5Zlr6wLsqfFx/cf2grG+G3R6kEXvBbFHuTxTbFQcGfUTMhBm13OuaQkM6yr
iLP5cNAVy5wHXmYmbkN5R3pkrNUu0Jj1y0oOb4fgVniysoQbUlVnHXsFDHQp
08Rkvxv2e1Gts8nmCDs61copcMfIcZO9xBkLRDHzPkzzd0Ml9/xAmtAS3S/k
JCpZHihbrn+4I98KJ7MGX5rIe6KFr8FaX0mgqjhgzGPIE0WaJeqWboD+bZsb
jmV7II6fo/G6Aalbn2M9Q7ygZS/zfa0HE7YrvHd/t/DGtYd6J571MfEiac0P
0RI+yGhfoGv6WuNvh9y+pKc+yI1+GxowaI2tG7n84BJfxP+y5iftPTb4OCw/
57PXD3/qSXXGDNtAbsa/7MM2f0jPLFNr8bNF4moVDc6iP8rpVxOK3thiU7fF
C92wAOgFiZzmI1jYkfBEWN0XgOc7Gmvc37OQWy/s0jILRO/FI5uIaDtkFrYJ
hoWB+FLLsdCeskPjj6qiVKkgLDbw61Ii2cgO4zDNuUGwp9ux4j+xoX5oNJTR
E4QOX8OQsGgSjxXK57RNKChTvJuFsSSOjMiWDG6l4McTKnYfIqFZH8rKM6Pw
mf9zjUk8iXD/zVly5hR0Umfn5n8nIVFTt26CSSGxpikjK4+EoUebi9iZAkPG
5UpdI4k04UiZRxiFFIU0ibGbS/9BGwelCAo9Sq1uq26R6NtZOtkZSYGnbvI1
oZWExgzPwopP4azRSmuyi0S93USPzmEKM97DjwYGSYy+X/g+mUIBgWq6ikMk
0psDLlSmUjixzzWOGFnyn2llB6dT0D7Qpn7p1VKPVUrO05MUOCkVwREfSShl
K25oOk2h4MTI9eKJJX9w1IO4PApjWavke6dI+DB6+FvOLfXkZ1w2nSVR8c9p
cWk+hfsld2ghX0k4NXwO8i+koFq24Jr/jcR0hqesWjGFoEqz0gfzJM4F3qjq
LaFw+cr+2cVFElam6rsyLlD4D1k0J/I=
            "]]},
          Annotation[#, "Charting`Private`Tag$39196#1"]& ]}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, False}, {True, False}},
      FrameLabel->{{
         FormBox[
          InterpretationBox[
           Cell[
            BoxData[
             FormBox[
              StyleBox["\"circumference\"", 12, StripOnInput -> False], 
              TextForm]], "InlineText"], 
           Text[
            Style["circumference", 12]]], TraditionalForm], None}, {
         FormBox[
          InterpretationBox[
           Cell[
            BoxData[
             FormBox[
              StyleBox["\"diameter\"", 12, StripOnInput -> False], TextForm]],
             "InlineText"], 
           Text[
            Style["diameter", 12]]], TraditionalForm], None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 50.}, {0, 157.07963267948966`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->450,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.40935377944775*^9, 3.409600279953125*^9, 3.409600636859375*^9, 
   3.410739231515625*^9, 3.410805567234375*^9, 3.410820698265625*^9, 
   3.529956527502389*^9, 3.5299566066939187`*^9, {3.5299566395247965`*^9, 
   3.529956656857788*^9}, 3.529956716794216*^9, {3.5299567510091734`*^9, 
   3.5299567674141116`*^9}, {3.5299568004119987`*^9, 
   3.5299568264774895`*^9}, {3.529956881799654*^9, 3.5299568857278786`*^9}, {
   3.5299569252961416`*^9, 3.5299569310894732`*^9}, {3.5299569620192423`*^9, 
   3.529957036201485*^9}, 3.529958258646405*^9, 3.5299698953649874`*^9, 
   3.530060805136729*^9, 3.530196341819255*^9, 3.5302352087023134`*^9, 
   3.530235528529607*^9, 3.5303129905025434`*^9, 3.530320087647477*^9, 
   3.5304522787873783`*^9, 3.5304863584536233`*^9, 3.531002839671875*^9, 
   3.531002940296875*^9, 3.5315115263091536`*^9, 3.53314138532547*^9, 
   3.5331460067798023`*^9, 3.533734851603879*^9, 3.533755687171875*^9, 
   3.533756047296875*^9, 3.5387551039941483`*^9, {3.5387553569706173`*^9, 
   3.538755356993619*^9}, 3.5390001356733713`*^9, 3.539019740636711*^9, 
   3.5399639528612285`*^9, 3.539983359832244*^9, 3.5401271109204397`*^9, 
   3.541179507007822*^9, 3.541185344001679*^9, 3.5411853747624383`*^9, 
   3.541603806619244*^9, 3.5433428234553537`*^9, 3.544920392933894*^9, 
   3.696580312177137*^9, 3.6968369468842106`*^9, 3.69860864838521*^9, 
   3.731421300418845*^9},
 TextAlignment->Center,ExpressionUUID->"2fa3437a-99b4-4c64-bfbb-66c4af4a3770"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.4.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Various circles and the function for the circumference dependent on diameter"
}], "FigureCaption",
 CellChangeTimes->{{3.530108312047969*^9, 3.5301083506541767`*^9}, 
   3.538755356993619*^9},
 TextAlignment->Center,ExpressionUUID->"647c1009-0378-448b-b3fd-39bf96c5c75a"],

Cell[TextData[{
 "There are several ways of expressing this outcome. For a calculus approach \
we can take the derivative of the function and find that the slope of the \
line is, not ",
 StyleBox["surprisingly",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, -360.25}, {Inherited, Inherited}},
  CharacterEncoding -> "WindowsANSI"],
 ", \[Pi] in Equation 7.2."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.538755356993619*^9, {3.54118062486376*^9, 
   3.5411806313131285`*^9}},ExpressionUUID->"7472d3c0-2b80-43cb-98b7-\
baa0ceee25cb"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "d"], 
    RowBox[{"c", "(", "d", ")"}]}], "=", 
   RowBox[{"3.14159", "=", "\[Pi]"}]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5299571040263643`*^9, 3.5299571455967426`*^9}, 
   3.538755356993619*^9, {3.696836964519129*^9, 3.6968369676374245`*^9}, {
   3.696837104987865*^9, 3.6968371380157127`*^9}, 
   3.696837185816886*^9},ExpressionUUID->"cb62ef13-0366-4d89-8d06-\
496424679a1f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"c", "[", "d", "]"}], ",", "d"}], "]"}], "//", "N"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.538755356993619*^9},ExpressionUUID->"0d9681da-a159-4240-80b2-\
c37570530539"],

Cell[BoxData["3.141592653589793`"], "Output",
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJwVyj1IQlEYgOETgjXdRInAwigK0sChuagPoaHsT4Rq0ExJs0BXcboYVBo6
2CItEkpoRJQ1JS3mJg7mUnmzSCE6F1REsnDpO8PLs7zDVrdhu4sQMoH9FlOB
ov0bCM9VFhwoifbqmXxL4nEyRUeESfS5KCpVTb6U9BQaxXCVWY6suQQ0O1If
/EQ/kgmeW6SwevdwtYJmUsqkDTUr+grMsedQ3I+GVW1lED1QCOd5dOu2NF9G
Cel4X5dQPnjI7PmqCk/LFBL16ZuagcLPjNBsoLXHI4/MyD4xrmSSeoEZ0Mqz
MROF+1y0wnRJZM4BMwXjfrozira1Kmlzk8KJuZ/voK5s8xosFE5nY2c6K4XY
RvfOHKrJvO8xW7pGWm6jsO7j3mx2CordKbXdScErSksXARF8apNm/FgEnYUD
f0iEy78QN5QX4R/g9a5d
  "],ExpressionUUID->"9ced24fc-30d7-4f09-a0bd-3f138289583e"]
}, Open  ]],

Cell[TextData[{
 "Empirical testing of theories involves collecting data and performing \
statistical tests on them. Applying this to our circle problem in Figure 7.5 \
we can regress the circumferences (the dependent variable) on the diameters \
(the independent variable) and find that \[Pi] is the coefficient, exposing \
the regression coefficient as nothing more than a slope term. When we \"fit\" \
our data to our model (a model that says the observations will all fall on a \
line with a slope equal to \[Pi]) we have a ",
 StyleBox["PERFECT",
  FontSlant->"Italic"],
 " fit. The coefficient of the equation is \[Pi].  The intercept is at the \
origin because when the diameter is zero the circumference is also zero. We \
have empirically tested our theory and found that it fits perfectly. This \
perfect fit arises from a theory that is ",
 StyleBox["ALWAYS",
  FontSlant->"Italic"],
 " correct, never deviating when tested in the ",
 Cell[BoxData[
  FormBox[
   RowBox[{"field", 
    SuperscriptBox[".", 
     ButtonBox["9",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote9"]]}], TraditionalForm]],ExpressionUUID->
  "de431063-c81b-4c43-b53c-4efde4f18538"]
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299596868890963`*^9, 3.5299596883111773`*^9}, {
  3.5299597197529755`*^9, 3.52995972909551*^9}, {3.5299598913687916`*^9, 
  3.529959893733927*^9}, {3.530480401991933*^9, 3.530480419522936*^9}, {
  3.531514255561258*^9, 3.5315142820507727`*^9}, {3.538755356994619*^9, 
  3.538755356996619*^9}},ExpressionUUID->"eb8e33b9-fc6e-4aba-9dd1-\
a35523941862"],

Cell["\<\
Circumstances such as these, as we have said already,  are rare.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299596868890963`*^9, 3.5299596883111773`*^9}, {
   3.5299597197529755`*^9, 3.52995972909551*^9}, {3.5299598913687916`*^9, 
   3.529959893733927*^9}, {3.530480401991933*^9, 3.530480419522936*^9}, {
   3.531514255561258*^9, 3.5315142841598935`*^9}, 
   3.538755356997619*^9},ExpressionUUID->"e0c8788c-e64d-422d-85c2-\
0adcd562fee9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"lmCircles", "=", 
   RowBox[{"LinearModelFit", "[", 
    RowBox[{"ctable", ",", "x", ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Model Fit is \>\"", ",", 
   RowBox[{"Normal", "[", "lmCircles", "]"}], ",", "\[IndentingNewLine]", 
   "\"\<\\nStandard Error of the Coefficients are \>\"", ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{"Chop", "[", 
     RowBox[{"lmCircles", "[", "\"\<ParameterErrors\>\"", "]"}], "]"}], "]"}],
    ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{"{", 
     RowBox[{"\"\< Intercept\>\"", ",", "\"\< Units\>\""}], "}"}], "]"}], ",",
    "\[IndentingNewLine]", "\"\<\\nParameter T Statistics are \>\"", ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{"Chop", "[", 
     RowBox[{"lmCircles", "[", "\"\<ParameterTStatistics\>\"", "]"}], "]"}], 
    "]"}], ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{"{", 
     RowBox[{"\"\< Intercept\>\"", ",", "\"\< Units\>\""}], "}"}], "]"}], ",",
    "\[IndentingNewLine]", "\"\<\\nParameter P values are \>\"", ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{"Chop", "[", 
     RowBox[{"lmCircles", "[", "\"\<ParameterPValues\>\"", "]"}], "]"}], 
    "]"}], ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{"{", 
     RowBox[{"\"\< Intercept\>\"", ",", "\"\< Units\>\""}], "}"}], "]"}], ",",
    "\[IndentingNewLine]", "\"\<\\nParameter Confidence Intervals are \>\"", 
   ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"Chop", "[", 
      RowBox[{"lmCircles", "[", "\"\<ParameterConfidenceIntervals\>\"", "]"}],
       "]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\< Intercept\>\"", ",", "\"\< Units\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Lower 95%\>\"", ",", "\"\<Upper 95%\>\""}], "}"}]}], 
       "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   "\"\<\\nNumber of observations are \>\"", ",", 
   RowBox[{"Length", "[", "ctable", "]"}], ",", 
   "\"\<\\nAdjusted R Square is \>\"", ",", 
   RowBox[{"lmCircles", "[", "\"\<AdjustedRSquared\>\"", "]"}], ",", 
   "\[IndentingNewLine]", "\"\<\\nR Squared is \>\"", ",", 
   RowBox[{"lmCircles", "[", "\"\<RSquared\>\"", "]"}], ",", 
   "\[IndentingNewLine]", "\"\<\\nStandard Error is \>\"", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Chop", "[", 
    RowBox[{"Sqrt", "[", 
     RowBox[{
      FractionBox["1", "999"], 
      RowBox[{
       RowBox[{"lmCircles", "[", "\"\<FitResiduals\>\"", "]"}], ".", 
       RowBox[{"lmCircles", "[", "\"\<FitResiduals\>\"", "]"}]}]}], "]"}], 
    "]"}], ",", "\[IndentingNewLine]", "\"\<\\nANOVA Table\\n\>\"", ",", 
   RowBox[{"Chop", "[", 
    RowBox[{"lmCircles", "[", "\"\<ANOVATable\>\"", "]"}], "]"}]}], 
  "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5206392906227183`*^9, 3.5206393205134277`*^9}, {
   3.5206394259634595`*^9, 3.5206395307764544`*^9}, {3.520639592996013*^9, 
   3.5206396307291718`*^9}, {3.5206396733356085`*^9, 3.520639686037335*^9}, {
   3.520640086634248*^9, 3.5206400924335794`*^9}, {3.520640141329376*^9, 
   3.5206401807156286`*^9}, {3.5206402259502163`*^9, 3.520640286070655*^9}, {
   3.5206403225017385`*^9, 3.5206403348074427`*^9}, {3.520640666728427*^9, 
   3.5206406685955343`*^9}, {3.5206407145351615`*^9, 3.520641078725992*^9}, {
   3.520641109127731*^9, 3.5206411697041955`*^9}, {3.520641226231429*^9, 
   3.520641746298175*^9}, {3.5206417893196354`*^9, 3.520641793612881*^9}, {
   3.520641824829667*^9, 3.5206418510511665`*^9}, {3.520641902373102*^9, 
   3.5206419909361677`*^9}, {3.520642042082093*^9, 3.520642045716301*^9}, {
   3.52064209028185*^9, 3.5206421941807923`*^9}, {3.5206422596595373`*^9, 
   3.52064229624363*^9}, {3.52855381225229*^9, 3.5285538833863583`*^9}, 
   3.529958903752303*^9, {3.5299590579821243`*^9, 3.529959059436208*^9}, {
   3.5299591576888275`*^9, 3.5299591841443405`*^9}, {3.529959218250291*^9, 
   3.5299592847570953`*^9}, {3.529962786862404*^9, 3.52996284377866*^9}, 
   3.538755356997619*^9},ExpressionUUID->"f67c16fc-e72c-4d8a-bc15-\
dc9772df6efb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Model Fit is \"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"-", "7.003690556798988`*^-15"}], "+", 
    RowBox[{"3.1415926535897936`", " ", "x"}]}], 
   "\[InvisibleSpace]", "\<\"\\nStandard Error of the Coefficients are \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    TagBox[GridBox[{
       {"0"},
       {"0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     Column],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]], "\[InvisibleSpace]", 
   TagBox[
    TagBox[GridBox[{
       {"\<\" Intercept\"\>"},
       {"\<\" Units\"\>"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     Column],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]], 
   "\[InvisibleSpace]", "\<\"\\nParameter T Statistics are \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    TagBox[GridBox[{
       {
        RowBox[{"-", "0.7429765854184087`"}]},
       {"9.858301066862916`*^15"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     Column],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]], "\[InvisibleSpace]", 
   TagBox[
    TagBox[GridBox[{
       {"\<\" Intercept\"\>"},
       {"\<\" Units\"\>"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     Column],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]], 
   "\[InvisibleSpace]", "\<\"\\nParameter P values are \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    TagBox[GridBox[{
       {"0.476440876130096`"},
       {"0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     Column],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]], "\[InvisibleSpace]", 
   TagBox[
    TagBox[GridBox[{
       {"\<\" Intercept\"\>"},
       {"\<\" Units\"\>"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     Column],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]], 
   "\[InvisibleSpace]", "\<\"\\nParameter Confidence Intervals are \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    TagBox[GridBox[{
       {
        StyleBox["\[Null]",
         ShowStringCharacters->False], 
        TagBox["\<\"Lower 95%\"\>",
         HoldForm], 
        TagBox["\<\"Upper 95%\"\>",
         HoldForm]},
       {
        TagBox["\<\" Intercept\"\>",
         HoldForm], "0", "0"},
       {
        TagBox["\<\" Units\"\>",
         HoldForm], "3.1415926535897927`", "3.1415926535897944`"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxDividers->{
       "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
        "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
    Function[BoxForm`e$, 
     TableForm[
     BoxForm`e$, 
      TableHeadings -> {{" Intercept", " Units"}, {
        "Lower 95%", "Upper 95%"}}]]], 
   "\[InvisibleSpace]", "\<\"\\nNumber of observations are \"\>", 
   "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\"\\nAdjusted R Square is \"\>", 
   "\[InvisibleSpace]", "1.`", 
   "\[InvisibleSpace]", "\<\"\\nR Squared is \"\>", "\[InvisibleSpace]", 
   "1.`", "\[InvisibleSpace]", "\<\"\\nStandard Error is \"\>", 
   "\[InvisibleSpace]", "0", "\[InvisibleSpace]", "\<\"\\nANOVA Table\\n\"\>",
    "\[InvisibleSpace]", 
   StyleBox[
    TagBox[GridBox[{
       {"\<\"\"\>", "\<\"DF\"\>", "\<\"SS\"\>", "\<\"MS\"\>", \
"\<\"F\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
       {"x", "1", "27141.41210299573`", "27141.41210299573`", 
        "9.718609992491045`*^31", "0"},
       {"\<\"Error\"\>", "9", "0", "0", "", ""},
       {"\<\"Total\"\>", "10", "27141.41210299573`", "", "", ""}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
      GridBoxDividers->{
       "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
        "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings->{
       "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
     "Grid"], "DialogStyle",
    StripOnInput->False]}],
  SequenceForm[
  "Model Fit is ", -7.003690556798988*^-15 + 
   3.1415926535897936` $CellContext`x, 
   "\nStandard Error of the Coefficients are ", 
   TableForm[{0, 0}], 
   TableForm[{" Intercept", " Units"}], "\nParameter T Statistics are ", 
   TableForm[{-0.7429765854184087, 9.858301066862916*^15}], 
   TableForm[{" Intercept", " Units"}], "\nParameter P values are ", 
   TableForm[{0.476440876130096, 0}], 
   TableForm[{" Intercept", " Units"}], 
   "\nParameter Confidence Intervals are ", 
   TableForm[{{0, 0}, {3.1415926535897927`, 3.1415926535897944`}}, 
    TableHeadings -> {{" Intercept", " Units"}, {"Lower 95%", "Upper 95%"}}], 
   "\nNumber of observations are ", 11, "\nAdjusted R Square is ", 1., 
   "\nR Squared is ", 1., "\nStandard Error is ", 0, "\nANOVA Table\n", 
   Style[
    Grid[{{
      "", "DF", "SS", "MS", "F\[Hyphen]Statistic", 
       "P\[Hyphen]Value"}, {$CellContext`x, 1, 27141.41210299573, 
       27141.41210299573, 9.718609992491045*^31, 0}, {"Error", 9, 0, 0}, {
      "Total", 10, 27141.41210299573}}, Alignment -> {Left, Automatic}, 
     Dividers -> {{2 -> GrayLevel[0.7]}, {2 -> GrayLevel[0.7]}}, 
     Spacings -> {{2 -> 1}, {2 -> 0.75}}], "DialogStyle"]],
  Editable->False]], "Print",
 CellChangeTimes->{3.5304806621558137`*^9, 3.530486359334674*^9, 
  3.5310028406875*^9, 3.53100294053125*^9, 3.5315115279262457`*^9, 
  3.5331413864895363`*^9, 3.5331460069578123`*^9, 3.53373485285295*^9, 
  3.533755687515625*^9, 3.533756047625*^9, 3.538755105510235*^9, 
  3.538755356998619*^9, 3.5390001373564672`*^9, 3.5390197429478436`*^9, 
  3.539963953205248*^9, 3.5399833614583364`*^9, 3.5401271123585224`*^9, 
  3.5411796613556504`*^9, 3.541185344285695*^9, 3.5411853750754566`*^9, 
  3.5416038081763334`*^9, 3.5433428251474504`*^9, 3.5449203947099953`*^9, 
  3.6965803122723894`*^9, 3.6968369469724727`*^9, 3.6986086485478163`*^9, 
  3.7314213005311775`*^9},
 TextAlignment->Center,ExpressionUUID->"d2eec635-a0e4-4781-8230-9fd65880df85"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.5.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Regression of circle circumferences on diameters"
}], "FigureCaption",
 CellChangeTimes->{{3.5299599056666093`*^9, 3.529959947550005*^9}, 
   3.530313081285736*^9, 3.538755356998619*^9},
 TextAlignment->Center,ExpressionUUID->"3c9447a6-6d86-4074-899d-038a13d47bc0"],

Cell[TextData[{
 "In a further analysis we see that residuals (the difference between values \
predicted by the model and the observed values in Table 7.2) are all zero, \
meaning that our prediction is always accurate.  R squared (the extent to \
which changes in the diameter explain changes in the circumference) is 1, \
meaning that 100% of the change in circumference is explained by a change in \
the diameter.  The standard error, sum of squared error and mean squared \
error are all zero and confidence intervals occupy zero space.  All of these \
are expected in ",
 StyleBox["that rare case",
  FontSlant->"Italic"],
 " where one variable completely and precisely determines the realization of \
another in a linear fashion."
}], "Text",
 CellChangeTimes->{{3.5315144188485975`*^9, 3.531514427741106*^9}, 
   3.538755356998619*^9, 
   3.541181090715405*^9},ExpressionUUID->"31c6b79e-eab6-4352-8b36-\
f44d33ef6969"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ctable", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", 
        RowBox[{"Chop", "[", 
         RowBox[{"lmCircles", "[", "\"\<PredictedResponse\>\"", "]"}], "]"}], 
        ",", 
        RowBox[{"Chop", "[", 
         RowBox[{"lmCircles", "[", "\"\<FitResiduals\>\"", "]"}], "]"}]}], 
       "}"}], "]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Observed Y\>\"", ",", "\"\<Predicted Y\>\"", ",", 
          "\"\<Residuals\>\""}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5299593398342457`*^9, 3.529959387035945*^9}, {
   3.529959417167669*^9, 3.5299595871473913`*^9}, {3.529962886080079*^9, 
   3.529962889292263*^9}, {3.5331421786988482`*^9, 3.5331421895584693`*^9}, 
   3.538755356998619*^9},ExpressionUUID->"ba0b114b-5a04-4708-8c12-\
7e58c0edf272"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"Observed Y\"\>",
        HoldForm], 
       TagBox["\<\"Predicted Y\"\>",
        HoldForm], 
       TagBox["\<\"Residuals\"\>",
        HoldForm]},
      {"0.`", "0", "0"},
      {"15.707963267948966`", "15.70796326794896`", "0"},
      {"31.41592653589793`", "31.415926535897928`", "0"},
      {"47.12388980384689`", "47.12388980384689`", "0"},
      {"62.83185307179586`", "62.83185307179586`", "0"},
      {"78.53981633974483`", "78.53981633974485`", "0"},
      {"94.24777960769379`", "94.2477796076938`", "0"},
      {"109.95574287564276`", "109.95574287564277`", "0"},
      {"125.66370614359172`", "125.66370614359174`", "0"},
      {"141.3716694115407`", "141.37166941154072`", "0"},
      {"157.07963267948966`", "157.0796326794897`", "0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {None, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {None, {"Observed Y", "Predicted Y", "Residuals"}}]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellMargins->{{66., 138.66666666666663`}, {10., 5.}},
 CellChangeTimes->{{3.5299593627715573`*^9, 3.5299593877399855`*^9}, {
   3.529959430109409*^9, 3.529959497699275*^9}, {3.5299595299111176`*^9, 
   3.5299595571916776`*^9}, 3.529959588506469*^9, 3.529962891654398*^9, 
   3.5299698956140013`*^9, 3.530060805422745*^9, 3.530196342097271*^9, 
   3.5302352089903297`*^9, 3.5302355288136225`*^9, 3.5303200878114862`*^9, 
   3.530452279035392*^9, 3.530486359920707*^9, 3.531002840828125*^9, 
   3.53100294059375*^9, 3.5315115284972787`*^9, 3.533141387034568*^9, 
   3.533142190305512*^9, 3.533146007023816*^9, 3.53373485336998*^9, 
   3.53375568759375*^9, 3.533756047828125*^9, 3.53875510630628*^9, 
   3.5387553569996195`*^9, 3.539000138006505*^9, 3.5390197438568954`*^9, 
   3.5399639533202543`*^9, 3.5399833622603827`*^9, 3.5401271132105713`*^9, 
   3.541179661460656*^9, 3.541185344335698*^9, 3.5411853751274595`*^9, 
   3.541603808835371*^9, 3.543342825815489*^9, 3.5449203958140583`*^9, 
   3.696580312302444*^9, 3.6968369469894915`*^9, 3.6986086487144265`*^9, 
   3.731421300591304*^9},
 TextAlignment->Center,ExpressionUUID->"e83804eb-a7d7-4415-876a-73d76bca6d9e"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 7.2.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Comparison between observed and predicted circumferences"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellChangeTimes->{3.5387553569996195`*^9},
 TextAlignment->Center,ExpressionUUID->"f26e8340-61b6-4dd1-86d4-99fecacc2ee4"],

Cell[CellGroupData[{

Cell["\<\
Regression of circumferences of circles on their diameters is what \
mathematicians call a trivial result. But it serves our purpose to describe \
an extreme case of determinism. [It is interesting to add that there is no \
inconsistency between the brand of determinism we have just demonstrated and \
Professor Feynman's lament in the epigram for Chapter 6. It is left to the \
student as an exercise to reconcile these two notions.] From this trivial \
exercise we launch an ambitious effort to bring the same analysis to real \
estate.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299600922962837`*^9, 3.529960152770743*^9}, {
   3.5303132371286497`*^9, 3.530313273160711*^9}, 3.530480707445404*^9, {
   3.531514442704962*^9, 3.5315144448150826`*^9}, {3.538755196035413*^9, 
   3.5387552041518764`*^9}, 
   3.5387553569996195`*^9},ExpressionUUID->"ffaac217-4ad9-4c95-a0e9-\
3c36731307ad"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"c1", "[", "d_", "]"}], ":=", 
   RowBox[{
    RowBox[{"\[Pi]", " ", "d"}], "+", 
    RowBox[{"0.02", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"RandomReal", "[", "]"}], "-", "0.5"}], ")"}]}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"d", ",", 
      RowBox[{"N", "[", 
       RowBox[{"\[Pi]", " ", "d"}], "]"}], ",", 
      RowBox[{"c1", "[", "d", "]"}], ",", 
      FractionBox[
       RowBox[{"c1", "[", "d", "]"}], "d"]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"d", ",", "1", ",", "50", ",", "5"}], "}"}]}], "]"}], "//", 
  "TableForm"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.529960022569296*^9, 3.5299600379861774`*^9}, {
   3.529960068519924*^9, 3.529960072264138*^9}, 
   3.5387553569996195`*^9},ExpressionUUID->"95904c2a-dd06-4b10-87b3-\
543963cda099"],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "3.141592653589793`", "3.138341176812256`", "3.1463050453219132`"},
    {"6", "18.84955592153876`", "18.85463086708849`", "3.143158287596855`"},
    {"11", "34.55751918948772`", "34.55914340456565`", "3.1413353789860436`"},
    {"16", "50.26548245743669`", "50.27361970947228`", "3.1412111052610197`"},
    {"21", "65.97344572538566`", "65.97146074548816`", "3.141527866519337`"},
    {"26", "81.68140899333463`", "81.67315046929426`", "3.14154743128244`"},
    {"31", "97.38937226128358`", "97.38631548988363`", "3.1415266601499257`"},
    {"36", "113.09733552923255`", "113.10716028636595`", 
     "3.1416306315198153`"},
    {"41", "128.8052987971815`", "128.7962540439703`", "3.1417756193625888`"},
    {"46", "144.51326206513048`", "144.52300805397203`", "3.141772433448206`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.409354315275875*^9, 3.40960028428125*^9, 3.40960063884375*^9, 
   3.4107392339375*^9, 3.410805569640625*^9, 3.410820700171875*^9, {
   3.529960028967662*^9, 3.529960038747221*^9}, {3.5299600690839562`*^9, 
   3.5299600726191587`*^9}, 3.5299698956830053`*^9, 3.5300608054717484`*^9, 
   3.530196342408289*^9, 3.5302352090843353`*^9, 3.530235528886627*^9, 
   3.530320088012498*^9, 3.5304522792554045`*^9, 3.53048636048374*^9, 
   3.53100284090625*^9, 3.53100294065625*^9, 3.5315115289843063`*^9, 
   3.5331413885906563`*^9, 3.5331460070858192`*^9, 3.533734853811005*^9, 
   3.533755687671875*^9, 3.53375604790625*^9, 3.5387551069923196`*^9, 
   3.5387553569996195`*^9, 3.539000138598539*^9, 3.539019744884954*^9, 
   3.5399639533652573`*^9, 3.53998336326044*^9, 3.540127114168626*^9, 
   3.54117966152666*^9, 3.5411853443817005`*^9, 3.5411853751744623`*^9, 
   3.541603809683419*^9, 3.5433428266145344`*^9, 3.5449203968361173`*^9, 
   3.696580312331556*^9, 3.6968369470376205`*^9, 3.6986086487334414`*^9, 
   3.7314213006143703`*^9},ExpressionUUID->"45ba824d-04ae-4ca6-90d9-\
ea8cd506dabe"]
}, Open  ]]
}, Closed]],

Cell["7.5. Determinism and house prices", "Section",
 CellChangeTimes->{
  3.531447172614333*^9, 3.5315144680884137`*^9, {3.533735058988741*^9, 
   3.533735061997913*^9}, 
   3.5387553569996195`*^9},ExpressionUUID->"6c688c55-6050-499a-ab4f-\
dea375da1f55"],

Cell["\<\
We may let a few circles convince us of the theory represented by our \
circumference function. But things are less certain when you introduce people \
and their real estate into the equation.  For instance, suppose you claim \
that there is a functional relationship between the square footage of a house \
and the price at which it sells.  The statement might be \"Houses in this \
area sell for $132 per square foot\" and has the functional form of Equation \
7.3\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.529960190819919*^9, 3.5299601963422346`*^9}, {
   3.5304809139672165`*^9, 3.530480916846381*^9}, {3.530481030922906*^9, 
   3.5304810484669094`*^9}, {3.5315145099888105`*^9, 3.5315145352072525`*^9}, 
   3.5387553569996195`*^9},ExpressionUUID->"a804811a-25f9-4052-a4b5-\
0fbb2098ec56"],

Cell[BoxData[
 FormBox[
  RowBox[{"p", 
   StyleBox["=",
    FontSlant->"Italic"], 
   StyleBox[" ",
    FontSlant->"Italic"], 
   StyleBox[
    RowBox[{"132", " ", "s"}],
    FontSlant->"Italic"]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5315145407705708`*^9, 3.5315145504681253`*^9}, 
   3.5387553569996195`*^9},ExpressionUUID->"e3ad33af-11d7-4ce4-ade7-\
715703122a36"],

Cell[TextData[{
 "This statement implies that there is a linear relationship between the two \
variables price (",
 StyleBox["p",
  FontSlant->"Italic"],
 ") and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"size", " ", 
    RowBox[{
     RowBox[{"(", "s", ")"}], 
     SuperscriptBox[".", 
      ButtonBox["10",
       BaseStyle->"Hyperlink",
       ButtonData->"endnote10"]]}]}], TraditionalForm]],ExpressionUUID->
  "7cdcd5fc-4d96-4a20-b502-d8d229aa5a0c"],
 "  If true, it would mean that if one knows the square footage of a house \
one need only multiply it by $132 to get its value.  Let's take a closer look \
at this using a stylized example.  Suppose we go out and find ten houses, \
located close together, that sold in the past month. We record their sizes \
(in square feet) and their sales price in Table 7.3."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.529960190819919*^9, 3.5299601963422346`*^9}, {
  3.5304809139672165`*^9, 3.530480916846381*^9}, {3.530481030922906*^9, 
  3.5304810484669094`*^9}, {3.5315145099888105`*^9, 3.531514524403635*^9}, {
  3.5315145572895155`*^9, 3.531514598892895*^9}, {3.5387553570006194`*^9, 
  3.5387553570016193`*^9}},ExpressionUUID->"9a48b60d-d72a-4273-853f-\
9311b5369da1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"houses", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1500", ",", " ", "195000"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1750", " ", ",", "210000"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1600", ",", " ", "225000"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1700", ",", " ", "240000"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1900", ",", " ", "275000"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1875", ",", " ", "285000"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1650", " ", ",", "190000"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1810", " ", ",", "239000"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1975", ",", " ", "249000"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1550", ",", " ", "185000"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stats", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Average Price\>\"", ",", 
       RowBox[{"Mean", "[", 
        RowBox[{"houses", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Average Size\>\"", ",", 
       RowBox[{"StringJoin", "[", 
        RowBox[{
         RowBox[{"ToString", "[", 
          RowBox[{"Mean", "[", 
           RowBox[{"houses", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}], "]"}], ",", 
         "\"\< sq ft\>\""}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Avg Price/sf\>\"", ",", 
       RowBox[{"NumberForm", "[", 
        RowBox[{
         RowBox[{"N", "[", 
          FractionBox[
           RowBox[{"Mean", "[", 
            RowBox[{"houses", "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}], 
           RowBox[{"Mean", "[", 
            RowBox[{"houses", "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}]], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"4", ",", "2"}], "}"}]}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"houses", ",", "stats"}], "]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Size(sf)\>\"", ",", "\"\<Price($)\>\""}], "}"}]}], 
       "}"}]}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.529961084789051*^9, 3.5299610932715364`*^9}, {
   3.5299611726210747`*^9, 3.5299614336380043`*^9}, {3.5299614858479905`*^9, 
   3.529961488580147*^9}, {3.529961531309591*^9, 3.5299615464554567`*^9}, {
   3.5299616893996325`*^9, 3.5299617989719*^9}, {3.529961841721345*^9, 
   3.5299619161606026`*^9}, {3.5299619870996604`*^9, 3.529962103067293*^9}, {
   3.533142282604791*^9, 3.533142294065447*^9}, 
   3.5387553570016193`*^9},ExpressionUUID->"f3427b17-abd8-4a2b-80bc-\
f631403675f4"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"Size(sf)\"\>",
        HoldForm], 
       TagBox["\<\"Price($)\"\>",
        HoldForm]},
      {"1500", "195000"},
      {"1750", "210000"},
      {"1600", "225000"},
      {"1700", "240000"},
      {"1900", "275000"},
      {"1875", "285000"},
      {"1650", "190000"},
      {"1810", "239000"},
      {"1975", "249000"},
      {"1550", "185000"},
      {"\<\"Average Price\"\>", "229300"},
      {"\<\"Average Size\"\>", "\<\"1731 sq ft\"\>"},
      {"\<\"Avg Price/sf\"\>", 
       TagBox[
        InterpretationBox["\<\"132.50\"\>",
         132.46678220681687`,
         AutoDelete->True],
        NumberForm[#, {4, 2}]& ]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {None, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[BoxForm`e$, TableHeadings -> {None, {"Size(sf)", "Price($)"}}]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellMargins->{{66., 137.33333333333337`}, {10., 5.}},
 CellChangeTimes->{
  3.40935433926025*^9, 3.409600285265625*^9, 3.409600638890625*^9, 
   3.410739234*^9, 3.4108055696875*^9, 3.41082070021875*^9, 
   3.529961095045638*^9, 3.5299612922019143`*^9, {3.529961331183144*^9, 
   3.5299614015421686`*^9}, 3.52996143426604*^9, 3.529961489212183*^9, 
   3.5299615483025627`*^9, 3.529961729103904*^9, 3.529961917923704*^9, {
   3.5299619931820087`*^9, 3.5299620400286875`*^9}, {3.529962090270561*^9, 
   3.5299621039613447`*^9}, 3.5299698957430086`*^9, 3.530060805518751*^9, 
   3.530108567811598*^9, 3.5301963424962935`*^9, 3.5302352091603394`*^9, 
   3.530235528959631*^9, 3.5303133511831737`*^9, 3.530320088065501*^9, 
   3.5304522793044076`*^9, 3.530486360896763*^9, 3.53100284096875*^9, 
   3.53100294071875*^9, 3.5315115295503387`*^9, 3.5315147390379114`*^9, 
   3.5331413891276875`*^9, 3.5331422947464857`*^9, 3.5331460071338224`*^9, 
   3.5337348542480297`*^9, 3.533755687734375*^9, 3.533756048*^9, 
   3.538755107729362*^9, 3.5387553570026197`*^9, 3.5390001392415757`*^9, 
   3.539019746109024*^9, 3.5399639534102592`*^9, 3.53998336414349*^9, 
   3.540127114843664*^9, 3.541179661576663*^9, 3.5411853444277034`*^9, 
   3.541185375281468*^9, 3.5416038106094723`*^9, 3.5433428275455875`*^9, 
   3.5449203976331625`*^9, 3.6965803123566165`*^9, 3.696836947055667*^9, 
   3.6986086487534523`*^9, 3.7314213006474533`*^9},
 TextAlignment->Center,ExpressionUUID->"7246bf02-7f4f-4cc0-996a-3b1fee4d98e5"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 7.3.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "House sale data"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{11.074074074074066`, 97.33333333333348}, {1., 5.}},
 CellChangeTimes->{3.5387553570026197`*^9},
 TextAlignment->Center,ExpressionUUID->"6f8f5f62-ee86-429b-87b1-91166a43cf8b"],

Cell[CellGroupData[{

Cell["\<\
The average price per house is called the \"unconditional mean\" because \
knowing it is not conditioned on any knowledge other than the observation of \
prices. We can compute this without knowing anything about size or any other \
characteristic of the properties sold. But we do know the sizes. We can \
compute the unconditional mean of the size variable. This requires knowing \
nothing about prices. Combining these two helps us focus on whether our $132 \
per square foot theory is accurate. A pleasant outcome of this example \
(cleverly rigged by the author) is that the average price per square foot is \
very close to $132.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299621837589087`*^9, 3.5299621942635098`*^9}, {
   3.529962280834461*^9, 3.5299622911230497`*^9}, 
   3.5387553570026197`*^9},ExpressionUUID->"353e23cc-08bf-48a8-ac45-\
6ada8aea8a84"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"avgprice", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"Part", "[", 
     RowBox[{"houses", ",", "All", ",", "2"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"avgsize", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"Part", "[", 
     RowBox[{"houses", ",", "All", ",", "1"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"avgpsf", "=", 
   RowBox[{
    RowBox[{"avgprice", "/", "avgsize"}], "//", "N"}]}], ";"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299622384620376`*^9, 3.52996225442395*^9}, 
   3.5387553570026197`*^9},ExpressionUUID->"0dd5ae54-b7bb-410a-bd4d-\
50b173adaaa0"]
}, Closed]],

Cell[TextData[{
 "OK, let's plot these data and our function and see if it agrees with our \
theory. We claim that the price of a house, ",
 StyleBox["p",
  FontSlant->"Italic"],
 ", is $132 times the number of square feet, ",
 StyleBox["s",
  FontSlant->"Italic"],
 ".  There may be a linear relationship but it is ",
 StyleBox["far from certain",
  FontSlant->"Italic"],
 " if our only evidence is the plot in Figure 7.6."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.52996237294473*^9, 3.529962386693516*^9}, {
   3.529962450721178*^9, 3.5299624525122805`*^9}, {3.529963231358828*^9, 
   3.5299632386752462`*^9}, 3.5303133281798577`*^9, 3.5387553570026197`*^9, {
   3.539963082854467*^9, 3.539963085377611*^9}, 3.5399636478147807`*^9, {
   3.5411810105108175`*^9, 
   3.541181011159855*^9}},ExpressionUUID->"0eec2f39-1983-4ac6-a757-\
e84a37d04419"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"houseplot", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"houses", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Square Feet\>\"", ",", "\"\<Price\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"PointSize", "[", "0.02", "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"150000", ",", "300000"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", ":=", 
   RowBox[{"132", " ", "s"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"priceplot", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"p", ",", 
     RowBox[{"{", 
      RowBox[{"s", ",", "1500", ",", "2000"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"150000", ",", "300000"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Square Feet\>\"", ",", "\"\<Price\>\""}], "}"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"fig5", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"houseplot", ",", "priceplot"}], "]"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.529962315044418*^9, 3.5299623501254244`*^9}, 
   3.5387553570026197`*^9},
 CellTags->"S6.1.1",ExpressionUUID->"71a6cf82-ebdd-4096-a1c0-9f1d9e1c06cc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.02], 
      AbsoluteThickness[1.6], 
      PointBox[{{1500., 195000.}, {1750., 210000.}, {1600., 225000.}, {1700., 
       240000.}, {1900., 275000.}, {1875., 285000.}, {1650., 190000.}, {1810.,
        239000.}, {1975., 249000.}, {1550., 
       185000.}}]}, {}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVx30wlAkcwHG27jz76tm8pF1TFlfOFtVciKzfT3lrjpLeXNfJqrhpKhlc
qIhyhYsS+77Pam1ejo7qnJ0pRV1bThfTqzSswmJcibpIL/fcH9/5zkck3b9h
F8PKyiqS7v+3365jWCXLgPRuY+SICfxbJWJpaNdVp0yIFhPYta+c739ABuGu
bs9v0H5in+OSmiKDbIdjrTZeBA7tiJEMp8rgn5mQnOKlBM6ans7ozJDBX7fv
fNSuIHDV12GvdXkyyJd2TV0NIrD+ZH8fymTwvsz8ciaGwBCel31Xqwz+OHJP
3ZdNYMe21tBTIzKo3f2u+Wk1gd1/Fo7mkXIg3M1MootA9eTewVv+cliZoHDW
fCAwarS811cqB11FoSbiKyb+XvnY698iOfTER5m3RzNRn7VufKxJDjnvurZU
HmJitpDXwO+Vw7aiU4EMAxP52QO38ggFsPTCQVMnE8/8av3MbakCXjX3v6+c
ZqLizSbph80KkFQmhVwWsXCzdVuQ61EFxPOvR4sjWWj9OFWYXq0A4+H1HcY0
FkqTg6Lm3lfA4J5GoqGChRELcWL8gwKyvO9nPOlg4QLDybNTbkoIn1gS6/SW
hbWWkV8io5Rg8Yl9f82Fje6TJcc705RwNfMqMzuCjRvb1j3Q6ZSQCBNPDWls
ZF0IOVvTroTMHov5k46Nv0lzN5hfK+FmmuOm/XfYyOx5lLjTWQX9px0Kw96y
cYNzSpbjGhWsqI/09p3PQdfMNVbWe1QwqQklYkM5WKXyeuZXpoJjJKl/foCD
wvy4Ju0VFXybO6cuT8nBNd9UW6ItKhhKG0wvusXBN58WFQTy1TAmyUg3veZg
6ZmXnlv81OBhEzowT8BFy0iHa4tUDT7RL+wehHDRkzXhFFOghiylsdGwj4uT
oVE5Lo1qEBvXH6sp52JKWJskoEcNF2KbnRzauGgmD8/kMTSQOL1VKB/l4izt
OlvBEg1MCtr7ch156PAmSdS7UQNNAalzjgfxsH63sfJplgaeL+vLMCbycEYt
ynY/r4EXNQL9plIe+qk7t6jvakAgKvZnXuGhZ5zs5/gpDbgJHpS6D/PwnKTM
I85VC7LhblGKnS0yLd2mgggtYJPT/McBtrgwxqdlVqoWrn3h8UyfaIvLT3Rf
rFVpIXVjMnGixBZvdl9yKmjTwpmDGT9qm22R/crwsGlMC3nzY4qcB2wR7/aW
8O0peNR/kRf7JYnD2pK1rbTHT6fUXqJdkhw8+4ADBazg5aE8GxLNdud/6nSk
AM41Hr5BO+e7vT8Uz6OgVtowtoRJYotlRsxdQMGRF/XtDA6JqxjzTIQnBYsG
q/Pr+CQO3G/PaaYdXJbkajOHxCLDIf8kMQXfh3i0xNPuCTfXmxZTcNpQ9dbR
jsTM4qqz+d4UzOw6v/OoPYlGZx/p7BUU3BvSB2+eS+KOlxbhZdqj5Qm9DbSJ
64qHCT4UzA5zy2Q7kbg14WP4DV8KVlada7xOe6rmpneuPwWViRUuYgGJuqz0
kWUBFLTMjb9ynHZ4pIe+n3a3yWWrmbZsvNARAyngeeiKy4QkStoCO8dpezyJ
E4/THip9dVInoWD1iQWmtc4kntpVsXp9EAXb/fqkBto+vjEfP9M+OKz99Jn2
f6K7HKI=
        "]]},
      Annotation[#, "Charting`Private`Tag$39415#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Square Feet\"", TraditionalForm], 
    FormBox["\"Price\"", TraditionalForm]},
  AxesOrigin->{1492.578125, 150750.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{1500., 1975.}, {150000, 300000}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5299623517225156`*^9, 3.529969895839014*^9, 
  3.5300608055857544`*^9, 3.5301085803913174`*^9, 3.5301963426613035`*^9, 
  3.530235209267346*^9, 3.530235529066637*^9, 3.5303133606067123`*^9, 
  3.530320088202509*^9, 3.5304522794614162`*^9, 3.5304863615297995`*^9, 
  3.531002841078125*^9, 3.531002940796875*^9, 3.5315115305413957`*^9, 
  3.5331413897707243`*^9, 3.5331460072648296`*^9, 3.5337348551540823`*^9, 
  3.53375568784375*^9, 3.533756048140625*^9, 3.5387551087534204`*^9, 
  3.5387553570046196`*^9, 3.539000140556651*^9, 3.5390197474010983`*^9, 
  3.5399639534752636`*^9, 3.539983365271555*^9, 3.5401271158767233`*^9, 
  3.5411796616466665`*^9, 3.541185344493707*^9, 3.541185375350472*^9, 
  3.541603811534525*^9, 3.5433428286326494`*^9, 3.544920398940237*^9, 
  3.6965803124638996`*^9, 3.69683694716298*^9, 3.698608648906554*^9, 
  3.731421300766772*^9},
 TextAlignment->Center,
 CellTags->"S6.1.1",ExpressionUUID->"f8e32d36-9fd9-42b5-838d-12b287a9e05c"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.6.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Plot of house data and function"
}], "FigureCaption",
 CellChangeTimes->{3.530108640328745*^9, 3.5387553570056195`*^9},
 TextAlignment->Center,ExpressionUUID->"43fa4652-997e-4c03-a89f-db129e7006fe"],

Cell["\<\
The plot doesn't give us a lot of comfort. Only one house actually sold for \
$132 per square foot and many sold for more or less than $132 psf. Result: \
the empirical test of our theory about houses being worth $132 per square \
foot shows that it is less than perfect (most theories are). But \
\[OpenCurlyDoubleQuote]less than perfect\[CloseCurlyDoubleQuote] does not \
mean \[OpenCurlyDoubleQuote]useless\[CloseCurlyDoubleQuote].\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.529962485127146*^9, 3.529962486554228*^9}, {
   3.529963262484608*^9, 3.5299632654917803`*^9}, {3.531514854880537*^9, 
   3.5315148781258664`*^9}, 3.5387553570056195`*^9, {3.541181024962644*^9, 
   3.541181029193886*^9}},ExpressionUUID->"0a89379e-5725-40b1-a317-\
2966a9e03962"],

Cell[TextData[{
 "As we did with our circle data, we can fit the data, perform regression, \
analyze variance and predict prices within confidence intervals, all of which \
is shown in Figure 7.7. Univariate regression is the process of finding the \
\"conditional mean\" in that it helps you predict the mean of one quantity ",
 StyleBox["conditioned on knowing",
  FontSlant->"Italic"],
 " some other, independent fact about the situation. In this case the fact \
that we know is the size of each house. But is that fact fully determinative? \
Note the residuals in Table 7.4, defined as the difference between the \
observed price and the predicted price.  This difference, in a statistical \
sense, is a measure of the error between what our claim is (that houses sell \
for $132 per square foot) and what really happens. This sort of thing, while \
statistically valid, is only partially helpful in guiding an individual \
property owner to the value of his property."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299625127127237`*^9, 3.5299625212352114`*^9}, {
   3.529963300906806*^9, 3.5299633096563063`*^9}, {3.52996333997204*^9, 
   3.5299633445083*^9}, {3.5301088649205914`*^9, 3.5301088806764927`*^9}, {
   3.5301089261060905`*^9, 3.5301089274501677`*^9}, {3.5304807502888546`*^9, 
   3.530480775940322*^9}, 3.5315148483451633`*^9, 
   3.5387553570056195`*^9},ExpressionUUID->"449ea140-73e4-4784-ace1-\
d29624b36501"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"lmHouses", "=", 
   RowBox[{"LinearModelFit", "[", 
    RowBox[{"houses", ",", "x", ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Model Fit is \>\"", ",", 
   RowBox[{"Normal", "[", "lmHouses", "]"}], ",", "\[IndentingNewLine]", 
   "\"\<\\nStandard Error of the Coefficients are \>\"", ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{"lmHouses", "[", "\"\<ParameterErrors\>\"", "]"}], "]"}], ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{"{", 
     RowBox[{"\"\< Intercept\>\"", ",", "\"\< Units\>\""}], "}"}], "]"}], ",",
    "\[IndentingNewLine]", "\"\<\\nParameter T Statistics are \>\"", ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{"lmHouses", "[", "\"\<ParameterTStatistics\>\"", "]"}], "]"}], 
   ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{"{", 
     RowBox[{"\"\< Intercept\>\"", ",", "\"\< Units\>\""}], "}"}], "]"}], ",",
    "\[IndentingNewLine]", "\"\<\\nParameter P values are \>\"", ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{"lmHouses", "[", "\"\<ParameterPValues\>\"", "]"}], "]"}], ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{"{", 
     RowBox[{"\"\< Intercept\>\"", ",", "\"\< Units\>\""}], "}"}], "]"}], ",",
    "\[IndentingNewLine]", "\"\<\\nParameter Confidence Intervals are \>\"", 
   ",", 
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"lmHouses", "[", "\"\<ParameterConfidenceIntervals\>\"", "]"}], 
     ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\< Intercept\>\"", ",", "\"\< Units\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Lower 95%\>\"", ",", "\"\<Upper 95%\>\""}], "}"}]}], 
       "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   "\"\<\\nNumber of observations are \>\"", ",", 
   RowBox[{"Length", "[", "houses", "]"}], ",", 
   "\"\<\\nAdjusted R Square is \>\"", ",", 
   RowBox[{"lmHouses", "[", "\"\<AdjustedRSquared\>\"", "]"}], ",", 
   "\[IndentingNewLine]", "\"\<\\nR Squared is \>\"", ",", 
   RowBox[{"lmHouses", "[", "\"\<RSquared\>\"", "]"}], ",", 
   "\[IndentingNewLine]", "\"\<\\nStandard Error is \>\"", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     FractionBox["1", "999"], 
     RowBox[{
      RowBox[{"lmHouses", "[", "\"\<FitResiduals\>\"", "]"}], ".", 
      RowBox[{"lmHouses", "[", "\"\<FitResiduals\>\"", "]"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", "\"\<\\nANOVA Table\\n\>\"", ",", 
   RowBox[{"lmHouses", "[", "\"\<ANOVATable\>\"", "]"}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5206392906227183`*^9, 3.5206393205134277`*^9}, {
   3.5206394259634595`*^9, 3.5206395307764544`*^9}, {3.520639592996013*^9, 
   3.5206396307291718`*^9}, {3.5206396733356085`*^9, 3.520639686037335*^9}, {
   3.520640086634248*^9, 3.5206400924335794`*^9}, {3.520640141329376*^9, 
   3.5206401807156286`*^9}, {3.5206402259502163`*^9, 3.520640286070655*^9}, {
   3.5206403225017385`*^9, 3.5206403348074427`*^9}, {3.520640666728427*^9, 
   3.5206406685955343`*^9}, {3.5206407145351615`*^9, 3.520641078725992*^9}, {
   3.520641109127731*^9, 3.5206411697041955`*^9}, {3.520641226231429*^9, 
   3.520641746298175*^9}, {3.5206417893196354`*^9, 3.520641793612881*^9}, {
   3.520641824829667*^9, 3.5206418510511665`*^9}, {3.520641902373102*^9, 
   3.5206419909361677`*^9}, {3.520642042082093*^9, 3.520642045716301*^9}, {
   3.52064209028185*^9, 3.5206421941807923`*^9}, {3.5206422596595373`*^9, 
   3.52064229624363*^9}, {3.52855381225229*^9, 3.5285538833863583`*^9}, 
   3.529958903752303*^9, {3.5299590579821243`*^9, 3.529959059436208*^9}, {
   3.5299591576888275`*^9, 3.5299591841443405`*^9}, {3.529959218250291*^9, 
   3.5299592847570953`*^9}, {3.529962552320989*^9, 3.529962635466745*^9}, {
   3.529962727541011*^9, 3.529962766356231*^9}, 
   3.5387553570056195`*^9},ExpressionUUID->"84fd2249-2857-4a94-834d-\
3e0c591a6b95"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Model Fit is \"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"-", "79095.58433521987`"}], "+", 
    RowBox[{"178.1603606789254`", " ", "x"}]}], 
   "\[InvisibleSpace]", "\<\"\\nStandard Error of the Coefficients are \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    TagBox[GridBox[{
       {"78357.96111046485`"},
       {"45.097518919709806`"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     Column],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]], "\[InvisibleSpace]", 
   TagBox[
    TagBox[GridBox[{
       {"\<\" Intercept\"\>"},
       {"\<\" Units\"\>"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     Column],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]], 
   "\[InvisibleSpace]", "\<\"\\nParameter T Statistics are \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    TagBox[GridBox[{
       {
        RowBox[{"-", "1.0094135071191446`"}]},
       {"3.950557923067042`"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     Column],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]], "\[InvisibleSpace]", 
   TagBox[
    TagBox[GridBox[{
       {"\<\" Intercept\"\>"},
       {"\<\" Units\"\>"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     Column],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]], 
   "\[InvisibleSpace]", "\<\"\\nParameter P values are \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    TagBox[GridBox[{
       {"0.34232849083376793`"},
       {"0.004232703717357749`"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     Column],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]], "\[InvisibleSpace]", 
   TagBox[
    TagBox[GridBox[{
       {"\<\" Intercept\"\>"},
       {"\<\" Units\"\>"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     Column],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]], 
   "\[InvisibleSpace]", "\<\"\\nParameter Confidence Intervals are \"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    TagBox[GridBox[{
       {
        StyleBox["\[Null]",
         ShowStringCharacters->False], 
        TagBox["\<\"Lower 95%\"\>",
         HoldForm], 
        TagBox["\<\"Upper 95%\"\>",
         HoldForm]},
       {
        TagBox["\<\" Intercept\"\>",
         HoldForm], 
        RowBox[{"-", "259789.3666821192`"}], "101598.19801167946`"},
       {
        TagBox["\<\" Units\"\>",
         HoldForm], "74.16529556262638`", "282.1554257952244`"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxDividers->{
       "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
        "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
    Function[BoxForm`e$, 
     TableForm[
     BoxForm`e$, 
      TableHeadings -> {{" Intercept", " Units"}, {
        "Lower 95%", "Upper 95%"}}]]], 
   "\[InvisibleSpace]", "\<\"\\nNumber of observations are \"\>", 
   "\[InvisibleSpace]", "10", 
   "\[InvisibleSpace]", "\<\"\\nAdjusted R Square is \"\>", 
   "\[InvisibleSpace]", "0.6187556609791026`", 
   "\[InvisibleSpace]", "\<\"\\nR Squared is \"\>", "\[InvisibleSpace]", 
   "0.6611161430925356`", 
   "\[InvisibleSpace]", "\<\"\\nStandard Error is \"\>", "\[InvisibleSpace]", 
   "1919.5507331486972`", "\[InvisibleSpace]", "\<\"\\nANOVA Table\\n\"\>", 
   "\[InvisibleSpace]", 
   StyleBox[
    TagBox[GridBox[{
       {"\<\"\"\>", "\<\"DF\"\>", "\<\"SS\"\>", "\<\"MS\"\>", \
"\<\"F\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
       {"x", "1", "7.181109657885435`*^9", "7.181109657885435`*^9", 
        "15.606907903507725`", "0.004232703717357788`"},
       {"\<\"Error\"\>", "8", "3.6809903421145697`*^9", 
        "4.601237927643212`*^8", "", ""},
       {"\<\"Total\"\>", "9", "1.08621`*^10", "", "", ""}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
      GridBoxDividers->{
       "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
        "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings->{
       "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
     "Grid"], "DialogStyle",
    StripOnInput->False]}],
  SequenceForm[
  "Model Fit is ", -79095.58433521987 + 178.1603606789254 $CellContext`x, 
   "\nStandard Error of the Coefficients are ", 
   TableForm[{78357.96111046485, 45.097518919709806`}], 
   TableForm[{" Intercept", " Units"}], "\nParameter T Statistics are ", 
   TableForm[{-1.0094135071191446`, 3.950557923067042}], 
   TableForm[{" Intercept", " Units"}], "\nParameter P values are ", 
   TableForm[{0.34232849083376793`, 0.004232703717357749}], 
   TableForm[{" Intercept", " Units"}], 
   "\nParameter Confidence Intervals are ", 
   TableForm[{{-259789.3666821192, 101598.19801167946`}, {74.16529556262638, 
    282.1554257952244}}, 
    TableHeadings -> {{" Intercept", " Units"}, {"Lower 95%", "Upper 95%"}}], 
   "\nNumber of observations are ", 10, "\nAdjusted R Square is ", 
   0.6187556609791026, "\nR Squared is ", 0.6611161430925356, 
   "\nStandard Error is ", 1919.5507331486972`, "\nANOVA Table\n", 
   Style[
    Grid[{{
      "", "DF", "SS", "MS", "F\[Hyphen]Statistic", 
       "P\[Hyphen]Value"}, {$CellContext`x, 1, 7.181109657885435*^9, 
       7.181109657885435*^9, 15.606907903507725`, 0.004232703717357788}, {
      "Error", 8, 3.6809903421145697`*^9, 4.601237927643212*^8}, {
      "Total", 9, 1.08621*^10}}, Alignment -> {Left, Automatic}, 
     Dividers -> {{2 -> GrayLevel[0.7]}, {2 -> GrayLevel[0.7]}}, 
     Spacings -> {{2 -> 1}, {2 -> 0.75}}], "DialogStyle"]],
  Editable->False]], "Print",
 CellChangeTimes->{3.529962649328538*^9, 3.5299627684903536`*^9, 
  3.5299698959130187`*^9, 3.5300608056507583`*^9, 3.530196342729307*^9, 
  3.5302352093493505`*^9, 3.530235529144642*^9, 3.530313365566996*^9, 
  3.530320088247512*^9, 3.5304522796164255`*^9, 3.530486361904821*^9, 
  3.531002841140625*^9, 3.531002940859375*^9, 3.5315115313094397`*^9, 
  3.53314139039176*^9, 3.533146007331834*^9, 3.5337348557461157`*^9, 
  3.533755687921875*^9, 3.53375604825*^9, 3.5387551095444655`*^9, 
  3.5387553570056195`*^9, 3.539000142030735*^9, 3.5390197484411573`*^9, 
  3.5399639535232663`*^9, 3.5399833660485992`*^9, 3.5401271166417675`*^9, 
  3.54117966169867*^9, 3.5411853445687113`*^9, 3.5411853754264765`*^9, 
  3.54160381214456*^9, 3.5433428292286835`*^9, 3.5449204000733023`*^9, 
  3.6965803124899426`*^9, 3.6968369471920605`*^9, 3.6986086489420776`*^9, 
  3.7314213007988877`*^9},
 TextAlignment->Center,ExpressionUUID->"4cdd8f16-e56c-4766-9c61-4c53cf41c427"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.7.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Regression analysis of house price and size data"
}], "FigureCaption",
 CellChangeTimes->{{3.5299599056666093`*^9, 3.529959947550005*^9}, {
   3.529962968043767*^9, 3.5299629831686325`*^9}, {3.5299633605932198`*^9, 
   3.52996336059522*^9}, {3.5301087130759063`*^9, 3.5301087189532423`*^9}, 
   3.5387553570056195`*^9},
 TextAlignment->Center,ExpressionUUID->"7b3961f1-a6f8-4cef-b6a3-8d92022f524a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"NumberForm", "[", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"houses", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", 
          RowBox[{"Chop", "[", 
           RowBox[{"lmHouses", "[", "\"\<PredictedResponse\>\"", "]"}], "]"}],
           ",", 
          RowBox[{"Chop", "[", 
           RowBox[{"lmHouses", "[", "\"\<FitResiduals\>\"", "]"}], "]"}]}], 
         "}"}], "]"}], ",", 
       RowBox[{"TableAlignments", "\[Rule]", "\"\<.\>\""}], ",", 
       RowBox[{"TableHeadings", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"None", ",", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Observed Y\>\"", ",", "\"\<Predicted Y\>\"", ",", 
            "\"\<Residuals\>\""}], "}"}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "2"}], "}"}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5299593398342457`*^9, 3.529959387035945*^9}, {
   3.529959417167669*^9, 3.5299595871473913`*^9}, {3.529962886080079*^9, 
   3.529962889292263*^9}, {3.5299629906660614`*^9, 3.529963009720151*^9}, {
   3.5331423741660285`*^9, 3.5331424263850155`*^9}, {3.5331424665343113`*^9, 
   3.533142469529483*^9}, {3.533142500519255*^9, 3.533142606983345*^9}, 
   3.5387553570066195`*^9},ExpressionUUID->"7522af81-1064-4ba3-a748-\
6768fd2aab96"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[
    TagBox[GridBox[{
       {
        TagBox["\<\"Observed Y\"\>",
         HoldForm], 
        TagBox["\<\"Predicted Y\"\>",
         HoldForm], 
        TagBox["\<\"Residuals\"\>",
         HoldForm]},
       {
        InterpretationBox["\<\"195000\"\>",
         195000,
         Editable->False], 
        InterpretationBox["\<\"188145.00\"\>",
         188144.95668316825`,
         AutoDelete->True], 
        InterpretationBox["\<\"6855.04\"\>",
         6855.043316831754,
         AutoDelete->True]},
       {
        InterpretationBox["\<\"210000\"\>",
         210000,
         Editable->False], 
        InterpretationBox["\<\"232685.00\"\>",
         232685.0468528996,
         AutoDelete->True], 
        InterpretationBox["\<\"-22685.00\"\>",
         -22685.0468528996,
         AutoDelete->True]},
       {
        InterpretationBox["\<\"225000\"\>",
         225000,
         Editable->False], 
        InterpretationBox["\<\"205961.00\"\>",
         205960.99275106075`,
         AutoDelete->True], 
        InterpretationBox["\<\"19039.00\"\>",
         19039.007248939248`,
         AutoDelete->True]},
       {
        InterpretationBox["\<\"240000\"\>",
         240000,
         Editable->False], 
        InterpretationBox["\<\"223777.00\"\>",
         223777.02881895332`,
         AutoDelete->True], 
        InterpretationBox["\<\"16223.00\"\>",
         16222.971181046683`,
         AutoDelete->True]},
       {
        InterpretationBox["\<\"275000\"\>",
         275000,
         Editable->False], 
        InterpretationBox["\<\"259409.00\"\>",
         259409.1009547384,
         AutoDelete->True], 
        InterpretationBox["\<\"15590.90\"\>",
         15590.899045261613`,
         AutoDelete->True]},
       {
        InterpretationBox["\<\"285000\"\>",
         285000,
         Editable->False], 
        InterpretationBox["\<\"254955.00\"\>",
         254955.09193776525`,
         AutoDelete->True], 
        InterpretationBox["\<\"30044.90\"\>",
         30044.908062234754`,
         AutoDelete->True]},
       {
        InterpretationBox["\<\"190000\"\>",
         190000,
         Editable->False], 
        InterpretationBox["\<\"214869.00\"\>",
         214869.01078500703`,
         AutoDelete->True], 
        InterpretationBox["\<\"-24869.00\"\>",
         -24869.010785007034`,
         AutoDelete->True]},
       {
        InterpretationBox["\<\"239000\"\>",
         239000,
         Editable->False], 
        InterpretationBox["\<\"243375.00\"\>",
         243374.66849363508`,
         AutoDelete->True], 
        InterpretationBox["\<\"-4374.67\"\>",
         -4374.668493635079,
         AutoDelete->True]},
       {
        InterpretationBox["\<\"249000\"\>",
         249000,
         Editable->False], 
        InterpretationBox["\<\"272771.00\"\>",
         272771.1280056578,
         AutoDelete->True], 
        InterpretationBox["\<\"-23771.10\"\>",
         -23771.12800565781,
         AutoDelete->True]},
       {
        InterpretationBox["\<\"185000\"\>",
         185000,
         Editable->False], 
        InterpretationBox["\<\"197053.00\"\>",
         197052.97471711447`,
         AutoDelete->True], 
        InterpretationBox["\<\"-12053.00\"\>",
         -12052.97471711447,
         AutoDelete->True]}
      },
      GridBoxAlignment->{
       "Columns" -> {{"."}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxDividers->{
       "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     {None, OutputFormsDump`HeadedColumns}],
    Function[BoxForm`e$, 
     TableForm[
     BoxForm`e$, TableAlignments -> ".", 
      TableHeadings -> {None, {"Observed Y", "Predicted Y", "Residuals"}}]]],
   NumberForm[#, {6, 2}]& ],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{{3.529963000509624*^9, 3.529963010543198*^9}, 
   3.5299698959800224`*^9, 3.5300608057057614`*^9, 3.530196342795311*^9, 
   3.5302352094243546`*^9, 3.530235529218646*^9, 3.5303133840180516`*^9, 
   3.530320088288514*^9, 3.530452279674429*^9, 3.5304863621958375`*^9, 
   3.531002841203125*^9, 3.531002941*^9, 3.531511531787467*^9, 
   3.533141390883788*^9, 3.5331423878388104`*^9, 3.533142470828557*^9, 
   3.5331425201133757`*^9, {3.5331425581635523`*^9, 3.5331425724533696`*^9}, 
   3.533142608251417*^9, 3.533146007398837*^9, 3.533734856295147*^9, 
   3.533755687984375*^9, 3.533756048359375*^9, 3.5387551101625013`*^9, 
   3.5387553570066195`*^9, 3.539000142571766*^9, 3.5390197494172134`*^9, 
   3.539963953568269*^9, 3.5399833668896475`*^9, 3.5401271173428073`*^9, 
   3.541179661785675*^9, 3.5411853446197147`*^9, 3.541185375477479*^9, 
   3.541603812759595*^9, 3.5433428298007164`*^9, 3.544920401331374*^9, 
   3.6965803125140257`*^9, 3.696836947218131*^9, 3.6986086489645925`*^9, 
   3.7314213008259583`*^9},
 TextAlignment->Center,ExpressionUUID->"c3e8bfc5-b4a0-4c79-bab0-faef2c4ef3a9"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 7.4.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Comparison between observed and predicted house prices"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{48.666666666666664`, 10.}, {1., 7.}},
 CellChangeTimes->{3.5387553570066195`*^9},
 TextAlignment->Center,ExpressionUUID->"f7632be5-b0b8-4644-a319-f45c2a64016e"],

Cell[TextData[{
 "Compare the output in Figure 7.7 with the regression output of the circle \
example in Figure 7.5. The R squared for the house price regression is only \
66%, residuals are non-zero, standard errors are positive and the confidence \
intervals are positive. All of this states the obvious: relying on price per \
square foot as an indicator of value is less than perfect. From this we \
conclude that in a more complex world determinism rarely exists and the rule \
is uncertainty. Diameter ",
 StyleBox["completely",
  FontSlant->"Italic"],
 " determines the circumference of ",
 StyleBox["all",
  FontSlant->"Italic"],
 " circles. Size ",
 StyleBox["only partially determines",
  FontSlant->"Italic"],
 " the price at which a house sells.  The positive standard errors of the \
residuals measure how much our theory is wrong for particular houses.  The \
34% \"unexplained\" part encompasses the non-size characteristics that \
determine value.  The effects of these characteristics are embedded in the \
error terms.  This suggests that our $132 theory of house prices based on the \
single variable (size) and a linear relationship is simplistic, something any \
home buyer or seller ",
 Cell[BoxData[
  FormBox[
   RowBox[{"knows", 
    SuperscriptBox[".", 
     ButtonBox["11",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote11"]]}], TraditionalForm]],ExpressionUUID->
  "e31b6af4-673a-4e5c-b008-89475b90041c"]
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299633807133703`*^9, 3.529963383084506*^9}, {
   3.5299634395807376`*^9, 3.5299634537655487`*^9}, 3.5301088987795277`*^9, {
   3.530481147547577*^9, 3.5304811622684183`*^9}, {3.531514933543036*^9, 
   3.531514961375628*^9}, {3.5387553570066195`*^9, 3.53875535700762*^9}, 
   3.5411810539903045`*^9},ExpressionUUID->"be15fa4a-8339-4f5a-81c5-\
b208c2444c34"],

Cell["\<\
Despite being less than perfect, we press on. Data analysis does not always \
lead us directly where we want to go. The process involves many partial \
glimpses of the truth and the rare epiphany. Letting the numbers talk to us \
enlarges our understanding about how a process works.  The constant \
reconciliation of objective outcomes based on the numbers with our subjective \
reasoning based on field experience is a big part of the value of the data \
analysis exercise. The artful use of both the objective and the subjective \
leads to a risk measure for real estate that is elaborated further in Chapter \
9.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299633807133703`*^9, 3.529963383084506*^9}, {
   3.5299634395807376`*^9, 3.5299634408618107`*^9}, {3.5301089758019333`*^9, 
   3.5301089932899337`*^9}, {3.53010960148672*^9, 3.5301096342135925`*^9}, {
   3.5315149787986245`*^9, 3.531514989582241*^9}, 3.53875535700762*^9, 
   3.5411811851178045`*^9},ExpressionUUID->"4b550e63-96e3-4864-be14-\
89fc5e120237"],

Cell["7.6. Determinism and real estate investment ", "Section",
 CellChangeTimes->{
  3.531447172614333*^9, 3.5315150091693616`*^9, {3.533735091750614*^9, 
   3.5337350970249157`*^9}, 
   3.53875535700762*^9},ExpressionUUID->"2eb5b15d-aa40-4d8a-9ddc-\
aa72c4b36680"],

Cell[TextData[{
 "The above examples include the case (a) where a definite, constant linear \
relationship (the diameter and circumference of a circle) ",
 StyleBox["surely exists",
  FontSlant->"Italic"],
 " between two variables, or (b) where a suspected linear relationship (house \
size and price) ",
 StyleBox["may exist ",
  FontSlant->"Italic"],
 "between two variables.  We now complicate this by examining relationships \
between variables in an investment context."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{3.52996352214746*^9, 
  3.53875535700762*^9},ExpressionUUID->"937b1b1c-b337-46c4-9dc0-af6d2020d6a8"],

Cell["\<\
Recall the General Caution of Chapter 3. The capitalization rate rule of \
thumb claims that value is a function of income and that the functional \
relationship is\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.52996352214746*^9, 3.529963542637632*^9}, 
   3.5315150225921297`*^9, 
   3.53875535700762*^9},ExpressionUUID->"ffed17c2-a1b5-4670-9855-\
9afe9b9ebd85"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"V", "(", 
     RowBox[{"I", ",", "CR"}], ")"}], "=", 
    FormBox[
     RowBox[{
      FractionBox[
       StyleBox["I",
        FontSlant->"Plain"], "CR"], "=", " ", 
      RowBox[{
       StyleBox["I",
        FontSlant->"Plain"], " ", 
       FractionBox["1", "CR"]}]}],
     TraditionalForm]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.529963560101631*^9, {3.530109878116543*^9, 3.530109884608914*^9}, {
   3.5301099191478896`*^9, 3.53010992439419*^9}, 
   3.53875535700862*^9},ExpressionUUID->"ab9dbf83-48df-4e5f-a142-\
c944efe395cc"],

Cell[TextData[{
 "where ",
 StyleBox["V",
  FontSlant->"Italic"],
 " is Value, ",
 StyleBox["I",
  FontSlant->"Italic"],
 " is (net operating) Income and ",
 StyleBox["CR",
  FontSlant->"Italic"],
 " is the capitalization rate.  The essence of this argument is that one may \
compute the value of property by multiplying its net income by the reciprocal \
of the capitalization rate.  This is a linear relationship. But there is the \
added complication that we must choose between income and capitalization \
rate, both of which influence value, to decide which is the dependent \
variable and which is the conditioning coefficient or slope term.  In the \
market both income and capitalization rate vary.  They may vary independently \
of each other or the way they vary may be connected. Let's create a value \
function, (v[ ]) that is dependent on both variables, income (",
 StyleBox["inc",
  FontSlant->"Italic"],
 ") and capitalization rate (",
 StyleBox["cr",
  FontSlant->"Italic"],
 "). The dependence on income is linear; the dependence on capitalization \
rate is inverse, non-linear."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.52996352214746*^9, 3.5299635704852247`*^9}, 
   3.53875535700862*^9},ExpressionUUID->"965245ad-7a3c-483d-80ac-\
7993a225fe02"],

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "[", 
   RowBox[{"inc_", ",", "cr_"}], "]"}], ":=", 
  RowBox[{"inc", " ", 
   FractionBox["1", "cr"]}]}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535700862*^9},ExpressionUUID->"c75f4d35-3b18-4392-8a7a-1d6369c4237e"],

Cell["\<\
Our function is indifferent. When both income and rate are given, it produces \
a value\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.53875535700862*^9},ExpressionUUID->"453efc76-12f1-47cc-931e-e703d71f5250"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "[", 
  RowBox[{"10000", ",", ".1"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.53875535700862*^9},ExpressionUUID->"01d01086-ac9c-46a4-a53d-b17572e1b5f8"],

Cell[BoxData["100000.`"], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAuIfl1PuXE576cjAYPTEOx1IN7zi9wHRDAEsFZkgvlvG
DDA95fR8IB1kuFX0vs8rxwlJLLKPgDTHnx0NfL6vHCNcVErUgLR76Z11AUD6
0QrjlclA+tMnnYsgWqjk7/VOIL1ajFu6F0j/ePV92VkgfcMnzvsekGZg0Ky+
5QeiF7eDaKU1k+5e8n/lmLqfbdO7oFeONV7vP30A0md45SoFQkDqOJZKgWmB
SyB6UfuTI4tjXznOdVvwGESf0v+RKR33ylFG8eYfFSB9xNmE7VP8K8clNUyN
v4H0tBkXNzomvHL8IrpnoXPSK8f0j6IZbkD6T8vHbBBd0XJoj1DyK8ck7Wd3
k9NeOZ7VSNNKy3zl+EJI5PaqrteOaQXZWhrdrx2dnsg7dva9drQOmc0nf/a1
IwABsKQJ
  "],ExpressionUUID->"d29663df-56de-476e-9a4a-b21cfcd089e9"]
}, Open  ]],

Cell["\<\
But notice in Table 7.5 the range of values we get when income is constant \
and capitalization rate varies between, say, 7% and 12% in increments of 1%. \
Also, notice the range when we hold capitalization rate constant and vary \
income between $9,500 and $12,000 in increments of $500.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299637984872656`*^9, 3.529963799269311*^9}, {
   3.5315151562487745`*^9, 3.531515158718916*^9}, 3.53875535700862*^9, {
   3.541181205645979*^9, 
   3.5411812254781127`*^9}},ExpressionUUID->"da842e21-4f6a-408a-be27-\
a23745c26b9b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"valtbl", "=", 
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"IntegerPart", "[", 
            RowBox[{"v", "[", 
             RowBox[{"10000", ",", "i"}], "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", ".07", ",", ".12", ",", ".01"}], "}"}]}], "]"}], 
       ",", 
       RowBox[{"TableHeadings", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"None", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Cap rate\>\"", ",", "\"\<Value($)\>\""}], "}"}]}], 
         "}"}]}]}], "]"}], ",", 
     RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"inctbl", "=", 
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"inc", ",", 
           RowBox[{"IntegerPart", "[", 
            RowBox[{"v", "[", 
             RowBox[{"inc", ",", ".1"}], "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"inc", ",", "9500", ",", "12000", ",", "500"}], "}"}]}], 
        "]"}], ",", 
       RowBox[{"TableHeadings", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"None", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Income($)\>\"", ",", "\"\<Value($)\>\""}], "}"}]}], 
         "}"}]}]}], "]"}], ",", 
     RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Labeled", "[", 
       RowBox[{
       "valtbl", ",", "\"\<Income constant\\n at $10,000\>\"", ",", "Top"}], 
       "]"}], ",", "\"\<        \>\"", ",", 
      RowBox[{"Labeled", "[", 
       RowBox[{
       "inctbl", ",", "\"\<Cap rate constant\\n at 10%\>\"", ",", "Top"}], 
       "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.529963729473318*^9, 3.5299637304473743`*^9}, {
   3.5299637616491585`*^9, 3.5299637766950197`*^9}, {3.529963809015868*^9, 
   3.5299642059795732`*^9}, {3.529964293671589*^9, 3.5299643329248343`*^9}, {
   3.5299644120003567`*^9, 3.5299646185671716`*^9}, {3.529964650413993*^9, 
   3.5299647558910265`*^9}, {3.5299648238929157`*^9, 
   3.5299649041205044`*^9}, {3.5299649430237293`*^9, 3.529965006912384*^9}, {
   3.529965044911557*^9, 3.5299650523079805`*^9}, {3.529965098426618*^9, 
   3.529965395998638*^9}, {3.5299654975194445`*^9, 3.5299655113602366`*^9}, {
   3.5331427810903034`*^9, 3.533142853802462*^9}, 
   3.53875535700862*^9},ExpressionUUID->"af4f2d3c-2213-4375-821e-\
40103c2641d0"],

Cell[BoxData[
 StyleBox[
  TemplateBox[{TemplateBox[{
      StyleBox[
       TagBox[
        TagBox[
         GridBox[{{
            TagBox["\"Cap rate\"", HoldForm], 
            TagBox["\"Value($)\"", HoldForm]}, {"0.07`", "142857"}, {
           "0.08`", "125000"}, {"0.09000000000000001`", "111111"}, {
           "0.1`", "100000"}, {"0.11000000000000001`", "90909"}, {
           "0.12000000000000001`", "83333"}}, RowSpacings -> 1, 
          ColumnSpacings -> 3, RowAlignments -> Baseline, ColumnAlignments -> 
          Left, ColumnLines -> False, RowLines -> {1, False}, 
          ColumnAlignments -> Left], {None, OutputFormsDump`HeadedColumns}], 
        Function[BoxForm`e$, 
         TableForm[
         BoxForm`e$, TableHeadings -> {None, {"Cap rate", "Value($)"}}]]], 
       FontFamily -> "Times", StripOnInput -> False], 
      "\"Income constant\\n at $10,000\""}, "Labeled", 
     DisplayFunction -> (GridBox[{{
         ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
         TagBox[
          ItemBox[
           PaneBox[
            TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
            BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
          "SkipImageSizeLevel"]}}, 
       GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
       AutoDelete -> False, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
       BaselinePosition -> {2, 1}]& ), 
     InterpretationFunction -> (RowBox[{"Labeled", "[", 
        RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )],"\"        \"",
    TemplateBox[{
      StyleBox[
       TagBox[
        TagBox[
         GridBox[{{
            TagBox["\"Income($)\"", HoldForm], 
            TagBox["\"Value($)\"", HoldForm]}, {"9500", "95000"}, {
           "10000", "100000"}, {"10500", "105000"}, {"11000", "110000"}, {
           "11500", "115000"}, {"12000", "120000"}}, RowSpacings -> 1, 
          ColumnSpacings -> 3, RowAlignments -> Baseline, ColumnAlignments -> 
          Left, ColumnLines -> False, RowLines -> {1, False}, 
          ColumnAlignments -> Left], {None, OutputFormsDump`HeadedColumns}], 
        Function[BoxForm`e$, 
         TableForm[
         BoxForm`e$, TableHeadings -> {None, {"Income($)", "Value($)"}}]]], 
       FontFamily -> "Times", StripOnInput -> False], 
      "\"Cap rate constant\\n at 10%\""}, "Labeled", 
     DisplayFunction -> (GridBox[{{
         ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
         TagBox[
          ItemBox[
           PaneBox[
            TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
            BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
          "SkipImageSizeLevel"]}}, 
       GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
       AutoDelete -> False, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
       BaselinePosition -> {2, 1}]& ), 
     InterpretationFunction -> (RowBox[{"Labeled", "[", 
        RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )]},
   "RowDefault"],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellMargins->{{70, 10}, {10, 5}},
 CellChangeTimes->{{3.529964681490771*^9, 3.5299647566330686`*^9}, {
   3.529964841960949*^9, 3.5299649047195387`*^9}, {3.529964954276373*^9, 
   3.529965008012447*^9}, 3.529965052949017*^9, {3.529965134497681*^9, 
   3.5299651513716464`*^9}, {3.5299652042196693`*^9, 
   3.5299652366905265`*^9}, {3.5299652727605896`*^9, 
   3.5299652873804255`*^9}, {3.529965331411944*^9, 3.529965344642701*^9}, {
   3.529965379019667*^9, 3.5299653967146792`*^9}, {3.529965498395495*^9, 
   3.529965512198284*^9}, 3.5299698962040353`*^9, 3.5300608058277683`*^9, 
   3.530109934960794*^9, 3.53019634295532*^9, 3.53023520969037*^9, 
   3.5302355294786606`*^9, 3.5303134246993785`*^9, 3.5303200883865194`*^9, 
   3.5304522798044357`*^9, 3.530486363339903*^9, 3.53100284134375*^9, 
   3.53100294115625*^9, 3.531511533016537*^9, 3.533141392617887*^9, {
   3.5331428142742014`*^9, 3.5331428542144856`*^9}, 3.5331460075418453`*^9, 
   3.533734857337207*^9, 3.533755688328125*^9, 3.53375604859375*^9, 
   3.5387551116255846`*^9, 3.53875535701062*^9, 3.539000144470875*^9, 
   3.5390197513933263`*^9, 3.5399639536772747`*^9, 3.5399833685917444`*^9, 
   3.540127119051905*^9, 3.541179661925683*^9, 3.541185344732721*^9, 
   3.5411853755954857`*^9, 3.5416038146037006`*^9, 3.5433428317958307`*^9, 
   3.544920404028528*^9, 3.6965803126403437`*^9, 3.6968369473715076`*^9, 
   3.6986086490176277`*^9, 3.7314213008800726`*^9},
 TextAlignment->Center,ExpressionUUID->"bb47b68a-3441-48d7-a7d1-8e1009022b69"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 7.5.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Investment property values, income and capitalization rates"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{30, 10}, {1, 7}},
 CellChangeTimes->{3.53875535701062*^9},
 TextAlignment->Center,ExpressionUUID->"f7a0682b-8f13-4ddc-a3e7-a7b8b6ad3f75"],

Cell["\<\
Table 7.6 contrasts the difference between the case where the value of \[Pi] \
was \[Pi] or $132 was always $132 and the case of investment value. \
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5299656136180854`*^9, {3.529965888030781*^9, 3.529965932831343*^9}, {
   3.5315151660013323`*^9, 3.5315151665123615`*^9}, 
   3.53875535701062*^9},ExpressionUUID->"82508265-bf00-42a9-a4d9-\
9a6e304c4ec6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"theories", "=", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<Circles\>\"", ",", "\"\<Houses\>\"", ",", "\"\<Investments\>\""}],
        "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<c=\[Pi]d\>\"", ",", "\"\<p=$132/sf\>\"", ",", 
        "\"\<\!\(\*StyleBox[\"V\",FontSlant->\"Plain\"]\)=\!\(\*FormBox[\
RowBox[{FractionBox[StyleBox[\"I\",FontSlant->\"Plain\"], \"CR\"], \"=\", \" \
\", RowBox[{StyleBox[\"I\",FontSlant->\"Plain\"], \" \", FractionBox[\"1\", \
\"CR\"]}]}],TraditionalForm]\)\>\""}], "}"}]}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.529965636021367*^9, 3.5299658341356983`*^9}, 
   3.53875535701162*^9, 
   3.539984191199795*^9},ExpressionUUID->"c1833574-5774-458c-841d-\
6dcc02246cb9"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Circles\"\>", "\<\"Houses\"\>", "\<\"Investments\"\>"},
    {"\<\"c=\[Pi]d\"\>", "\<\"p=$132/sf\"\>", \
"\<\"\\!\\(\\*StyleBox[\\\"V\\\",FontSlant->\\\"Plain\\\"]\\)=\\!\\(\\*\
FormBox[RowBox[{FractionBox[StyleBox[\\\"I\\\",FontSlant->\\\"Plain\\\"], \
\\\"CR\\\"], \\\"=\\\", \\\" \\\", \
RowBox[{StyleBox[\\\"I\\\",FontSlant->\\\"Plain\\\"], \\\" \\\", FractionBox[\
\\\"1\\\", \\\"CR\\\"]}]}],TraditionalForm]\\)\"\>"}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.529965724108405*^9, 3.5299657289646826`*^9}, {
   3.529965774629295*^9, 3.5299658348707404`*^9}, 3.5299698962750397`*^9, 
   3.5300608058777714`*^9, 3.530110000191525*^9, 3.530196343025324*^9, 
   3.5302352097693744`*^9, 3.530235529554665*^9, 3.5303134294786515`*^9, 
   3.530320088428522*^9, 3.5304522798674393`*^9, 3.5304863639299364`*^9, 
   3.531002841421875*^9, 3.53100294121875*^9, 3.5315115336475735`*^9, 
   3.5331413930899143`*^9, 3.5331460076058493`*^9, 3.5337348577922325`*^9, 
   3.533755688546875*^9, 3.533756048765625*^9, 3.538755112224619*^9, 
   3.53875535701162*^9, 3.539000145163914*^9, 3.539019752610396*^9, 
   3.5399639537242775`*^9, 3.539983369459794*^9, 3.539984159958008*^9, 
   3.5399842007433405`*^9, 3.54012711966394*^9, 3.541179662015688*^9, 
   3.5411853447897243`*^9, 3.541185375652489*^9, 3.541603815308741*^9, 
   3.5433428325098715`*^9, 3.5449204048645763`*^9, 3.6965803126704226`*^9, 
   3.69683694741763*^9, 3.698608649088175*^9, 3.7314213009111614`*^9},
 TextAlignment->Center,ExpressionUUID->"b17079e7-3c02-414c-8080-fd313f8fb171"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 7.6.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Three Theories"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{61.33333333333333, 10.}, {1., 7.}},
 CellChangeTimes->{3.53875535701162*^9},
 TextAlignment->Center,ExpressionUUID->"e3f885f1-26bb-4770-93c8-c51b144520a9"],

Cell["\<\
Suppose we collect some apartment property sales. Each has a sales price and \
a net operating income, therefore each has a cap rate. (Actually, in Table \
7.7 for convenience we just re-use the list of house sizes, dividing each by \
20,000 to produce a set of numbers that are scaled like capitalization rates.)\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299656136180854`*^9, 3.529965614979163*^9}, {
   3.531515231450075*^9, 3.5315152360693398`*^9}, 
   3.53875535701162*^9},ExpressionUUID->"63710e95-ed75-41db-84f7-\
acda7d444ad6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"apts", "=", "houses"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"caprates", "=", 
   RowBox[{"N", "[", 
    RowBox[{
     RowBox[{"Map", "[", 
      RowBox[{"First", ",", "apts"}], "]"}], "/", "20000"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", "caprates", "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.529966155110057*^9, 3.5299661628705006`*^9}, {
   3.533142889807521*^9, 3.533142894233774*^9}, 
   3.53875535701162*^9},ExpressionUUID->"13695ccc-6165-4d82-8c3b-\
ffd112a99581"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {"0.075`"},
      {"0.0875`"},
      {"0.08`"},
      {"0.085`"},
      {"0.095`"},
      {"0.09375`"},
      {"0.0825`"},
      {"0.0905`"},
      {"0.09875`"},
      {"0.0775`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column],
   Function[BoxForm`e$, 
    TableForm[BoxForm`e$]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBuIfwWH3Lqe9dGRoMHvinQ6i3/H7gOkwlopMIM3glzED
TM84PR9IH5GIM3rg88rxyksu2UdA+sD0vQ18vq8cXYvS29SAtPmbZ+sCgPS3
P1Yrk4G0gJzJRRA9YZfVvU4g3bRNULoXSHNN/bvsLJBW29ftfQ9IMzDoV9/y
A9Er20E0h8Hpu5f8Xznu3Gyw6V3QK8d2l1+574F0fv7XTx+A9L7ZnpUCIUD1
DSJLpcC07CUQffmVwtHFsa8cDeMXPAbRU65YZEnHAd2TaPZXBUgfmGrB9in+
laNdpk/jbyD9qUFwk2PCK8eXVocWOie9cnTbJ5XhBqRtk75lg+hb7//tEUp+
5Si2WOVectorR2OTrVppma8cJaLEbq/qeu1YcCNXS6P7teOd7cqOnX2vHf9+
ms8nf/a1IwBuUaqU
  "],
 TextAlignment->Center,ExpressionUUID->"896adfc7-d3a0-4125-9e15-0c815badc143"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 7.7.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "A collection of observed capitalization rates"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{68, 10}, {1, 7}},
 CellChangeTimes->{3.53875535701162*^9},
 TextAlignment->Center,ExpressionUUID->"69d0e082-7808-49d5-90e0-c5290f531693"],

Cell[TextData[{
 "Recall that in Equation 7.3, the theory of price, ",
 StyleBox["p,",
  FontSlant->"Italic"],
 " is based on a single number ($132). The function, ",
 StyleBox["v",
  FontSlant->"Italic"],
 ", we use for our theory about investments involves the reciprocal of a \
rate, ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "cr"], TraditionalForm]],
  FontSlant->"Italic",ExpressionUUID->"a6feeec6-42ad-4dec-8b17-0f00db0cc51c"],
 ", by which we multiply income.The rate is not only variable but as we will \
see is a composite of several other variables. Our claim is not just that \
some specific constant number times income produces value but one of a \
(suitably scaled) set of different numbers multiplied times income \
constitutes value. Here we have three opportunities to be wrong : We may be \
incorrect about the shape of the function (it may not be linear).We may be \
incorrect about the value we pick from the set of capitalization rates we use \
as the multiplier.Finally, we may incorrectly estimate the income to be \
collected from the property.Although these sorts of errors may also plague \
the house example, the opportunity for capitalization rate error goes beyond \
measurement error."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.529966043357665*^9, {3.531515284786126*^9, 3.531515368983942*^9}, 
   3.5315173107210026`*^9, {3.533142942024508*^9, 3.5331429753544145`*^9}, {
   3.53875535701162*^9, 3.53875535701262*^9}, 
   3.5399842334932137`*^9},ExpressionUUID->"46d93999-ea97-49a8-8d6e-\
5b38b7eb0770"],

Cell[TextData[{
 "What is different in the investment context is that the multiplier, ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "cr"], TraditionalForm]],
  FontSlant->"Italic",ExpressionUUID->"772cc3b1-0d1a-460b-b010-82a021290a97"],
 ", implicitly introduces a number of other variables into the equation.  \
Arguably, capitalization rates are a kind of interest rate, affected in many \
of the same ways that interest rates are ",
 Cell[BoxData[
  FormBox[
   RowBox[{"affected", 
    SuperscriptBox[".", 
     ButtonBox["12",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote12"]]}], TraditionalForm]],ExpressionUUID->
  "caeef0ee-1d1f-45c9-b92f-be1ced78d92e"],
 "  Specifically, there is a curious three-way connection between interest \
rates, capitalization rates and inflation. These forces are implicitly in our \
thinking when we use capitalization rate.  Note the composition of the \
interest rate, ",
 StyleBox["i",
  FontSlant->"Italic"],
 ".  It is a combination of the real rate (",
 StyleBox["r",
  FontSlant->"Italic"],
 "), the default risk (",
 StyleBox["dfrt",
  FontSlant->"Italic"],
 "), and inflation expectations (",
 StyleBox["inflexp",
  FontSlant->"Italic"],
 ")."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.529966043357665*^9, 3.5299660444657283`*^9}, {
  3.5299680802611694`*^9, 3.5299680847594266`*^9}, {3.530481265652332*^9, 
  3.5304812798991466`*^9}, {3.5304813512282267`*^9, 3.530481362038845*^9}, {
  3.53875535701262*^9, 
  3.53875535701362*^9}},ExpressionUUID->"c2eba19d-f041-4b2b-b650-\
70fc1736bc7f"],

Cell[BoxData[
 FormBox[
  RowBox[{"i", 
   StyleBox["=",
    FontSlant->"Italic"], 
   StyleBox[
    RowBox[{"r", "+", "dfrt", "+", "inflexp"}],
    FontSlant->"Italic"]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.5299679982814803`*^9, 
  3.53875535701362*^9},ExpressionUUID->"bebcd18c-e2af-43f4-b9a4-caa2289b92fb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"i", "=", 
   RowBox[{"r", "+", "dfrt", "+", "inflexp"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535701362*^9},ExpressionUUID->"ba543042-cb62-4401-a6ab-d4bdab6f28d2"],

Cell[TextData[{
 "One may reasonably conclude that real estate capitalization rates (",
 StyleBox["cr",
  FontSlant->"Italic"],
 ") are composed of the  interest rate (",
 StyleBox["i",
  FontSlant->"Italic"],
 ") and a real estate risk premium (",
 StyleBox["rerp",
  FontSlant->"Italic"],
 ") to compensate for lack of liquidity, non-systematic site-specific real \
estate risk and other risks peculiar to real estate investment."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.531515453372769*^9, 3.5315154758990574`*^9}, 
   3.53875535701362*^9},ExpressionUUID->"e41c30a0-c145-4e0b-90b3-\
d365d7318bd5"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"cr", "=", 
    RowBox[{"i", "+", "rerp"}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.5299680241849623`*^9, 
  3.53875535701362*^9},ExpressionUUID->"d025fa54-dc88-4c0e-904f-1ea4bdedbe9e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cr", "=", 
   RowBox[{"i", "+", "rerp"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535701362*^9},ExpressionUUID->"cfd34348-2bb8-4521-885b-5ead76ec8cae"],

Cell["\<\
Substituting Equation 7.5 and Equation 7.6 into Equation 7.4, we can now \
decompose the value-based-on-income-capitalization function to find that the \
right side of Equation 7.4 is actually made up of several components.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299682267935505`*^9, 3.5299682912742386`*^9}, {
   3.5315154219169693`*^9, 3.531515427468287*^9}, 3.5315154987083616`*^9, 
   3.53875535701362*^9},ExpressionUUID->"fab39352-5ea6-4e2a-8b77-\
19025231cddb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "[", 
  RowBox[{"inc", ",", "cr"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535701362*^9},ExpressionUUID->"da964d13-bae3-4a52-a463-52697e143409"],

Cell[BoxData[
 FractionBox["inc", 
  RowBox[{"dfrt", "+", "inflexp", "+", "r", "+", "rerp"}]]], "Output",
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAuIfly0fXE576cjAYPHEOx1Ef+D3AdENkSwVmSB+QMYM
EN0w6/R8IH2p51H4A59XjrIn+WQfAWn1iwcb+HxfOfZ8F+1QA9IBh1+tCwDS
V07ar0wG0k+ELS+CaP958x52AmllVRHpXiCtOJ1h+VkgvevEIu97QJqhwbT6
lh+IXtMOonkOfbl7yf+VY9fkiE3vgl45SnX9+PQBSIfMKawUCAGpk1wqBaIZ
lC+B6Ky0wKOLY185Ts5f8BhEP5uZmSUd98qx82rRXxUgvcvWmu1T/CvHV+m1
jb+BtJ2kyybHBKA9+44tdE565SjAIZ/hBqRPKf3MBtEt+832CiW/ctRpjb6X
nAak/3Frp2W+cvz7SOL2qq7Xjjcc87U0ul872tiqOnb2vXY0ilnIJ3/2tSMA
xASjJw==
  "],ExpressionUUID->"245759f5-2783-44b2-961d-8d78b823a16d"]
}, Open  ]],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    FractionBox[
     StyleBox["I",
      FontSlant->"Plain"], "CR"], " ", "=", " ", 
    FractionBox["inc", 
     RowBox[{"dfrt", "+", "inflexp", "+", "r", "+", "rerp"}]]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{
  3.5299680512725115`*^9, {3.5315155151082997`*^9, 3.531515530525182*^9}, 
   3.5387553570146203`*^9},ExpressionUUID->"80977895-8f83-4ecd-b56d-\
fe8491388c65"],

Cell["\<\
The curious part is that investors may discount future expected rent \
increases in such a way that expected inflation may, while a positive number \
itself, indirectly exert negative pressure on capitalization rates. This is \
reason to doubt a simple relationship between the value of investment real \
estate and its capitalization rate.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553570146203`*^9},ExpressionUUID->"cdf8b806-8d61-4e1d-9d45-\
7d2561426427"],

Cell[TextData[{
 "Let's look at a dataset of 500 actual apartment sales that took place in \
the Los Angeles area between May and October of 2001. Each observation shows \
the price sold, net operating income and capitalization rate.  The dataset is \
named \"",
 StyleBox["aptdata",
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 "\" and the first five observations are displayed."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.531515552551441*^9, 3.5315155538765173`*^9}, 
   3.5387553570146203`*^9},ExpressionUUID->"084c6c32-a6da-4f76-903c-\
cd5f97d0e047"],

Cell[BoxData[
 RowBox[{
  RowBox[{"aptdata", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<Value\>\"", ",", "\"\<Income\>\"", ",", "\"\<Cap Rate\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"419000", ",", "32514", ",", "0.0776`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2100000", ",", "148050", ",", "0.0705`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"675000", ",", "44078", ",", "0.0653`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"490000", ",", "31507", ",", "0.0643`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1325000", ",", "82813", ",", "0.0625`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"828000", ",", "51005", ",", "0.0616`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13900000", ",", "846510", ",", "0.0609`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"530000", ",", "28514", ",", "0.0538`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"650000", ",", "32565", ",", "0.0501`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"505000", ",", "64589", ",", "0.1279`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"295000", ",", "37377", ",", "0.1267`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8000000", ",", "997600", ",", "0.1247`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"850000", ",", "91885", ",", "0.1081`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1500000", ",", "160200", ",", "0.1068`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"370000", ",", "37777", ",", "0.1021`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1525000", ",", "152653", ",", "0.1001`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"260000", ",", "25506", ",", "0.0981`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"380000", ",", "31426", ",", "0.0827`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1342000", ",", "103871", ",", "0.0774`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1900000", ",", "147060", ",", "0.0774`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1580000", ",", "119922", ",", "0.0759`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"448000", ",", "33018", ",", "0.0737`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4700000", ",", "336990", ",", "0.0717`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"435000", ",", "49677", ",", "0.1142`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"850000", ",", "62050", ",", "0.073`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"425000", ",", "30558", ",", "0.0719`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"499000", ",", "42665", ",", "0.0855`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"788000", ",", "59258", ",", "0.0752`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"453375", ",", "32507", ",", "0.0717`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"500000", ",", "49250", ",", "0.0985`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"520000", ",", "49348", ",", "0.0949`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"440000", ",", "41712", ",", "0.0948`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"365000", ",", "33617", ",", "0.0921`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1400000", ",", "125160", ",", "0.0894`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4200000", ",", "290640", ",", "0.0692`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1041500", ",", "71447", ",", "0.0686`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"970000", ",", "114654", ",", "0.1182`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1400000", ",", "138880", ",", "0.0992`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1750000", ",", "170450", ",", "0.0974`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"410000", ",", "39811", ",", "0.0971`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"520000", ",", "47216", ",", "0.0908`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"726000", ",", "61710", ",", "0.085`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"695000", ",", "74782", ",", "0.1076`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"715000", ",", "68783", ",", "0.0962`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2050000", ",", "191470", ",", "0.0934`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1100000", ",", "99990", ",", "0.0909`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"465000", ",", "39665", ",", "0.0853`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1287500", ",", "105575", ",", "0.082`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1500000", ",", "108150", ",", "0.0721`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1400000", ",", "99400", ",", "0.071`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"628000", ",", "44462", ",", "0.0708`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1700000", ",", "110160", ",", "0.0648`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2275000", ",", "136273", ",", "0.0599`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"715000", ",", "42685", ",", "0.0597`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"650000", ",", "32760", ",", "0.0504`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"410000", ",", "39237", ",", "0.0957`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"865000", ",", "75860", ",", "0.0877`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"361000", ",", "30432", ",", "0.0843`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"780000", ",", "56316", ",", "0.0722`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4220000", ",", "392460", ",", "0.093`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"740000", ",", "68598", ",", "0.0927`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"339000", ",", "30815", ",", "0.0909`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2000000", ",", "153400", ",", "0.0767`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"282500", ",", "32572", ",", "0.1153`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"550000", ",", "58685", ",", "0.1067`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2400000", ",", "219120", ",", "0.0913`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"485000", ",", "41758", ",", "0.0861`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"495000", ",", "41728", ",", "0.0843`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"575000", ",", "40423", ",", "0.0703`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"615000", ",", "59286", ",", "0.0964`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3000000", ",", "273600", ",", "0.0912`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"890000", ",", "77519", ",", "0.0871`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"340000", ",", "27302", ",", "0.0803`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2725000", ",", "207645", ",", "0.0762`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"650000", ",", "23855", ",", "0.0367`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"840000", ",", "83916", ",", "0.0999`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"300000", ",", "29790", ",", "0.0993`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"525000", ",", "48930", ",", "0.0932`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"835000", ",", "69221", ",", "0.0829`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"860000", ",", "70950", ",", "0.0825`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"395000", ",", "31561", ",", "0.0799`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"380000", ",", "25612", ",", "0.0674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"570000", ",", "49191", ",", "0.0863`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"491000", ",", "41539", ",", "0.0846`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1600000", ",", "135360", ",", "0.0846`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"335000", ",", "27839", ",", "0.0831`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"690000", ",", "76797", ",", "0.1113`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"625000", ",", "61875", ",", "0.099`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"360000", ",", "35244", ",", "0.0979`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6000000", ",", "562200", ",", "0.0937`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1050000", ",", "88515", ",", "0.0843`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"770000", ",", "56133", ",", "0.0729`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"250000", ",", "23100", ",", "0.0924`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"450000", ",", "39195", ",", "0.0871`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1075000", ",", "81378", ",", "0.0757`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"560000", ",", "42392", ",", "0.0757`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2643000", ",", "185274", ",", "0.0701`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"320000", ",", "22400", ",", "0.07`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"800000", ",", "55840", ",", "0.0698`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"375000", ",", "45525", ",", "0.1214`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"385000", ",", "40733", ",", "0.1058`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"750000", ",", "66825", ",", "0.0891`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"260000", ",", "22646", ",", "0.0871`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1350000", ",", "115290", ",", "0.0854`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"945000", ",", "78246", ",", "0.0828`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"730000", ",", "59933", ",", "0.0821`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2050000", ",", "147190", ",", "0.0718`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2275000", ",", "154245", ",", "0.0678`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3500000", ",", "196000", ",", "0.056`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"290000", ",", "26477", ",", "0.0913`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"535000", ",", "39804", ",", "0.0744`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"256000", ",", "27110", ",", "0.1059`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"275000", ",", "29013", ",", "0.1055`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1275000", ",", "112838", ",", "0.0885`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1150000", ",", "78315", ",", "0.0681`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"725000", ",", "45675", ",", "0.063`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"765000", ",", "80249", ",", "0.1049`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1145000", ",", "109233", ",", "0.0954`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"280000", ",", "23772", ",", "0.0849`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"525000", ",", "40898", ",", "0.0779`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"450000", ",", "34155", ",", "0.0759`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"610000", ",", "39528", ",", "0.0648`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"385125", ",", "42518", ",", "0.1104`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1020000", ",", "112404", ",", "0.1102`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"370000", ",", "40515", ",", "0.1095`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"345000", ",", "36777", ",", "0.1066`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"675000", ",", "70268", ",", "0.1041`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"520000", ",", "54080", ",", "0.104`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1200000", ",", "118920", ",", "0.0991`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"335000", ",", "31859", ",", "0.0951`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2050000", ",", "193110", ",", "0.0942`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"398000", ",", "37293", ",", "0.0937`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"842000", ",", "77127", ",", "0.0916`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"850000", ",", "75990", ",", "0.0894`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"680000", ",", "60792", ",", "0.0894`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"386100", ",", "34093", ",", "0.0883`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"795000", ",", "69801", ",", "0.0878`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1110000", ",", "97347", ",", "0.0877`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1050000", ",", "91980", ",", "0.0876`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3800000", ",", "332500", ",", "0.0875`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"385000", ",", "32841", ",", "0.0853`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"550000", ",", "46805", ",", "0.0851`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"895000", ",", "74732", ",", "0.0835`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"725000", ",", "60320", ",", "0.0832`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"300000", ",", "24840", ",", "0.0828`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"865000", ",", "70411", ",", "0.0814`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"775000", ",", "63008", ",", "0.0813`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3000000", ",", "233700", ",", "0.0779`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6000000", ",", "463800", ",", "0.0773`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6800000", ",", "523600", ",", "0.077`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8350000", ",", "638775", ",", "0.0765`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"935000", ",", "71340", ",", "0.0763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"640000", ",", "48512", ",", "0.0758`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"830000", ",", "60756", ",", "0.0732`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1485000", ",", "106326", ",", "0.0716`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"727500", ",", "51289", ",", "0.0705`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"625000", ",", "42000", ",", "0.0672`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1280000", ",", "85888", ",", "0.0671`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3860000", ",", "240864", ",", "0.0624`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"508000", ",", "29820", ",", "0.0587`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1425000", ",", "71678", ",", "0.0503`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"685000", ",", "68980", ",", "0.1007`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"400000", ",", "30960", ",", "0.0774`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"810000", ",", "85212", ",", "0.1052`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"670000", ",", "53064", ",", "0.0792`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"750000", ",", "52500", ",", "0.07`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1690000", ",", "115934", ",", "0.0686`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"595000", ",", "53550", ",", "0.09`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5250000", ",", "312900", ",", "0.0596`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"385000", ",", "48164", ",", "0.1251`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"888000", ",", "107892", ",", "0.1215`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"395000", ",", "44122", ",", "0.1117`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"335000", ",", "36649", ",", "0.1094`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"485000", ",", "45057", ",", "0.0929`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"320000", ",", "29472", ",", "0.0921`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"275000", ",", "24970", ",", "0.0908`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"550000", ",", "48180", ",", "0.0876`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"560000", ",", "48552", ",", "0.0867`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"458000", ",", "38060", ",", "0.0831`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1145000", ",", "92402", ",", "0.0807`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1275000", ",", "85298", ",", "0.0669`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3315000", ",", "221442", ",", "0.0668`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"599000", ",", "39474", ",", "0.0659`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1390000", ",", "123432", ",", "0.0888`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"550000", ",", "54835", ",", "0.0997`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2900000", ",", "282750", ",", "0.0975`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"500000", ",", "42650", ",", "0.0853`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"549000", ",", "42877", ",", "0.0781`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"399000", ",", "30125", ",", "0.0755`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"512500", ",", "37054", ",", "0.0723`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"375000", ",", "22575", ",", "0.0602`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"960000", ",", "88224", ",", "0.0919`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1095000", ",", "93842", ",", "0.0857`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"850000", ",", "70295", ",", "0.0827`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2305000", ",", "180712", ",", "0.0784`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"375000", ",", "25425", ",", "0.0678`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"600000", ",", "38580", ",", "0.0643`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"280000", ",", "39004", ",", "0.1393`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"410000", ",", "44157", ",", "0.1077`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"540000", ",", "51462", ",", "0.0953`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"380000", ",", "34238", ",", "0.0901`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2800000", ",", "236600", ",", "0.0845`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2025000", ",", "151875", ",", "0.075`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"640000", ",", "47552", ",", "0.0743`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"905000", ",", "52218", ",", "0.0577`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"650000", ",", "88010", ",", "0.1354`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"330000", ",", "38016", ",", "0.1152`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1845000", ",", "197969", ",", "0.1073`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"625000", ",", "58937", ",", "0.0943`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"465000", ",", "42315", ",", "0.091`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"732000", ",", "60976", ",", "0.0833`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"715000", ",", "58702", ",", "0.0821`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1300000", ",", "104000", ",", "0.08`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"780000", ",", "61464", ",", "0.0788`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1540000", ",", "116424", ",", "0.0756`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"649000", ",", "44456", ",", "0.0685`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2580000", ",", "151446", ",", "0.0587`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"350000", ",", "35840", ",", "0.1024`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"750000", ",", "67425", ",", "0.0899`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"565000", ",", "37855", ",", "0.067`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"382000", ",", "34686", ",", "0.0908`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2300000", ",", "204700", ",", "0.089`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"350000", ",", "30695", ",", "0.0877`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1630000", ",", "136105", ",", "0.0835`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"685000", ",", "51923", ",", "0.0758`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3800000", ",", "281580", ",", "0.0741`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1135000", ",", "78315", ",", "0.069`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"585000", ",", "35978", ",", "0.0615`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1800000", ",", "189720", ",", "0.1054`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"475000", ",", "44698", ",", "0.0941`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4730000", ",", "350966", ",", "0.0742`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3800000", ",", "402420", ",", "0.1059`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"575000", ",", "57500", ",", "0.1`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1225000", ",", "104370", ",", "0.0852`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"837500", ",", "69764", ",", "0.0833`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"425000", ",", "32428", ",", "0.0763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"765000", ",", "50337", ",", "0.0658`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"395000", ",", "46768", ",", "0.1184`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"364000", ",", "40477", ",", "0.1112`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"319000", ",", "35058", ",", "0.1099`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"900500", ",", "96624", ",", "0.1073`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"412000", ",", "41736", ",", "0.1013`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"675000", ",", "65880", ",", "0.0976`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"864500", ",", "81782", ",", "0.0946`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"347000", ",", "32722", ",", "0.0943`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1063000", ",", "99922", ",", "0.094`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"769000", ",", "66134", ",", "0.086`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1542500", ",", "131730", ",", "0.0854`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1670500", ",", "142327", ",", "0.0852`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"766000", ",", "65110", ",", "0.085`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"662500", ",", "56180", ",", "0.0848`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2308500", ",", "195299", ",", "0.0846`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"611000", ",", "51202", ",", "0.0838`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1102500", ",", "90956", ",", "0.0825`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2090000", ",", "172007", ",", "0.0823`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1304500", ",", "106447", ",", "0.0816`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1392500", ",", "110843", ",", "0.0796`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"300000", ",", "23520", ",", "0.0784`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"450000", ",", "31545", ",", "0.0701`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1975000", ",", "130943", ",", "0.0663`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1550000", ",", "94395", ",", "0.0609`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"636000", ",", "63155", ",", "0.0993`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"875000", ",", "65538", ",", "0.0749`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"435000", ",", "42195", ",", "0.097`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1072000", ",", "103019", ",", "0.0961`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"540000", ",", "48600", ",", "0.09`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"330000", ",", "29337", ",", "0.0889`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"445000", ",", "37291", ",", "0.0838`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2027000", ",", "167836", ",", "0.0828`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"415000", ",", "33532", ",", "0.0808`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"765000", ",", "61583", ",", "0.0805`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"749000", ",", "75949", ",", "0.1014`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"459000", ",", "39704", ",", "0.0865`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"445000", ",", "34666", ",", "0.0779`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"630000", ",", "44100", ",", "0.07`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"378000", ",", "38518", ",", "0.1019`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"345000", ",", "34914", ",", "0.1012`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"575000", ",", "56580", ",", "0.0984`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"325000", ",", "29933", ",", "0.0921`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"900000", ",", "78840", ",", "0.0876`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"486000", ",", "42185", ",", "0.0868`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"569000", ",", "41594", ",", "0.0731`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1695000", ",", "104751", ",", "0.0618`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"640000", ",", "32448", ",", "0.0507`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"265000", ",", "33893", ",", "0.1279`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"318000", ",", "37429", ",", "0.1177`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"233000", ",", "27028", ",", "0.116`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"275000", ",", "27885", ",", "0.1014`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1500000", ",", "138300", ",", "0.0922`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2170000", ",", "197470", ",", "0.091`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1110000", ",", "94350", ",", "0.085`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"520000", ",", "43212", ",", "0.0831`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"610000", ",", "49288", ",", "0.0808`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"650000", ",", "49595", ",", "0.0763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"550000", ",", "41910", ",", "0.0762`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1000000", ",", "72400", ",", "0.0724`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"376500", ",", "40700", ",", "0.1081`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"810000", ",", "85293", ",", "0.1053`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1463000", ",", "152298", ",", "0.1041`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"375000", ",", "38288", ",", "0.1021`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"540000", ",", "53838", ",", "0.0997`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2325000", ",", "222270", ",", "0.0956`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"669000", ",", "61548", ",", "0.092`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1061480", ",", "97550", ",", "0.0919`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"635000", ",", "53848", ",", "0.0848`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1062000", ",", "89208", ",", "0.084`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"950000", ",", "74195", ",", "0.0781`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1250000", ",", "93000", ",", "0.0744`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2835000", ",", "210641", ",", "0.0743`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"900000", ",", "64620", ",", "0.0718`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1200000", ",", "79320", ",", "0.0661`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6800000", ",", "449480", ",", "0.0661`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"625000", ",", "40125", ",", "0.0642`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2700000", ",", "168480", ",", "0.0624`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"360000", ",", "46008", ",", "0.1278`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"365000", ",", "41829", ",", "0.1146`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"310000", ",", "32364", ",", "0.1044`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"530000", ",", "53583", ",", "0.1011`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2080000", ",", "198016", ",", "0.0952`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"475000", ",", "43273", ",", "0.0911`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1040000", ",", "93704", ",", "0.0901`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"650000", ",", "57590", ",", "0.0886`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"565000", ",", "49212", ",", "0.0871`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1665000", ",", "140693", ",", "0.0845`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1340000", ",", "112694", ",", "0.0841`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1340000", ",", "99160", ",", "0.074`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1590000", ",", "111141", ",", "0.0699`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1000000", ",", "67400", ",", "0.0674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"890000", ",", "57316", ",", "0.0644`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"611000", ",", "31894", ",", "0.0522`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"540000", ",", "44334", ",", "0.0821`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"685000", ",", "50895", ",", "0.0743`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1240000", ",", "89032", ",", "0.0718`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"525000", ",", "69353", ",", "0.1321`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"325000", ",", "38350", ",", "0.118`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"556000", ",", "55489", ",", "0.0998`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1775000", ",", "154070", ",", "0.0868`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"840000", ",", "65100", ",", "0.0775`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"425000", ",", "31833", ",", "0.0749`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1915000", ",", "121220", ",", "0.0633`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"830000", ",", "49468", ",", "0.0596`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"492500", ",", "28368", ",", "0.0576`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1900000", ",", "84360", ",", "0.0444`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"455000", ",", "38539", ",", "0.0847`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"725000", ",", "44878", ",", "0.0619`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"229000", ",", "25236", ",", "0.1102`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"380000", ",", "34276", ",", "0.0902`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4350000", ",", "323640", ",", "0.0744`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"608500", ",", "41621", ",", "0.0684`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1850000", ",", "124690", ",", "0.0674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"421000", ",", "39237", ",", "0.0932`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"609000", ",", "45310", ",", "0.0744`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1300000", ",", "88010", ",", "0.0677`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1270000", ",", "66929", ",", "0.0527`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"440000", ",", "46464", ",", "0.1056`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"460000", ",", "44022", ",", "0.0957`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"440000", ",", "37928", ",", "0.0862`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"445000", ",", "37469", ",", "0.0842`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"385000", ",", "30069", ",", "0.0781`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"800000", ",", "48240", ",", "0.0603`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1575000", ",", "80483", ",", "0.0511`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"979000", ",", "46796", ",", "0.0478`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"675000", ",", "66353", ",", "0.0983`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"425000", ",", "41098", ",", "0.0967`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1835000", ",", "167536", ",", "0.0913`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"980000", ",", "88200", ",", "0.09`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1400000", ",", "116620", ",", "0.0833`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"535000", ",", "41677", ",", "0.0779`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1442000", ",", "102526", ",", "0.0711`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"980000", ",", "63210", ",", "0.0645`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"780000", ",", "88608", ",", "0.1136`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"520000", ",", "55900", ",", "0.1075`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"625000", ",", "73125", ",", "0.117`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"775000", ",", "62697", ",", "0.0809`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"370000", ",", "26640", ",", "0.072`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1030000", ",", "64581", ",", "0.0627`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"265000", ",", "20882", ",", "0.0788`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"580000", ",", "44544", ",", "0.0768`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1700000", ",", "111350", ",", "0.0655`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"293000", ",", "26311", ",", "0.0898`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1120000", ",", "98672", ",", "0.0881`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1475000", ",", "127440", ",", "0.0864`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"370000", ",", "29378", ",", "0.0794`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1090000", ",", "70959", ",", "0.0651`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"255000", ",", "33278", ",", "0.1305`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"640000", ",", "73600", ",", "0.115`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"325000", ",", "29348", ",", "0.0903`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"330000", ",", "29040", ",", "0.088`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"399000", ",", "35032", ",", "0.0878`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"950000", ",", "78850", ",", "0.083`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"706450", ",", "51006", ",", "0.0722`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"830000", ",", "58266", ",", "0.0702`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1075000", ",", "72563", ",", "0.0675`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"750000", ",", "49050", ",", "0.0654`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"330000", ",", "30096", ",", "0.0912`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"785000", ",", "66960", ",", "0.0853`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2075000", ",", "125538", ",", "0.0605`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"625000", ",", "76812", ",", "0.1229`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"975000", ",", "93893", ",", "0.0963`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"330000", ",", "31317", ",", "0.0949`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1115000", ",", "103584", ",", "0.0929`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1525000", ",", "134963", ",", "0.0885`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"300000", ",", "26160", ",", "0.0872`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"648000", ",", "52877", ",", "0.0816`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1200000", ",", "117480", ",", "0.0979`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"750000", ",", "73350", ",", "0.0978`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1138000", ",", "92633", ",", "0.0814`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1800000", ",", "122220", ",", "0.0679`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36000000", ",", "2448000", ",", "0.068`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"875000", ",", "58975", ",", "0.0674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"947000", ",", "91859", ",", "0.097`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"402500", ",", "37835", ",", "0.094`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2400000", ",", "212640", ",", "0.0886`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1000000", ",", "80800", ",", "0.0808`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"805000", ",", "57960", ",", "0.072`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"425000", ",", "28645", ",", "0.0674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2850000", ",", "231990", ",", "0.0814`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"387000", ",", "35759", ",", "0.0924`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"602500", ",", "46212", ",", "0.0767`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"490000", ",", "30478", ",", "0.0622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"640000", ",", "66816", ",", "0.1044`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1450000", ",", "148770", ",", "0.1026`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1375000", ",", "132550", ",", "0.0964`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"330000", ",", "28215", ",", "0.0855`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2285000", ",", "191483", ",", "0.0838`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1295000", ",", "103859", ",", "0.0802`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2325000", ",", "169958", ",", "0.0731`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1250000", ",", "86875", ",", "0.0695`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"430000", ",", "41882", ",", "0.0974`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"385000", ",", "37499", ",", "0.0974`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"975000", ",", "90773", ",", "0.0931`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1338000", ",", "115336", ",", "0.0862`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"390000", ",", "32916", ",", "0.0844`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1695000", ",", "139329", ",", "0.0822`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2750000", ",", "221650", ",", "0.0806`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1450000", ",", "110780", ",", "0.0764`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2000000", ",", "147000", ",", "0.0735`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1490000", ",", "106982", ",", "0.0718`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"672000", ",", "46166", ",", "0.0687`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2785000", ",", "175734", ",", "0.0631`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1450000", ",", "87145", ",", "0.0601`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"535000", ",", "30549", ",", "0.0571`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"490000", ",", "60515", ",", "0.1235`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"320000", ",", "30912", ",", "0.0966`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3225000", ",", "310568", ",", "0.0963`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"385000", ",", "35151", ",", "0.0913`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"900000", ",", "81450", ",", "0.0905`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1235000", ",", "107692", ",", "0.0872`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"425000", ",", "34553", ",", "0.0813`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"897500", ",", "69646", ",", "0.0776`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"315000", ",", "32036", ",", "0.1017`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"735000", ",", "49098", ",", "0.0668`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"865000", ",", "55619", ",", "0.0643`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"460000", ",", "36294", ",", "0.0789`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"750000", ",", "54450", ",", "0.0726`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"250000", ",", "25250", ",", "0.101`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"431000", ",", "41979", ",", "0.0974`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"345000", ",", "32016", ",", "0.0928`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1530000", ",", "132651", ",", "0.0867`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"480000", ",", "36432", ",", "0.0759`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"865000", ",", "50689", ",", "0.0586`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"436000", ",", "35752", ",", "0.082`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"239000", ",", "25525", ",", "0.1068`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"761000", ",", "80590", ",", "0.1059`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4150000", ",", "312080", ",", "0.0752`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"250000", ",", "21975", ",", "0.0879`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"450000", ",", "39015", ",", "0.0867`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"319000", ",", "26796", ",", "0.084`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"930000", ",", "70122", ",", "0.0754`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1190000", ",", "81515", ",", "0.0685`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1250000", ",", "60000", ",", "0.048`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1750000", ",", "126700", ",", "0.0724`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"300000", ",", "31770", ",", "0.1059`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1685000", ",", "153672", ",", "0.0912`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"696000", ",", "62222", ",", "0.0894`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2100000", ",", "132720", ",", "0.0632`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1500000", ",", "76800", ",", "0.0512`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2166000", ",", "180428", ",", "0.0833`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1025000", ",", "78207", ",", "0.0763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7462500", ",", "549240", ",", "0.0736`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"850000", ",", "54740", ",", "0.0644`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"350000", ",", "40250", ",", "0.115`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"700000", ",", "65590", ",", "0.0937`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"547500", ",", "49768", ",", "0.0909`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"747350", ",", "65244", ",", "0.0873`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"570000", ",", "47994", ",", "0.0842`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1056000", ",", "87542", ",", "0.0829`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"850000", ",", "69105", ",", "0.0813`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1095000", ",", "83658", ",", "0.0764`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"841600", ",", "52516", ",", "0.0624`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"850000", ",", "93670", ",", "0.1102`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"311000", ",", "31256", ",", "0.1005`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1515000", ",", "108020", ",", "0.0713`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"409500", ",", "27273", ",", "0.0666`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"672000", ",", "40925", ",", "0.0609`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"655000", ",", "39824", ",", "0.0608`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1375000", ",", "105188", ",", "0.0765`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1375000", ",", "97487", ",", "0.0709`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"400000", ",", "36280", ",", "0.0907`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"899000", ",", "64368", ",", "0.0716`"}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5299663794148865`*^9, 3.5299663927526493`*^9}, 
   3.53875535701762*^9},ExpressionUUID->"e0daa028-4d55-4ec9-b196-\
89bb06ae7ddb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Take", "[", 
   RowBox[{"aptdata", ",", "6"}], "]"}], "//", "TableForm"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535701762*^9},ExpressionUUID->"74b9ff6d-a6de-4dd7-b18b-683526d199ff"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Value\"\>", "\<\"Income\"\>", "\<\"Cap Rate\"\>"},
    {"419000", "32514", "0.0776`"},
    {"2100000", "148050", "0.0705`"},
    {"675000", "44078", "0.0653`"},
    {"490000", "31507", "0.0643`"},
    {"1325000", "82813", "0.0625`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQZgAB7yfe6S8dGRpYBHxANEMOS0UmiJ+YMQNMrzk9H0Qz
1L1YBKTzhNkSH/i8ctxpkZsFou+kCck+AtKrdx1p4PN95ejdwNupBqRrPN6t
CwDSciudVyYD6TOPbC6C6E8Z6x51AmmZs2LSvUB64iXm5WeB9L9TG73vAWmG
BvvqW34gemM7iD5wgffeJf9XjgqyRZveBb1y3HP296cPQLptWkelQAhQHYPi
UikQ3aB1CUS/mZ55dHHsK8eICQseg2itnX1Z0nGvHKMNFv9VAdJi32zZPsUD
zT21sPE3kM62StjkmPDKUeXAyYXOSa8cp3xUzHAD0m9+/84G0WanQvcKJb9y
bL9acy857ZWjUpOHdlom0Jzn0rdXdb123GNbpKXR/dpxwlVNx86+147LdJfy
yZ997QgAYbyplg==
  "],
 TextAlignment->Center,ExpressionUUID->"2855ce0e-3523-467c-99e5-164079d9ce83"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pr", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"aptdata", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"noi", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"aptdata", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cr", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"aptdata", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "3"}], "]"}], "]"}]}], ";"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535701762*^9},ExpressionUUID->"0840ffac-cf85-4bc1-ab65-6eb9bc3a3a15"]
}, Open  ]],

Cell[TextData[{
 "Let's begin by assuming that value is dependent on the correct selection of \
a capitalization rate. This makes ",
 Cell[BoxData[
  StyleBox[
   FractionBox["1", "cr"],
   FontFamily->"Times New Roman",
   FontSlant->"Italic"]],ExpressionUUID->
  "a7abd1ec-91ab-4752-8ac2-65fe5f6e5ab8"],
 " the coefficient of income in our theoretical relationship.  We create a \
set of matched pairs from these data where the ",
 StyleBox["x",
  FontSlant->"Italic"],
 " variable is capitalization rate and the ",
 StyleBox["y",
  FontSlant->"Italic"],
 " variable is price. This dataset is named ",
 StyleBox["crpr",
  FontFamily->"Courier New",
  FontWeight->"Bold"],
 "."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5331430826665525`*^9, 3.5331430830205727`*^9}, {
  3.53875535701762*^9, 3.5387553570196204`*^9}, {3.539963192618745*^9, 
  3.5399632194292784`*^9}},ExpressionUUID->"5a84231b-5667-4dfd-9225-\
5c6d15b0b592"],

Cell[BoxData[
 RowBox[{
  RowBox[{"crpr", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"cr", ",", "pr"}], "}"}], "]"}]}], ";"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.5387553570196204`*^9},ExpressionUUID->"44b09fb8-5b7f-4aff-913f-\
323038d39813"],

Cell[TextData[{
 "The equation of the least squares regression lines described by the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " function LinearModelFit for regressing value on capitalization rate is \
shown in Table 7.8 (and matches the output provided by Excel for the same \
data on the electronic files included for this chapter)."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299675580573006`*^9, 3.529967561432494*^9}, {
   3.5299676057900314`*^9, 3.5299676118923798`*^9}, {3.529967804928421*^9, 
   3.5299678743983946`*^9}, {3.5315156909033546`*^9, 3.531515691438385*^9}, 
   3.5387553570196204`*^9},ExpressionUUID->"77824bcf-2956-4b36-983e-\
f489809d4b15"],

Cell[CellGroupData[{

Cell[BoxData[{
 StyleBox[
  RowBox[{
   RowBox[{"lmAptsCR", "=", 
    RowBox[{"LinearModelFit", "[", 
     RowBox[{"crpr", ",", " ", 
      RowBox[{"{", 
       RowBox[{"1", ",", " ", "x"}], "}"}], ",", " ", "x"}], "]"}]}], ";"}],
  FormatType->StandardForm,
  FontFamily->"Courier New"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"lmAptsCR", "[", "\"\<RSquared\>\"", "]"}], ";"}],
  FormatType->StandardForm,
  FontFamily->"Courier New"], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"noipr", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"noi", ",", "pr"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lmAptsInc", "=", 
   RowBox[{
    StyleBox[
     RowBox[{"LinearModel", 
      StyleBox["Fit",
       FormatType->StandardForm,
       FontFamily->"Courier New"]}]], 
    StyleBox["[",
     FormatType->StandardForm,
     FontFamily->"Courier New"], 
    StyleBox[
     RowBox[{"noipr", ",", " ", 
      RowBox[{"{", 
       RowBox[{"1", ",", " ", "x"}], "}"}], ",", " ", "x"}],
     FormatType->StandardForm,
     FontFamily->"Courier New"], 
    StyleBox["]",
     FormatType->StandardForm,
     FontFamily->"Courier New"]}]}], 
  StyleBox[";",
   FormatType->StandardForm,
   FontFamily->"Courier New"]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lmAptsInc", "[", "\"\<RSquared\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<Equation\>\"", ",", "\"\<\>\"", ",", 
       "\"\<R-squared\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Regress value on cap rate\>\"", ",", 
       RowBox[{"Normal", "[", "lmAptsCR", "]"}], ",", "\"\<\>\"", ",", 
       RowBox[{"lmAptsCR", "[", "\"\<RSquared\>\"", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Regress value on income\>\"", ",", 
       RowBox[{"Normal", "[", "lmAptsInc", "]"}], ",", "\"\<\>\"", ",", 
       RowBox[{"lmAptsInc", "[", "\"\<RSquared\>\"", "]"}]}], "}"}]}], "}"}], 
   ",", 
   RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.5299664658858323`*^9, 3.5299664702080793`*^9}, {
   3.529966561285289*^9, 3.52996664609714*^9}, {3.529966705515538*^9, 
   3.5299667062235785`*^9}, {3.5299668281595535`*^9, 3.529966831992772*^9}, {
   3.5299674096368117`*^9, 3.529967426762791*^9}, 
   3.5387553570206203`*^9},ExpressionUUID->"abcadfbd-08d2-466d-856b-\
66e9d633059f"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"Equation\"\>", "\<\"\"\>", "\<\"R-squared\"\>"},
    {"\<\"Regress value on cap rate\"\>", 
     RowBox[{"2.7773918417867455`*^6", "-", 
      RowBox[{"1.91460054473656`*^7", " ", "x"}]}], "\<\"\"\>", 
     "0.02544412709413619`"},
    {"\<\"Regress value on income\"\>", 
     RowBox[{
      RowBox[{"-", "108848.23911534883`"}], "+", 
      RowBox[{"13.66025691517072`", " ", "x"}]}], "\<\"\"\>", 
     "0.9623474166903105`"}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.5299666469311876`*^9, 3.5299667072116356`*^9, 3.529966834817934*^9, {
   3.529967427391827*^9, 3.5299674490160637`*^9}, 3.529969896704064*^9, 
   3.530060806243792*^9, 3.530110053381567*^9, 3.5301963435773554`*^9, 
   3.5302352102574024`*^9, 3.530235530044693*^9, 3.530313509120207*^9, 
   3.530320088801543*^9, 3.5304522802294607`*^9, 3.53048636626307*^9, 
   3.53100284221875*^9, 3.5310029416875*^9, 3.531511537658803*^9, 
   3.5331413965121098`*^9, 3.533146007979871*^9, 3.5337348611164227`*^9, 
   3.53375568925*^9, 3.533756049546875*^9, 3.5387551164998636`*^9, 
   3.5387553570206203`*^9, 3.5390001497221746`*^9, 3.539019758640741*^9, 
   3.5399639540912986`*^9, 3.5399833747080946`*^9, 3.5401271242522025`*^9, 
   3.541179662428712*^9, 3.541185345159745*^9, 3.5411853759855084`*^9, 
   3.54160381966399*^9, 3.5433428369351244`*^9, 3.5449204124550104`*^9, 
   3.696580312968215*^9, 3.696836947675317*^9, 3.698608649446912*^9, 
   3.731421301224989*^9},
 TextAlignment->Center,ExpressionUUID->"051af2d7-d7e7-4c30-b1d7-84dc5a10de9c"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 7.8.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Two investment property regression equations and R-squared values"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{123.33333333333333`, 10.}, {1., 7.}},
 CellChangeTimes->{3.5387553570206203`*^9},
 TextAlignment->Center,ExpressionUUID->"3dcfa2be-89d0-4375-97a9-9b67a3d92e98"],

Cell["\<\
The sign of the coefficients make sense. One expects that value would decline \
with increases in the capitalization rate and that it would increase as \
income rises.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5315157002878914`*^9, 3.5315157213630967`*^9}, 
   3.5387553570206203`*^9},ExpressionUUID->"cff65a1c-3333-4211-9db3-\
1dcb156ae55c"],

Cell[TextData[{
 "But, finding the R squared of the first regression leaves us with little \
confidence that the choice of capitalization rate explains the variation in \
value. Hence we should be careful about claiming that a certain \
capitalization rate of ",
 StyleBox["x",
  FontSlant->"Italic"],
 " will, given income, produce a correct value of ",
 StyleBox["y",
  FontSlant->"Italic"],
 ".  With an R-Squared this low, one wonders if knowing capitalization rate \
gives us very much information at all about value. What is the problem here? \
This is an example of model misspecification. We have assumed that the \
relationship between value and capitalization rate is linear. Given that the \
coefficient is ",
 Cell[BoxData[
  StyleBox[
   FractionBox["1", "cr"],
   FontFamily->"Times New Roman",
   FontSlant->"Italic"]],ExpressionUUID->
  "3423319d-9a63-4b2d-8bb6-99aee50fe05f"],
 "it is clear that the relationship is non-linear, thus the use of ",
 StyleBox["linear",
  FontSlant->"Italic"],
 " regression is in ",
 Cell[BoxData[
  FormBox[
   RowBox[{"error", 
    SuperscriptBox[".", 
     ButtonBox["13",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote13"]]}], TraditionalForm]],ExpressionUUID->
  "33a044ec-7cdf-444b-93c7-89e31ae527f5"]
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299678953865952`*^9, 3.529967896614665*^9}, {
  3.5301101907074223`*^9, 3.530110191982495*^9}, {3.53048149640053*^9, 
  3.530481511842413*^9}, {3.5315157488716707`*^9, 3.531515760767351*^9}, {
  3.5387553570206203`*^9, 3.5387553570216208`*^9}, {3.5399844330216265`*^9, 
  3.539984444469281*^9}},ExpressionUUID->"603e200b-9cf2-4e08-898a-\
4d2538159af7"],

Cell[TextData[{
 "On the other hand, when we use net operating income as our independent \
variable we get a very high R squared. Variation in income explains nearly \
all of the variation in value. (Perhaps that is why we call it \"income \
property\"). Performing the same tests for the gross rent multiplier (",
 StyleBox["grm",
  FontSlant->"Italic"],
 ") is an exercise left to the reader."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.530110222794257*^9, 3.530110226128448*^9}, 
   3.5387553570216208`*^9, {3.5411813184584312`*^9, 
   3.5411813189414587`*^9}},ExpressionUUID->"56a8bdf5-6b5b-41f1-b2dd-\
4530412854f7"],

Cell["\<\
A plot of the data in Figure 7.8 shows a much stronger relationship between \
price and income than between price and capitalization rate.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299677347484074`*^9, 3.529967735886472*^9}, 
   3.5387553570216208`*^9, {3.5411813298790846`*^9, 
   3.541181333795308*^9}},ExpressionUUID->"147e50f6-61fc-4933-a632-\
982805bb7a70"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"noiplot", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"noipr", ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"PointSize", "[", "0.01", "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<NOI\>\"", ",", "\"\<Price\>\""}], "}"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "None"}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", "None"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"crplot", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"crpr", ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"PointSize", "[", "0.01", "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Cap Rate\>\"", ",", "\"\<Price\>\""}], "}"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "None"}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", "None"}], ",", 
     RowBox[{"Axes", "\[Rule]", "None"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"fig6", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"GraphicsRow", "[", 
     RowBox[{"{", 
      RowBox[{"noiplot", ",", "crplot"}], "}"}], "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.529967482095956*^9, 3.529967535508011*^9}, {
   3.5300607210339184`*^9, 3.530060763670357*^9}, 3.5387553570226207`*^9, 
   3.5411858404670753`*^9},ExpressionUUID->"c997366a-5726-4bdd-9c0c-\
7c6fa0e7394d"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.01], 
         AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdmX2cTmUax28vMTUTD6oZeTtEZqQ8JQ29cEjIS55sW1ORI3zYqeXxUqbY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          "]]}, {}}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, False}, {True, False}},
      FrameLabel->{{
         FormBox["\"Price\"", TraditionalForm], None}, {
         FormBox["\"NOI\"", TraditionalForm], None}},
      FrameTicks->{{None, None}, {None, None}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 253179.}, {0, 3.2325*^6}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, {{}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.01], 
         AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdWXlclFUXHtcwN2RfBIZ9l2EHF5hjoOaSiOaHiokp6UeGmJSklrglmhpW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          "]]}, {}}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.035096875, 0},
      DisplayFunction->Identity,
      Frame->{{True, False}, {True, False}},
      FrameLabel->{{
         FormBox["\"Price\"", TraditionalForm], None}, {
         FormBox["\"Cap Rate\"", TraditionalForm], None}},
      FrameTicks->{{None, None}, {None, None}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0.0367, 0.1393}, {0, 3.2325*^6}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->400,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.4096002925625*^9, 3.409600641875*^9, 3.41073923746875*^9, 
   3.410805573671875*^9, 3.41082070334375*^9, 3.410827155359375*^9, 
   3.5299674886213293`*^9, {3.5299675207921696`*^9, 3.5299675363830614`*^9}, 
   3.5299698967700677`*^9, {3.530060727518289*^9, 3.530060735935771*^9}, 
   3.530060806291795*^9, 3.530110068408427*^9, 3.5301963437153635`*^9, 
   3.5302352103334064`*^9, 3.5302355301176977`*^9, 3.5303135367767887`*^9, 
   3.5303200888415456`*^9, 3.5304522802874637`*^9, 3.5304863667170963`*^9, 
   3.531002842375*^9, 3.531002941765625*^9, 3.531511538366843*^9, 
   3.533141396935134*^9, 3.533146008040874*^9, 3.5337348615474477`*^9, 
   3.53375568934375*^9, 3.53375604965625*^9, 3.538755117281908*^9, 
   3.5387553570256205`*^9, 3.539000150402214*^9, 3.5390197599728174`*^9, 
   3.5399639541373014`*^9, 3.539983375447137*^9, 3.540127125115252*^9, 
   3.541179662473714*^9, 3.541185345208748*^9, 3.5411853760385113`*^9, 
   3.541185841092111*^9, 3.5416038205150385`*^9, 3.5433428378131747`*^9, 
   3.5449204134560676`*^9, 3.6965803130995655`*^9, 3.6968369478016524`*^9, 
   3.6986086500148563`*^9, 3.731421301354333*^9},
 TextAlignment->Center,ExpressionUUID->"4c4d845e-990a-4058-981f-0703bcd29ef7"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.8.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Scatter plots of price against income and cap rates"
}], "FigureCaption",
 CellChangeTimes->{{3.529968436077521*^9, 3.5299684614489717`*^9}, {
   3.5301102729621267`*^9, 3.530110303489873*^9}, {3.5301104488641877`*^9, 
   3.5301104542044935`*^9}, 3.5387553570256205`*^9},
 TextAlignment->Center,ExpressionUUID->"52af9244-d06f-4dc4-a1d2-6cfaba4b3b8a"],

Cell["\<\
In addition to the non-linearity problem, there is another reason that our \
first regression of price on capitalization rate is an incorrect approach. It \
is important when regressing one variable on another that both may vary \
across the same range. Price and Income vary only across the entire range of \
positive real numbers. Thus, regression of price on income is proper. The \
capitalization rate in developed countries varies only between 0 and 1. This \
is another example of why wrong conclusions may be reached when one begins \
with a flawed model.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5315157880339103`*^9, 3.5315157887959538`*^9}, 
   3.5387553570256205`*^9},ExpressionUUID->"5dad03ac-7dac-48ae-adb5-\
665b602d606c"],

Cell["\<\
Determinism is a strong claim. Professor Feynman surely was thinking of the \
physical sciences.  The social sciences bear an even heavier burden of proof \
when a claim is made for linear relationships. Opportunities for error \
abound. Risk is everywhere and very little is certain.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.9375}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553570256205`*^9},ExpressionUUID->"75e7f7d6-ca30-4fc0-8700-\
ca5ac10f539f"],

Cell["7.7. Risk and uncertainty", "Section",
 CellChangeTimes->{3.531447172614333*^9, 3.531515814639432*^9, 
  3.533735120472257*^9, 
  3.5387553570256205`*^9},ExpressionUUID->"7736e9ce-dcc0-4454-af11-\
2c5d31126638"],

Cell["\<\
Let's add to our coin toss-marriage graphic (Figure 7.3), this time \
associating risk with the left side and uncertainty with the right in Figure \
7.9. An appeal is again made to the reader's experience or observation to \
appreciate this enhancement.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.5}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5315167404613857`*^9, 3.531516746242717*^9}, {
   3.5315168637134356`*^9, 3.531516869301755*^9}, 
   3.5387553570256205`*^9},ExpressionUUID->"2725e71f-c684-4682-8f76-\
e6321758c18d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{"\"\<  Coin Toss\\nRisk\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "6.5"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{"\"\<  Marriage\\n  Uncertainty\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"11.5", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Arrowheads", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".1"}], ",", ".1"}], "}"}], "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "5"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"10", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], "}"}], 
   "]"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{4., 2.125}, {5., 10.}},
 CellOpen->False,
 ShowCellLabel->False,
 CellChangeTimes->{
  3.409351699838375*^9, 3.409351761588375*^9, {3.40935180288525*^9, 
   3.409351839650875*^9}, {3.409351871604*^9, 3.40935188638525*^9}, 
   3.409351919150875*^9, 3.409351985604*^9, {3.40935212944775*^9, 
   3.409352230213375*^9}, {3.4093523190415*^9, 3.409352325619625*^9}, {
   3.409352367557125*^9, 3.409352422229*^9}, {3.40935270082275*^9, 
   3.409352707619625*^9}, {3.409352752713375*^9, 3.409352753463375*^9}, {
   3.409353353479*^9, 3.409353379838375*^9}, {3.5299554783183794`*^9, 
   3.5299556273669043`*^9}, {3.5299557284006834`*^9, 3.529955774824339*^9}, {
   3.529968591156391*^9, 3.529968627414465*^9}, 
   3.5387553570256205`*^9},ExpressionUUID->"4753e769-1c18-4815-8238-\
47dc539a361d"],

Cell[BoxData[
 GraphicsBox[{InsetBox["\<\"  Coin Toss\\nRisk\"\>", {-6.5, 0}], 
   InsetBox["\<\"  Marriage\\n  Uncertainty\"\>", {11.5, 0}], 
   {Arrowheads[{-0.1, 0.1}], ArrowBox[{{-5, 0}, {10, 0}}]}}]], "Output",
 CellMargins->{{4., 2.125}, {5., 10.}},
 ShowCellLabel->False,
 CellChangeTimes->{{3.5299685836969643`*^9, 3.529968627703481*^9}, 
   3.5299698969060755`*^9, 3.5300608063357973`*^9, 3.530110329880382*^9, 
   3.530196343778367*^9, 3.5302352104064107`*^9, 3.5302355301907015`*^9, 
   3.5303200888825483`*^9, 3.530452280346467*^9, 3.530486367265127*^9, 
   3.53100284246875*^9, 3.53100294184375*^9, 3.5315115390898843`*^9, 
   3.533141397533168*^9, 3.533146008122879*^9, 3.533734862164483*^9, 
   3.533755689484375*^9, 3.533756049765625*^9, 3.53875511800795*^9, 
   3.5387553570256205`*^9, 3.539000151347268*^9, 3.5390197611508846`*^9, 
   3.539963954201305*^9, 3.539983376168178*^9, 3.5401271258072915`*^9, 
   3.5411796625337176`*^9, 3.5411853452937527`*^9, 3.541185376122516*^9, 
   3.541603821478094*^9, 3.5433428386922255`*^9, 3.544920414650136*^9, 
   3.696580313142679*^9, 3.6968369478437634`*^9, 3.6986086500889063`*^9, 
   3.7314213013864183`*^9},
 TextAlignment->Center,ExpressionUUID->"682986fb-a368-4450-bdd4-b5878cab52a8"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.9.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Uncertainty Continuum."
}], "FigureCaption",
 CellMargins->{{26, 10}, {6, 2}},
 CellChangeTimes->{{3.5315168429742494`*^9, 3.531516845102371*^9}, 
   3.5387553570256205`*^9},
 TextAlignment->Center,ExpressionUUID->"edb09c8d-6c76-4f1d-b2e8-c6ee4f06c1d0"],

Cell[TextData[{
 "Knight (1921) described the difference between risk and uncertainty as the \
former being a subset of the latter. Imagine that uncertainty is the universe \
of everything that can go wrong as shown by the large circles in Figure 7.10. \
 Further, allow the small darker circle to represent that portion of \
uncertainty subject to measurement via an ",
 StyleBox["a priori",
  FontSlant->"Italic"],
 " probability distribution. The ",
 StyleBox["distinguishing ",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, -360.25}, {Inherited, Inherited}},
  CharacterEncoding -> "WindowsANSI"],
 " characteristic of risk is that",
 StyleBox[" it can be estimated",
  FontSlant->"Italic"],
 " if one has sufficient data and a proper model.  "
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.5}, {Inherited, Inherited}},
 CellChangeTimes->{{3.52996888171301*^9, 3.529968891136549*^9}, {
   3.531516893943165*^9, 3.531516894725209*^9}, 
   3.5387553570256205`*^9},ExpressionUUID->"00990cf8-d003-4488-865f-\
f019533703de"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"g1", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "2"}], "]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"GrayLevel", "[", "0.5", "]"}], ",", 
           RowBox[{"Disk", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.5", ",", "0"}], "}"}], ",", "0.5"}], "]"}]}], 
          "}"}]}], "}"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"Axes", "\[Rule]", "None"}]}], "]"}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Risk\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"0.5", ",", "0"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Uncertainty\>\"", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.5"}], ",", "1"}], "}"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g2", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "2"}], "]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"GrayLevel", "[", "0.5", "]"}], ",", 
           RowBox[{"Disk", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.2", ",", "0"}], "}"}], ",", "1.75"}], "]"}]}], 
          "}"}]}], "}"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"Axes", "\[Rule]", "None"}]}], "]"}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<Risk\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", "0"}], "}"}]}], "]"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{"{", 
     RowBox[{"g1", ",", "g2"}], "}"}], "]"}], "]"}], ";"}], "\n", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "2"}], "]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"GrayLevel", "[", "0.5", "]"}], ",", 
           RowBox[{"Disk", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{".2", ",", "0"}], "}"}], ",", "rad"}], "]"}]}], "}"}]}],
         "}"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"Axes", "\[Rule]", "None"}]}], "]"}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Risk\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"0.3", ",", "0"}], "}"}]}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<Uncertainty\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"1.6", ",", "2."}], "}"}]}], "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1.5", ",", "1.9"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{".9", ",", "1.8"}], "}"}]}], "}"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"rad", ",", ".5", ",", "\"\<\>\""}], "}"}], ",", ".5", ",", 
     "1.75"}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.5}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.529968671689997*^9, 3.529968686766859*^9}, {
   3.5299687611121116`*^9, 3.5299688209045315`*^9}, 3.5315218294224577`*^9, {
   3.5315226806501455`*^9, 3.531522686100457*^9}, 3.538755357026621*^9, {
   3.5411855149574575`*^9, 3.5411855898577414`*^9}, {3.5411856394045753`*^9, 
   3.54118571677*^9}, {3.5433430062288074`*^9, 
   3.543343014035254*^9}},ExpressionUUID->"f5539e03-a8e8-4d20-a2c5-\
8c281d90d360"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`rad$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`rad$$], 0.5, ""}, 0.5, 1.75}}, Typeset`size$$ = {
    300., {146., 154.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`rad$39706$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`rad$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`rad$$, $CellContext`rad$39706$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[{{
           Circle[{0, 0}, 2]}, {
           GrayLevel[0.5], 
           Disk[{0.2, 0}, $CellContext`rad$$]}}, AspectRatio -> Automatic, 
         Axes -> None], Epilog -> {
          Text["Risk", {0.3, 0}], 
          Text["Uncertainty", {1.6, 2.}], 
          Arrow[{{1.5, 1.9}, {0.9, 1.8}}]}, ImageSize -> 200], 
      "Specifications" :> {{{$CellContext`rad$$, 0.5, ""}, 0.5, 1.75}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{371., {208., 216.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5299686888339777`*^9, 3.529968780127199*^9, 3.5299688219615917`*^9, 
   3.529969896964079*^9, 3.5300608063778*^9, 3.530110332727545*^9, 
   3.53019634384037*^9, 3.5302352104784155`*^9, 3.530235530260706*^9, 
   3.5303135828214226`*^9, 3.53032008892255*^9, 3.5304522804044704`*^9, 
   3.530486367676151*^9, 3.5310028425625*^9, 3.531002941890625*^9, 
   3.5315115394929075`*^9, 3.531522011356864*^9, {3.5315220546723413`*^9, 
   3.5315221007939796`*^9}, 3.531522141632315*^9, {3.5315221746972065`*^9, 
   3.5315222051099463`*^9}, {3.5315222950010877`*^9, 3.531522634942531*^9}, 
   3.5315226891186295`*^9, 3.5331413981352024`*^9, 3.5331460082048836`*^9, 
   3.5337348628565226`*^9, 3.533755689671875*^9, 3.533756049875*^9, 
   3.538755118663987*^9, 3.538755357045622*^9, 3.5390001521813154`*^9, 
   3.5390197623309517`*^9, 3.539963954269309*^9, 3.5399833771922364`*^9, 
   3.5401271264703293`*^9, 3.5411796625947213`*^9, 3.541185345364757*^9, 
   3.5411853761935205`*^9, {3.541185515960514*^9, 3.541185526775133*^9}, {
   3.5411855793921423`*^9, 3.5411855914538326`*^9}, {3.5411856406986494`*^9, 
   3.541185717310031*^9}, 3.5416038221241307`*^9, 3.5433428394902706`*^9, 
   3.543343016129374*^9, 3.5449204156841955`*^9, 3.6965803131978254`*^9, 
   3.6968369478929014`*^9, 3.698608650148946*^9, 3.731421301425523*^9},
 TextAlignment->Center,ExpressionUUID->"aec90772-b3f0-4a03-835a-825391eedb29"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.10.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Risk and uncertainty"
}], "FigureCaption",
 CellChangeTimes->{{3.5299687458372383`*^9, 3.5299687547767496`*^9}, 
   3.5301103500705366`*^9, 3.538755357045622*^9},
 TextAlignment->Center,ExpressionUUID->"41422bb1-dd79-4fd3-a504-b9a5a81f152f"],

Cell["\<\
Figure 7.10 makes no point about scale. We do not suggest that we know what \
portion of uncertainty constitutes risk. Slide the slider bar to the right to \
increase the risk component of uncertainty.  We might say that we tend more \
toward determinism when risk constitutes a larger portion of uncertainty. \
That is, we have a better chance of being right the more we can measure our \
probability of error.  But as Professor Feynman reminds us, uncertainty is \
always there regardless of how good we are at defining and measuring risk. So \
no matter how large we make the small circle it is always smaller than and \
contained in the larger circle.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.5}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299688568665886`*^9, 3.5299688600657716`*^9}, 
   3.5301103609041567`*^9, {3.531516911358161*^9, 3.531516958494857*^9}, {
   3.531522745693866*^9, 3.5315228313947673`*^9}, 
   3.538755357045622*^9},ExpressionUUID->"17e66214-0123-4d3c-9c35-\
8feade2d4012"],

Cell["\<\
An important limitation of data and the value it adds to the decisionmaking \
process is that it only helps us assess risk - those variates that are \
observable, subject to measurement and eligible for repeated, independent \
experiments.  Notwithstanding this limitation, there are numerous \
opportunities to investigate these and understanding them can add much to \
one's understanding of the market. But business decision making, as \
distinguished from the comparatively straightforward study of risk, involves \
directly addressing uncertainty, the mathematics for which are limited at \
present.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.5}, {Inherited, Inherited}},
 CellChangeTimes->{3.5299687102061996`*^9, 
  3.538755357045622*^9},ExpressionUUID->"aa3ca666-6fbc-43ab-8904-\
43801c364259"],

Cell[TextData[{
 "In privately owned real estate the line between risk and uncertainty may \
not be so well defined as in Figure 7.10. It is hard to tell where one ends \
and the other begins. What we have begun here is not just a discussion of how \
and if real estate return distributions have heavy tails. We question the \
idea that there is a bright line distinction between risk and uncertainty.  \
It may be that the transition is continuous as in Figure 7.11. If so, the \
gray transition area may represent the risk inherent in those investments \
that involve personal risk management by the owner.  Just as in Chapter 4 we \
postulated that growth rates such as the modified logistic could be specific \
to different owners, it may be that real estate risk varies according to the ",
 StyleBox["probabilities influenced by the owner",
  FontSlant->"Italic"],
 ".  Some owners with stronger ",
 StyleBox["entrepreneurial ",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, -360.25}, {Inherited, Inherited}},
  CharacterEncoding -> "WindowsANSI"],
 " skills may affect the gray area in Figure 7.11 differently than owners \
less adroit at operating their real estate investments."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.5}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299687102061996`*^9, 3.5299687113402653`*^9}, {
   3.529969239337465*^9, 3.5299692411495686`*^9}, {3.5299697107934303`*^9, 
   3.529969713202568*^9}, {3.530110395419131*^9, 3.530110395701147*^9}, {
   3.5315169969750576`*^9, 3.5315170123469367`*^9}, {3.5315170600686665`*^9, 
   3.5315170607337046`*^9}, 
   3.538755357045622*^9},ExpressionUUID->"53dc088b-0253-422f-8337-\
6a2d132f7dab"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dskTbl", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GrayLevel", "[", 
        RowBox[{"0.97`", " ", "i"}], "]"}], ",", 
       RowBox[{"Disk", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.5`", ",", "0"}], "}"}], ",", 
         RowBox[{"0.5`", "\[InvisibleSpace]", "+", 
          RowBox[{"0.5`", " ", "i"}]}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "0", ",", 
       RowBox[{"-", "0.01`"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"diskTable", "=", 
   RowBox[{"Insert", "[", 
    RowBox[{"dskTbl", ",", 
     RowBox[{"{", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "2"}], "]"}], "}"}], ",", "1"}],
     "]"}]}], ";"}], "\n", 
 RowBox[{"fig8", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{"diskTable", ",", 
      RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Axes", "\[Rule]", "None"}]}], "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "200"}], ",", 
    RowBox[{"Background", "\[Rule]", 
     RowBox[{"GrayLevel", "[", "1", "]"}]}]}], "]"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.5}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.5299693483466997`*^9, 3.5299693578332424`*^9}, 
   3.538755357045622*^9, 
   3.5411857433985233`*^9},ExpressionUUID->"b4481403-2b60-4fdf-8ded-\
d2678cb3564b"],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}, 2], 
   {GrayLevel[0.97], DiskBox[{0.5, 0}]}, 
   {GrayLevel[0.9602999999999999], DiskBox[{0.5, 0}, 0.995]}, 
   {GrayLevel[0.9506], DiskBox[{0.5, 0}, 0.99]}, 
   {GrayLevel[0.9409], DiskBox[{0.5, 0}, 0.985]}, 
   {GrayLevel[0.9311999999999999], DiskBox[{0.5, 0}, 0.98]}, 
   {GrayLevel[0.9215], DiskBox[{0.5, 0}, 0.975]}, 
   {GrayLevel[0.9117999999999999], DiskBox[{0.5, 0}, 0.97]}, 
   {GrayLevel[0.9020999999999999], DiskBox[{0.5, 0}, 0.965]}, 
   {GrayLevel[0.8924], DiskBox[{0.5, 0}, 0.96]}, 
   {GrayLevel[0.8827], DiskBox[{0.5, 0}, 0.9550000000000001]}, 
   {GrayLevel[0.873], DiskBox[{0.5, 0}, 0.95]}, 
   {GrayLevel[0.8633], DiskBox[{0.5, 0}, 0.9450000000000001]}, 
   {GrayLevel[0.8536], DiskBox[{0.5, 0}, 0.94]}, 
   {GrayLevel[0.8439], DiskBox[{0.5, 0}, 0.935]}, 
   {GrayLevel[0.8341999999999999], DiskBox[{0.5, 0}, 0.9299999999999999]}, 
   {GrayLevel[0.8245], DiskBox[{0.5, 0}, 0.925]}, 
   {GrayLevel[0.8148], DiskBox[{0.5, 0}, 0.9199999999999999]}, 
   {GrayLevel[0.8050999999999999], DiskBox[{0.5, 0}, 0.915]}, 
   {GrayLevel[0.7954], DiskBox[{0.5, 0}, 0.91]}, 
   {GrayLevel[0.7857000000000001], DiskBox[{0.5, 0}, 0.905]}, 
   {GrayLevel[0.776], DiskBox[{0.5, 0}, 0.9]}, 
   {GrayLevel[0.7663], DiskBox[{0.5, 0}, 0.895]}, 
   {GrayLevel[0.7566], DiskBox[{0.5, 0}, 0.89]}, 
   {GrayLevel[0.7469], DiskBox[{0.5, 0}, 0.885]}, 
   {GrayLevel[0.7372], DiskBox[{0.5, 0}, 0.88]}, 
   {GrayLevel[0.7275], DiskBox[{0.5, 0}, 0.875]}, 
   {GrayLevel[0.7178], DiskBox[{0.5, 0}, 0.87]}, 
   {GrayLevel[0.7081], DiskBox[{0.5, 0}, 0.865]}, 
   {GrayLevel[0.6983999999999999], DiskBox[{0.5, 0}, 0.86]}, 
   {GrayLevel[0.6887], DiskBox[{0.5, 0}, 0.855]}, 
   {GrayLevel[0.6789999999999999], DiskBox[{0.5, 0}, 0.85]}, 
   {GrayLevel[0.6692999999999999], DiskBox[{0.5, 0}, 0.845]}, 
   {GrayLevel[0.6596], DiskBox[{0.5, 0}, 0.84]}, 
   {GrayLevel[0.6498999999999999], DiskBox[{0.5, 0}, 0.835]}, 
   {GrayLevel[0.6401999999999999], DiskBox[{0.5, 0}, 0.83]}, 
   {GrayLevel[0.6305], DiskBox[{0.5, 0}, 0.825]}, 
   {GrayLevel[0.6208], DiskBox[{0.5, 0}, 0.8200000000000001]}, 
   {GrayLevel[0.6111], DiskBox[{0.5, 0}, 0.815]}, 
   {GrayLevel[0.6013999999999999], DiskBox[{0.5, 0}, 0.81]}, 
   {GrayLevel[0.5917], DiskBox[{0.5, 0}, 0.8049999999999999]}, 
   {GrayLevel[0.582], DiskBox[{0.5, 0}, 0.8]}, 
   {GrayLevel[0.5722999999999999], DiskBox[{0.5, 0}, 0.7949999999999999]}, 
   {GrayLevel[0.5626000000000001], DiskBox[{0.5, 0}, 0.79]}, 
   {GrayLevel[0.5529000000000001], DiskBox[{0.5, 0}, 0.785]}, 
   {GrayLevel[0.5432], DiskBox[{0.5, 0}, 0.78]}, 
   {GrayLevel[0.5335], DiskBox[{0.5, 0}, 0.775]}, 
   {GrayLevel[0.5238], DiskBox[{0.5, 0}, 0.77]}, 
   {GrayLevel[0.5141], DiskBox[{0.5, 0}, 0.765]}, 
   {GrayLevel[0.5044], DiskBox[{0.5, 0}, 0.76]}, 
   {GrayLevel[0.4947], DiskBox[{0.5, 0}, 0.755]}, 
   {GrayLevel[0.485], DiskBox[{0.5, 0}, 0.75]}, 
   {GrayLevel[0.4753], DiskBox[{0.5, 0}, 0.745]}, 
   {GrayLevel[0.46559999999999996`], DiskBox[{0.5, 0}, 0.74]}, 
   {GrayLevel[0.45589999999999997`], DiskBox[{0.5, 0}, 0.735]}, 
   {GrayLevel[0.44619999999999993`], DiskBox[{0.5, 0}, 0.73]}, 
   {GrayLevel[0.43649999999999994`], DiskBox[{0.5, 0}, 0.725]}, 
   {GrayLevel[0.42679999999999996`], DiskBox[{0.5, 0}, 0.72]}, 
   {GrayLevel[0.4170999999999999], DiskBox[{0.5, 0}, 0.715]}, 
   {GrayLevel[0.40740000000000004`], DiskBox[{0.5, 0}, 0.71]}, 
   {GrayLevel[0.3977], DiskBox[{0.5, 0}, 0.7050000000000001]}, 
   {GrayLevel[0.388], DiskBox[{0.5, 0}, 0.7]}, 
   {GrayLevel[0.3783], DiskBox[{0.5, 0}, 0.6950000000000001]}, 
   {GrayLevel[0.3686], DiskBox[{0.5, 0}, 0.69]}, 
   {GrayLevel[0.3589], DiskBox[{0.5, 0}, 0.685]}, 
   {GrayLevel[0.34919999999999995`], DiskBox[{0.5, 0}, 0.6799999999999999]}, 
   {GrayLevel[0.33949999999999997`], DiskBox[{0.5, 0}, 0.675]}, 
   {GrayLevel[0.3298], DiskBox[{0.5, 0}, 0.6699999999999999]}, 
   {GrayLevel[0.32009999999999994`], DiskBox[{0.5, 0}, 0.665]}, 
   {GrayLevel[0.31039999999999995`], DiskBox[{0.5, 0}, 0.6599999999999999]}, 
   {GrayLevel[0.3006999999999999], DiskBox[{0.5, 0}, 0.655]}, 
   {GrayLevel[0.2909999999999999], DiskBox[{0.5, 0}, 0.6499999999999999]}, 
   {GrayLevel[0.28130000000000005`], DiskBox[{0.5, 0}, 0.645]}, 
   {GrayLevel[0.2716], DiskBox[{0.5, 0}, 0.64]}, 
   {GrayLevel[0.2619], DiskBox[{0.5, 0}, 0.635]}, 
   {GrayLevel[0.2522], DiskBox[{0.5, 0}, 0.63]}, 
   {GrayLevel[0.2425], DiskBox[{0.5, 0}, 0.625]}, 
   {GrayLevel[0.23279999999999998`], DiskBox[{0.5, 0}, 0.62]}, 
   {GrayLevel[0.22309999999999997`], DiskBox[{0.5, 0}, 0.615]}, 
   {GrayLevel[0.21339999999999998`], DiskBox[{0.5, 0}, 0.61]}, 
   {GrayLevel[0.20369999999999996`], DiskBox[{0.5, 0}, 0.605]}, 
   {GrayLevel[0.19399999999999995`], DiskBox[{0.5, 0}, 0.6]}, 
   {GrayLevel[0.18429999999999994`], DiskBox[{0.5, 0}, 0.595]}, 
   {GrayLevel[0.17459999999999992`], DiskBox[{0.5, 0}, 0.59]}, 
   {GrayLevel[0.16489999999999994`], DiskBox[{0.5, 0}, 0.585]}, 
   {GrayLevel[0.15520000000000003`], DiskBox[{0.5, 0}, 0.5800000000000001]}, 
   {GrayLevel[0.14550000000000002`], DiskBox[{0.5, 0}, 0.575]}, 
   {GrayLevel[0.1358], DiskBox[{0.5, 0}, 0.5700000000000001]}, 
   {GrayLevel[0.1261], DiskBox[{0.5, 0}, 0.565]}, 
   {GrayLevel[0.11639999999999999`], DiskBox[{0.5, 0}, 0.56]}, 
   {GrayLevel[0.10669999999999999`], DiskBox[{0.5, 0}, 0.5549999999999999]}, 
   {GrayLevel[0.09699999999999998], DiskBox[{0.5, 0}, 0.55]}, 
   {GrayLevel[0.08729999999999996], DiskBox[{0.5, 0}, 0.5449999999999999]}, 
   {GrayLevel[0.07759999999999996], DiskBox[{0.5, 0}, 0.54]}, 
   {GrayLevel[0.06789999999999995], DiskBox[{0.5, 0}, 0.5349999999999999]}, 
   {GrayLevel[0.05819999999999994], DiskBox[{0.5, 0}, 0.53]}, 
   {GrayLevel[0.04849999999999993], DiskBox[{0.5, 0}, 0.5249999999999999]}, 
   {GrayLevel[0.038800000000000036`], DiskBox[{0.5, 0}, 0.52]}, 
   {GrayLevel[0.029100000000000025`], DiskBox[{0.5, 0}, 0.515]}, 
   {GrayLevel[0.019400000000000018`], DiskBox[{0.5, 0}, 0.51]}, 
   {GrayLevel[0.009700000000000009], DiskBox[{0.5, 0}, 0.505]}, 
   {GrayLevel[0.], 
    StyleBox[DiskBox[{0.5, 0}, 0.5],
     FontColor->GrayLevel[0.]]}},
  AspectRatio->Automatic,
  Axes->None,
  Background->GrayLevel[1],
  ImageSize->200]], "Output",
 CellChangeTimes->{
  3.409419720854*^9, 3.40960029315625*^9, 3.40960064234375*^9, 
   3.41073923809375*^9, 3.41080557446875*^9, 3.410820703859375*^9, 
   3.5299693105785394`*^9, {3.52996934869972*^9, 3.529969358190263*^9}, 
   3.5299698970270824`*^9, 3.5300608064268026`*^9, 3.5301963439053745`*^9, 
   3.5302352106324244`*^9, 3.5302355304087143`*^9, 3.53031359012284*^9, 
   3.5303200889645524`*^9, 3.530452280479475*^9, 3.5304863680971746`*^9, 
   3.531002842671875*^9, 3.531002942015625*^9, 3.5315115400879416`*^9, 
   3.533141398861244*^9, 3.533146008335891*^9, 3.5337348634735575`*^9, 
   3.533755689859375*^9, 3.533756050078125*^9, 3.5387551192610216`*^9, 
   3.5387553570466223`*^9, 3.539000153291379*^9, 3.5390197636170254`*^9, 
   3.5399639543873158`*^9, 3.5399833782452965`*^9, 3.540127127164369*^9, 
   3.541179662667725*^9, 3.541185345449762*^9, 3.541185376332528*^9, 
   3.541185743898552*^9, 3.5416038228121705`*^9, 3.543342840111306*^9, 
   3.5449204166212487`*^9, 3.696580313257987*^9, 3.6968369479510508`*^9, 
   3.6986086502375045`*^9, 3.7314213015127826`*^9},
 TextAlignment->Center,ExpressionUUID->"1ab1b41c-b7a1-4a1d-abe7-997ce7501f1d"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.11.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "A fuzzy transition between risk and uncertainty"
}], "FigureCaption",
 CellChangeTimes->{{3.5299687458372383`*^9, 3.5299687547767496`*^9}, {
   3.529969373720151*^9, 3.5299694047069235`*^9}, 3.5301105453757076`*^9, 
   3.5387553570466223`*^9},
 TextAlignment->Center,ExpressionUUID->"9201b04a-6406-427f-a7a7-dbd92d250b85"],

Cell["\<\
To further understand how individual real estate investors deal with this \
problem, let's appeal to another example from classical probability theory, \
rolling dice. This exercise has useful similarities to the coin toss example \
but offers some additional features that we will use to advantage in \
explaining risk in private real estate investing. An underlying assumption \
about the coin is that it is a so-called \[OpenCurlyDoubleQuote]fair coin\
\[CloseCurlyDoubleQuote], meaning that there is an equal probability that it \
will fall with either side up. Another assumption, perhaps too obvious to \
mention earlier, is that the edges of the coin are too thin to permit the \
coin to land on and remain on any surface other than its two opposing sides.  \
Also unstated but implied is the fact that the person flipping the coin may \
not influence the outcome.  Dice permit us to relax these assumptions to \
better understand private real estate investment risk. A significant benefit \
of the dice example will be to move the discussion away from gambling and \
into the idea of the owner adding entrepreneurial management to influence the \
probability of any particular outcome.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 8.5}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5301106365159206`*^9, 3.530110639770107*^9}, 
   3.5387553570466223`*^9},ExpressionUUID->"ea881399-c6d6-4caa-bed5-\
2f5a5669252c"],

Cell["7.8. Rolling the dice", "Section",
 CellChangeTimes->{3.531447172614333*^9, 3.5315170836780167`*^9, 
  3.53373513800526*^9, 
  3.5387553570466223`*^9},ExpressionUUID->"e83b3a21-45e7-454c-b2c7-\
1b0786edce5b"],

Cell[TextData[{
 "A natural ",
 StyleBox["extension ",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, -360.25}, {Inherited, Inherited}},
  CharacterEncoding -> "WindowsANSI"],
 "of the two-outcome case of a coin flip is a \
\[OpenCurlyDoubleQuote]many-outcome\[CloseCurlyDoubleQuote] case of the roll \
of a \[OpenCurlyDoubleQuote]fair die\[CloseCurlyDoubleQuote] or a pair of \
\[OpenCurlyDoubleQuote]fair dice\[CloseCurlyDoubleQuote].  We may think of a \
die as a square coin that starts out with two \[OpenCurlyDoubleQuote]sides\
\[CloseCurlyDoubleQuote] between which we insert mass to permit it to land, \
in addition to either \[OpenCurlyDoubleQuote]side\[CloseCurlyDoubleQuote], on \
any of four \[OpenCurlyDoubleQuote]edges\[CloseCurlyDoubleQuote]. If all \
sides and edges are the same size, that is they have the same surface area, \
each side has an equal opportunity to land and remain on the table when \
thrown.  Thus, the \[OpenCurlyDoubleQuote]fair\[CloseCurlyDoubleQuote] die, a \
cube with six equal sides, is a more complex and differently shaped version \
of a coin."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.125}, {Inherited, Inherited}},
 CellChangeTimes->{3.529969760035247*^9, 
  3.5387553570466223`*^9},ExpressionUUID->"ad198945-efbc-44d2-a9e6-\
3932f61c3b9d"],

Cell[TextData[{
 "It is important to remove the pejorative aspect of this discussion by \
pointing out that \"fair\" does not mean \"virtuous\" or \"positive\" and the \
contrary, \"unfair\", does not mean \"evil\" (despite the fact that the term \
\"loaded dice\" has come to mean \"cheating\").  In our context \"fair\" \
means nothing more than ",
 StyleBox["the fact that all outcomes have an equal chance of ",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 6.125}, {Inherited, Inherited}},
  CharacterEncoding -> "WindowsANSI"],
 Cell[BoxData[
  FormBox[
   RowBox[{"occurring", 
    SuperscriptBox[".", 
     ButtonBox["14",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote14"]]}], TraditionalForm]],ExpressionUUID->
  "f943b8dd-dc13-4d54-9afd-e7d8fde568ac"]
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.529969760035247*^9, 3.5299697646215096`*^9}, {
  3.5301106710908985`*^9, 3.5301106735940413`*^9}, {3.530481664082121*^9, 
  3.530481686031376*^9}, {3.5387553570476217`*^9, 
  3.5387553570476217`*^9}},ExpressionUUID->"d39608bf-2397-4397-ac94-\
6581bc037f80"],

Cell[TextData[{
 "Let's take a closer look at the probability behind throwing a pair of \
\"fair dice\".  First, we recognize that there is a bounded set of eleven \
outcomes, the integers between 2 and 12. There are six ",
 StyleBox["different",
  FontSlant->"Italic"],
 " outcomes possible for each die, each with an equal, one sixth, chance of \
occurring. Thus the probability mass function (",
 StyleBox["pmf",
  FontSlant->"Italic"],
 ") for a single die is:"
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.529969760035247*^9, 3.529969765668569*^9}, 
   3.5387553570476217`*^9},ExpressionUUID->"7725b73f-6a8b-496f-b8b5-\
50c035629436"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{"pmf", "=", 
    RowBox[{"{", 
     RowBox[{
      FormBox[
       RowBox[{
        FractionBox["1", "6"], ","}],
       TraditionalForm], 
      FormBox[
       RowBox[{
        FractionBox["1", "6"], ","}],
       TraditionalForm], 
      FormBox[
       RowBox[{
        FractionBox["1", "6"], ","}],
       TraditionalForm], 
      FormBox[
       RowBox[{
        FractionBox["1", "6"], ","}],
       TraditionalForm], 
      FormBox[
       RowBox[{
        FractionBox["1", "6"], ","}],
       TraditionalForm], 
      FormBox[
       FractionBox["1", "6"],
       TraditionalForm]}], "}"}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.5315171047172203`*^9, 
  3.538755357048622*^9},ExpressionUUID->"8794a2e9-b717-4938-ae2c-\
7f33f58fcbbb"],

Cell[TextData[{
 "This game of chance looks like Table 7.9 and Figure ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["7.12", 
    ButtonBox["15",
     BaseStyle->"Hyperlink",
     ButtonData->"endnote15"]], TraditionalForm]],ExpressionUUID->
  "6637e008-2e9a-4d0a-a7cc-4f818dc5320e"]
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 10.125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5299697711198807`*^9, {3.5303136367985096`*^9, 3.530313650370286*^9}, {
   3.530481801631988*^9, 3.530481860095332*^9}, {3.531517524406225*^9, 
   3.5315175412861905`*^9}, {3.538755357048622*^9, 
   3.538755357048622*^9}},ExpressionUUID->"bd2f2685-e758-41bc-8e22-\
56840eda1f6c"],

Cell["\<\
Table 7.9 shows the fractional and decimal representation of probabilities \
for each of the eleven outcomes. Note that there is some duplication.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 10.125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299697711198807`*^9, 3.5299697726179667`*^9}, {
   3.5315175754511447`*^9, 3.5315175794903755`*^9}, 
   3.538755357048622*^9},ExpressionUUID->"1d53ad3e-7394-47d5-8ba7-\
f8af4d5848ed"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pgdice", "=", 
   RowBox[{
    RowBox[{"Expectation", "[", 
     RowBox[{
      SuperscriptBox["t", "x"], ",", 
      RowBox[{"x", "\[Distributed]", 
       RowBox[{"DiscreteUniformDistribution", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "6"}], "}"}], "]"}]}]}], "]"}], "//", 
    "FullSimplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pgdiceS", "=", 
   SuperscriptBox["pgdice", "2"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"diceh", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"s", "!"}]], 
        RowBox[{"D", "[", 
         RowBox[{"pgdiceS", ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "s"}], "}"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"s", ",", "2", ",", "12"}], "}"}]}], "]"}], "/.", 
     RowBox[{"t", "\[Rule]", "0"}]}], "//", "Simplify"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{"s", ",", 
          RowBox[{"{", 
           RowBox[{"s", ",", "2", ",", "12"}], "}"}]}], "]"}], ",", "diceh", 
        ",", 
        RowBox[{"N", "[", "diceh", "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Outcome\>\"", ",", "\"\<Pr(Outcome)\>\"", ",", 
          "\"\<Pr(Outcome)\>\""}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5301969339781246`*^9, 3.5301970078173475`*^9}, {
   3.530197066533706*^9, 3.530197093767264*^9}, {3.5301971312774096`*^9, 
   3.5301972819500275`*^9}, 3.5302065677661457`*^9, 3.53021346350756*^9, {
   3.5331453528133974`*^9, 3.5331453643020544`*^9}, 3.5387553570496225`*^9},
 CellID->328574496,ExpressionUUID->"cf670799-8a38-45ab-a9d0-809f2a58a1b4"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"Outcome\"\>",
        HoldForm], 
       TagBox["\<\"Pr(Outcome)\"\>",
        HoldForm], 
       TagBox["\<\"Pr(Outcome)\"\>",
        HoldForm]},
      {"2", 
       FractionBox["1", "36"], "0.027777777777777776`"},
      {"3", 
       FractionBox["1", "18"], "0.05555555555555555`"},
      {"4", 
       FractionBox["1", "12"], "0.08333333333333333`"},
      {"5", 
       FractionBox["1", "9"], "0.1111111111111111`"},
      {"6", 
       FractionBox["5", "36"], "0.1388888888888889`"},
      {"7", 
       FractionBox["1", "6"], "0.16666666666666666`"},
      {"8", 
       FractionBox["5", "36"], "0.1388888888888889`"},
      {"9", 
       FractionBox["1", "9"], "0.1111111111111111`"},
      {"10", 
       FractionBox["1", "12"], "0.08333333333333333`"},
      {"11", 
       FractionBox["1", "18"], "0.05555555555555555`"},
      {"12", 
       FractionBox["1", "36"], "0.027777777777777776`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {None, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {None, {"Outcome", "Pr(Outcome)", "Pr(Outcome)"}}]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{
  3.5301968975650415`*^9, {3.5301969401134753`*^9, 3.5301970086673965`*^9}, {
   3.53019707113997*^9, 3.530197094664315*^9}, 3.5301971367727237`*^9, 
   3.5301971693895893`*^9, {3.530197259139723*^9, 3.5301972881443815`*^9}, 
   3.5302065778537226`*^9, {3.5302134584352694`*^9, 3.5302134642476015`*^9}, 
   3.5302298256944227`*^9, 3.5302352107224293`*^9, 3.5302355305037193`*^9, 
   3.5303136573706865`*^9, 3.5303200890335565`*^9, 3.5304522806424837`*^9, 
   3.5304863685862026`*^9, 3.53100284353125*^9, 3.531002942140625*^9, 
   3.5315115406899757`*^9, 3.5331413993682733`*^9, 3.5331453652451086`*^9, 
   3.5331460089289246`*^9, 3.53373486403859*^9, 3.533755690125*^9, 
   3.533756050234375*^9, 3.5387551200800686`*^9, 3.5387553570496225`*^9, 
   3.539000154248434*^9, 3.539019764815094*^9, 3.5399639545413246`*^9, 
   3.5399833790483427`*^9, 3.5401271281464252`*^9, 3.541179662838735*^9, 
   3.5411853455167656`*^9, 3.541185376453535*^9, 3.541603823624217*^9, 
   3.5433428409003515`*^9, 3.544920418064331*^9, 3.6965803133201528`*^9, 
   3.6968369480112104`*^9, 3.698608650328564*^9, 3.7314213015719123`*^9},
 TextAlignment->Center,ExpressionUUID->"48c71cd8-f770-41e9-9d6c-08b6a655388e"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 7.9.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Outcomes and probabilities for a pair of fair dice"
}], "TableTitle",
 CellMargins->{{142.66666666666666`, 0.}, {1., 7.}},
 CellChangeTimes->{3.5387553570496225`*^9},
 TextAlignment->Center,ExpressionUUID->"7e3bc9eb-11e0-4ac8-ab1c-ffd3055d15fa"],

Cell["\<\
A plot of the probabilities is also helpful. It is no accident that the shape \
In Figure 7.11, which began as a flat, uniform distribution begins to vaguely \
resemble the shape of the normal distribution, but the discussion of why is \
outside the scope of our effort here.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 10.125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.53011161821107*^9, 3.5301116246064363`*^9}, {
   3.5304820165362797`*^9, 3.5304820268918724`*^9}, 3.5387553570496225`*^9, {
   3.541181368209277*^9, 
   3.5411813686012993`*^9}},ExpressionUUID->"45ba7e99-3776-458e-ad95-\
6aaebaf7273d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"diceplot", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"diceh", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"PointSize", "[", "Medium", "]"}], ",", "Blue"}], "]"}]}], 
     ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]}]}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 10.125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.40941977157275*^9, {3.530110952391988*^9, 3.5301109694509635`*^9}, {
   3.5301110173577037`*^9, 3.5301110276932945`*^9}, {3.5301973785555525`*^9, 
   3.53019738253378*^9}, {3.5302348246743484`*^9, 3.5302348275915155`*^9}, {
   3.530313731979954*^9, 3.530313733956067*^9}, 
   3.5387553570496225`*^9},ExpressionUUID->"5f332037-8124-430b-86b4-\
6174d475f243"],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQDQEf7GWOFwLRHHuogAOEvwbK53AIBYOtUL4AVH4P
lC/iUAQWOAjlS0DVH4XyZdDkFdD0K6GZr4Jmv5oDqvs+wNwJAw6oXA40vgAa
XwSNL4HGl0HjK6DxldD4Kmh8NTT+0AlfAFGqWvQ=
    "], {{{}, {}, {}, {}, 
      {RGBColor[0, 0, 1], Opacity[0.3], LineBox[{12, 1}], LineBox[{13, 2}], 
       LineBox[{14, 3}], LineBox[{15, 4}], LineBox[{16, 5}], LineBox[{17, 6}],
        LineBox[{18, 7}], LineBox[{19, 8}], LineBox[{20, 9}], 
       LineBox[{21, 10}], LineBox[{22, 11}]}}, {{}, 
      {RGBColor[0, 0, 1], PointSize[Medium], AbsoluteThickness[1.6], 
       PointBox[{23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
        33}]}, {}}}], {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 11.}, {0, 0.16666666666666666`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5303137364172077`*^9, 3.530320089073559*^9, 
  3.5304522806964874`*^9, 3.530486368943223*^9, 3.531002843703125*^9, 
  3.5310029421875*^9, 3.531511541441019*^9, 3.5331413998313*^9, 
  3.5331460089899282`*^9, 3.5337348644656143`*^9, 3.53375569021875*^9, 
  3.533756050328125*^9, 3.5387551209161158`*^9, 3.5387553570516224`*^9, 
  3.5390001555345078`*^9, 3.5390197660671654`*^9, 3.5399639545903273`*^9, 
  3.5399833797793846`*^9, 3.5401271289594717`*^9, 3.5411796628837376`*^9, 
  3.5411853455667686`*^9, 3.5411853765025377`*^9, 3.541603824538269*^9, 
  3.5433428417403994`*^9, 3.5449204189033794`*^9, 3.696580313397357*^9, 
  3.696836948079418*^9, 3.698608650415122*^9, 3.731421301646139*^9},
 TextAlignment->Center,ExpressionUUID->"9c7901bf-1971-4a31-9ec3-d3685bddbfa6"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.12.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Plot of dice probabilities"
}], "FigureCaption",
 CellChangeTimes->{{3.5301115635989466`*^9, 3.530111584131121*^9}, 
   3.5387553570516224`*^9},
 TextAlignment->Center,ExpressionUUID->"cbd0b1af-29b6-457b-ab84-9d03dea6c07d"],

Cell[CellGroupData[{

Cell["\<\
Beneath this cell we see a fair die and the combinations of ways in which two \
of them might rest on the table after throwing, producing the various \
possibilities, 2 through 12. Comparing this to the schedule of probabilities \
produced in Table 7.9 we can see that the chances of rolling a given number, \
naturally, increase with the number of ways it can be rolled.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.5301114390558233`*^9, 3.5301114403478975`*^9}, {
   3.530313929426247*^9, 3.530313972532713*^9}, {3.531517600527579*^9, 
   3.5315176045808105`*^9}, {3.5315176807561674`*^9, 3.531517709921836*^9}, {
   3.533145405927435*^9, 3.533145428984754*^9}, 
   3.5387553570516224`*^9},ExpressionUUID->"25300cfb-2e4a-4e4f-bbbc-\
0a16e652a644"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"side", "[", "i_", "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}],
    "}"}]}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"side", "[", "i", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "6"}], "}"}]}], "]"}], "]"}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
   RowBox[{"ViewPoint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "3.073`"}], ",", 
      RowBox[{"-", "1.865`"}], ",", "0.071`"}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<Fair die\>\""}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 10.125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{3.530111659042406*^9, 
  3.5387553570516224`*^9},ExpressionUUID->"17507b62-fbcd-4988-87c1-\
2382db602bcd"],

Cell[BoxData[
 Graphics3DBox[{{
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{0, 0, 0}, {0, 1, 0}, {1, 1, 0}, {1, 0, 0}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{1, 0, 0}, {1, 0, 1}, {1, 1, 1}, {1, 1, 0}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{1, 0, 1}, {0, 0, 1}, {0, 1, 1}, {1, 1, 1}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{1, 1, 0}, {0, 1, 0}, {0, 1, 1}, {1, 1, 1}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{0, 0, 0}, {0, 0, 1}, {0, 1, 1}, {0, 1, 0}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{0, 0, 0}, {0, 0, 1}, {1, 0, 1}, {1, 0, 0}}]}}, {
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{0, 0, 0}, {0, 1, 0}, {1, 1, 0}, {1, 0, 0}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{1, 0, 0}, {1, 0, 1}, {1, 1, 1}, {1, 1, 0}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{1, 0, 1}, {0, 0, 1}, {0, 1, 1}, {1, 1, 1}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{1, 1, 0}, {0, 1, 0}, {0, 1, 1}, {1, 1, 1}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{0, 0, 0}, {0, 0, 1}, {0, 1, 1}, {0, 1, 0}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{0, 0, 0}, {0, 0, 1}, {1, 0, 1}, {1, 0, 0}}]}}, {
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{0, 0, 0}, {0, 1, 0}, {1, 1, 0}, {1, 0, 0}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{1, 0, 0}, {1, 0, 1}, {1, 1, 1}, {1, 1, 0}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{1, 0, 1}, {0, 0, 1}, {0, 1, 1}, {1, 1, 1}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{1, 1, 0}, {0, 1, 0}, {0, 1, 1}, {1, 1, 1}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{0, 0, 0}, {0, 0, 1}, {0, 1, 1}, {0, 1, 0}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{0, 0, 0}, {0, 0, 1}, {1, 0, 1}, {1, 0, 0}}]}}, {
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{0, 0, 0}, {0, 1, 0}, {1, 1, 0}, {1, 0, 0}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{1, 0, 0}, {1, 0, 1}, {1, 1, 1}, {1, 1, 0}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{1, 0, 1}, {0, 0, 1}, {0, 1, 1}, {1, 1, 1}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{1, 1, 0}, {0, 1, 0}, {0, 1, 1}, {1, 1, 1}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{0, 0, 0}, {0, 0, 1}, {0, 1, 1}, {0, 1, 0}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{0, 0, 0}, {0, 0, 1}, {1, 0, 1}, {1, 0, 0}}]}}, {
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{0, 0, 0}, {0, 1, 0}, {1, 1, 0}, {1, 0, 0}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{1, 0, 0}, {1, 0, 1}, {1, 1, 1}, {1, 1, 0}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{1, 0, 1}, {0, 0, 1}, {0, 1, 1}, {1, 1, 1}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{1, 1, 0}, {0, 1, 0}, {0, 1, 1}, {1, 1, 1}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{0, 0, 0}, {0, 0, 1}, {0, 1, 1}, {0, 1, 0}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{0, 0, 0}, {0, 0, 1}, {1, 0, 1}, {1, 0, 0}}]}}, {
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{0, 0, 0}, {0, 1, 0}, {1, 1, 0}, {1, 0, 0}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{1, 0, 0}, {1, 0, 1}, {1, 1, 1}, {1, 1, 0}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{1, 0, 1}, {0, 0, 1}, {0, 1, 1}, {1, 1, 1}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{1, 1, 0}, {0, 1, 0}, {0, 1, 1}, {1, 1, 1}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{0, 0, 0}, {0, 0, 1}, {0, 1, 1}, {0, 1, 0}}]}, 
    {RGBColor[1, 0, 0], 
     Polygon3DBox[{{0, 0, 0}, {0, 0, 1}, {1, 0, 1}, {1, 0, 0}}]}}},
  AspectRatio->Automatic,
  Boxed->False,
  ImageSize->200,
  PlotLabel->FormBox["\"Fair die\"", TraditionalForm],
  ViewPoint->{-3.073, -1.865, 0.071}]], "Output",
 CellChangeTimes->{3.530313994814987*^9, 3.5303200894005775`*^9, 
  3.530452281004505*^9, 3.530486369319245*^9, 3.53100284384375*^9, 
  3.531002942265625*^9, 3.531511542191062*^9, 3.533141400277325*^9, 
  3.5331460090659328`*^9, 3.53373486491864*^9, 3.53375569034375*^9, 
  3.533756050453125*^9, 3.5387551215631533`*^9, 3.5387553570536222`*^9, 
  3.539000156852583*^9, 3.5390197673732405`*^9, 3.5399639546443305`*^9, 
  3.5399833806374335`*^9, 3.5401271295745068`*^9, 3.5411796629347405`*^9, 
  3.541185345639773*^9, 3.541185376576542*^9, 3.541603825329314*^9, 
  3.5433428426374507`*^9, 3.544920419688424*^9, 3.6965803134234533`*^9, 
  3.6968369481044855`*^9, 3.6986086504556484`*^9, 3.731421301686244*^9},
 TextAlignment->Center,ExpressionUUID->"7d97d62b-066d-4a3a-9841-0fcd17adb27d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d1", "=", 
   RowBox[{"Outer", "[", 
    RowBox[{"List", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6"}], 
      "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Count", "[", 
   RowBox[{"d1", ",", 
    RowBox[{"{", 
     RowBox[{"_", ",", "_"}], "}"}], ",", "2"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fd1", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"d1", ",", "1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sd1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"fd1", "[", 
        RowBox[{"[", 
         RowBox[{"n", ",", "1"}], "]"}], "]"}], "+", 
       RowBox[{"fd1", "[", 
        RowBox[{"[", 
         RowBox[{"n", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "36"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ln", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Position", "[", 
      RowBox[{"sd1", ",", 
       RowBox[{"{", 
        RowBox[{"n", "+", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "11"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"et", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"n", "+", "1"}], ",", 
       RowBox[{"Extract", "[", 
        RowBox[{"fd1", ",", 
         RowBox[{"ln", "[", 
          RowBox[{"[", "n", "]"}], "]"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "11"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"et", "//", "MatrixForm"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.5387553570536222`*^9},ExpressionUUID->"2626ed69-2cb4-488d-8f0b-\
49a2f43e12fa"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], "}"}]},
     {"3", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "1"}], "}"}]}], "}"}]},
     {"4", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "1"}], "}"}]}], "}"}]},
     {"5", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "1"}], "}"}]}], "}"}]},
     {"6", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "1"}], "}"}]}], "}"}]},
     {"7", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "6"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", "1"}], "}"}]}], "}"}]},
     {"8", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "6"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", "2"}], "}"}]}], "}"}]},
     {"9", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"3", ",", "6"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", "3"}], "}"}]}], "}"}]},
     {"10", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"4", ",", "6"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", "4"}], "}"}]}], "}"}]},
     {"11", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "6"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", "5"}], "}"}]}], "}"}]},
     {"12", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"6", ",", "6"}], "}"}], "}"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5303139948969917`*^9, 3.530320089569587*^9, 
  3.530452281134512*^9, 3.5304863695682592`*^9, 3.531002843921875*^9, 
  3.5310029423125*^9, 3.5315115425820847`*^9, 3.5331414005103383`*^9, 
  3.5331460091159353`*^9, 3.53373486526266*^9, 3.533755690421875*^9, 
  3.533756050515625*^9, 3.538755121983177*^9, 3.5387553570546227`*^9, 
  3.539000157301608*^9, 3.5390197679572735`*^9, 3.5399639546663313`*^9, 
  3.539983381183465*^9, 3.540127129935528*^9, 3.541179662956742*^9, 
  3.541185345664774*^9, 3.5411853766005435`*^9, 3.5416038257233367`*^9, 
  3.5433428429794703`*^9, 3.5449204201214485`*^9, 3.6965803134635334`*^9, 
  3.696836948126517*^9, 3.698608650474661*^9, 3.73142130170627*^9},
 TextAlignment->Center,ExpressionUUID->"7de556c3-3b5f-44eb-a02c-08af88e9819b"]
}, Open  ]]
}, Closed]],

Cell["\<\
So far all we have done is construct the probabilities associated with a set \
of outcomes more numerous (six versus two) and more complex (different values \
for the side that lands facing up) than a coin toss. However, these outcomes, \
provided the dice are \"fair\", are purely probabilistic. Known laws of \
combinatorics govern the probability of success in a game based on rolling \
dice.  At this stage we merely roll the dice and note how often certain \
combinations appear in a large number of rolls. One might reasonably surmise \
that an investment \"game\" in which the player has no opportunity to \
influence the outcome would be governed by similar laws. Stock market \
investors using various theories based on market efficiency and random walks \
often model price behavior in their markets based on these laws.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.529969957790558*^9, 3.5304820773767595`*^9, 3.5387553570546227`*^9, {
   3.696837269307011*^9, 
   3.696837270506199*^9}},ExpressionUUID->"144ebaa8-f886-44ca-a42a-\
4d95b9065f88"],

Cell[TextData[{
 StyleBox["We argue that private real estate investing is different not only \
because of the items on everyone's list of reasons why real estate differs \
from financial assets but because investors may, by combining ownership and \
control, influence the ",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, -364.375}, {Inherited, Inherited}},
  CharacterEncoding -> "WindowsANSI"],
 Cell[BoxData[
  FormBox[
   RowBox[{"outcome", 
    SuperscriptBox[".", 
     ButtonBox["16",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote16"]]}], TraditionalForm]],ExpressionUUID->
  "5651cde6-2dab-4daf-bf8d-2e3c20a4bc62"],
 "  Thus, for real estate investors the probability described thus far may \
apply differently.  Continuing with our dice example we will show how such a \
game might be played."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.529969957790558*^9, 3.5299699628188457`*^9}, {
  3.5304821126927795`*^9, 3.5304821256885233`*^9}, {3.5387553570546227`*^9, 
  3.538755357055622*^9}},ExpressionUUID->"c0cb103a-c3b0-4bf3-83bd-\
8b8d197137fc"],

Cell[TextData[{
 "Let's change the game so that we favor two outcomes by shaving one side of \
the dice.  The result is that, ",
 StyleBox["relative to the remaining sides",
  FontSlant->"Italic"],
 ", two sides (the shaved one and the side opposite the shaved one) have a \
greater surface area than the remaining four \"edges\" thus a greater chance \
of landing down (with the opposite side up). Mathematically, this amounts to \
removing some of the probability from four sides and adding it to the shaved \
side and its opposite.  Hence the ",
 StyleBox["pmf",
  FontSlant->"Italic"],
 " for a ",
 StyleBox["pair",
  FontVariations->{"Underline"->True}],
 " of thusly modified dice becomes:"
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.529969957790558*^9, 3.529969964402936*^9}, 
   3.538755357055622*^9},ExpressionUUID->"02f50b80-c0cf-4dee-9737-\
19e94d5dd6f3"],

Cell["", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{3.5303141332949076`*^9, 3.538755357055622*^9},
 TextAlignment->Center,ExpressionUUID->"ed10b254-99cc-461c-90df-e6c231045f14"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    SubscriptBox["pmf", "mod"], " ", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       FractionBox["1", "6"], "+", 
       FractionBox["\[Delta]", "3"]}], ",", 
      FormBox[
       FractionBox[
        RowBox[{"1", "-", "\[Delta]"}], "6"],
       TraditionalForm], ",", 
      FormBox[
       FractionBox[
        RowBox[{"1", "-", "\[Delta]"}], "6"],
       TraditionalForm], ",", 
      FractionBox[
       RowBox[{"1", "-", "\[Delta]"}], "6"], ",", 
      FractionBox[
       RowBox[{"1", "-", "\[Delta]"}], "6"], ",", 
      RowBox[{
       FractionBox["1", "6"], "+", 
       FractionBox["\[Delta]", "3"]}]}], "}"}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.5303141372191324`*^9, 
  3.5387553570566225`*^9},ExpressionUUID->"a239e86a-d168-46da-ba00-\
c26d8065de02"],

Cell[TextData[{
 "where ",
 Cell[BoxData[
  FractionBox["\[Delta]", "6"]],ExpressionUUID->
  "5280b628-0bba-4d0d-b4e6-becfbe7bd189"],
 " represents the probability removed from each of four of the sides and \
added to the sides affected by the shaving. Each die is now the shape on the \
right in Figure 7.13."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5315177624758415`*^9, 3.531517765487014*^9}, {
  3.5387553570566225`*^9, 
  3.538755357057623*^9}},ExpressionUUID->"cc9ea810-876b-4620-b9a9-\
e7b79b5dccf3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"poly1", "=", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Cuboid", "[", "]"}]}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<Fair Die\>\""}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "100"}], ",", 
      RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"poly2", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"Cuboid", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1.7`", ",", "2", ",", "1"}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Modified Die\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "100"}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"fig10", "=", 
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"poly1", ",", "poly2"}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "350"}]}], "]"}]}]}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.409420502650875*^9, 3.409420524619625*^9}, {
   3.409498876479*^9, 3.409498892432125*^9}, {3.409499198854*^9, 
   3.409499199182125*^9}, 3.409499240229*^9, {3.4094992884165*^9, 
   3.4094993204165*^9}, {3.4094999002915*^9, 3.4094999629165*^9}, {
   3.40950000113525*^9, 3.409500034494625*^9}, {3.409500081729*^9, 
   3.409500190119625*^9}, 3.538755357057623*^9},
 CellTags->"Cuboid",ExpressionUUID->"a6472a90-6343-4095-a969-27e27f62ff33"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     Graphics3DBox[
      {RGBColor[1, 0, 0], CuboidBox[{0, 0, 0}]},
      Boxed->False,
      ImageSize->100,
      PlotLabel->FormBox["\"Fair Die\"", TraditionalForm]], {192., -189.}, 
     ImageScaled[{0.5, 0.5}], {360., 360.},
     ContentSelectable->True], InsetBox[
     Graphics3DBox[
      {RGBColor[1, 0, 0], CuboidBox[{1, 1, 0}, {1.7, 2, 1}]},
      Boxed->False,
      ImageSize->100,
      PlotLabel->FormBox["\"Modified Die\"", TraditionalForm]], {576., -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.},
     ContentSelectable->True]}, {}},
  ContentSelectable->True,
  ImageSize->350,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBOIfl++ySKe/dGRgOPrEG0Q3RAr4gPkPWCoyQfzPGTPA
NNeZ+UDa6Ocm9Uc+rxxz/W428Pm+clyYzr0+AEgreycKRwLptLKUlclA+hNj
1EUQ/ezVAo4uIC3SZyrdC6R5gtSWnwXSb5xdfO4BaQaGxupbfiD6TDuIZrn1
6N4l/1eOJxcpbX4X9Mpxpp7q5w9Ael6TdZVACFBdQ9BSKTAdfAlE8wgEHlsc
+8rR9sHCxyDaQm9PtnQc0N5NSv9VgPSV22Fsn+JfOfY8P9j0G0gH+QVsdkx4
5bhG7sFC56RXjg+OmWW4AWm3iyI5ILpF3GufUPIrxydKpfeT01457tuzTSct
85WjDqvB7VVdrx05D7RqaXS/doxUC3Ds7HvtGHhrO5/82deOAK1CnSY=
  "],
 TextAlignment->Center,
 CellTags->"Cuboid",ExpressionUUID->"9bc57580-d5dd-4f0b-8df7-1b0f33a559ab"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.13.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Die having different shapes"
}], "FigureCaption",
 CellChangeTimes->{3.5301964822412863`*^9, 3.538755357058623*^9},
 TextAlignment->Center,ExpressionUUID->"f45e8589-5609-401c-948c-bcfa922351a8"],

Cell["\<\
In Figure 7.14 we see that probability removed from the center of the \
distribution is added to the tails. The red circles represent probabilities \
for the modified die with the original probabilities shown as the blue disks.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5302347663400116`*^9, 3.5302347843800435`*^9}, {
   3.531517780396867*^9, 3.5315177848731227`*^9}, 
   3.538755357058623*^9},ExpressionUUID->"424b4853-c84c-47d6-b365-\
3460b2591fdf"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pwDist", "=", 
   RowBox[{"piecewiseDist", "=", 
    RowBox[{"ProbabilityDistribution", "[", 
     RowBox[{
      RowBox[{"Piecewise", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           FractionBox[
            RowBox[{"1", "+", 
             RowBox[{"2", " ", "\[Delta]"}]}], "6"], ",", 
           RowBox[{"x", "\[Equal]", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox[
            RowBox[{"1", "-", "\[Delta]"}], "6"], ",", 
           RowBox[{"x", "\[Equal]", "2"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox[
            RowBox[{"1", "-", "\[Delta]"}], "6"], ",", 
           RowBox[{"x", "\[Equal]", "3"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox[
            RowBox[{"1", "-", "\[Delta]"}], "6"], ",", 
           RowBox[{"x", "\[Equal]", "4"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox[
            RowBox[{"1", "-", "\[Delta]"}], "6"], ",", 
           RowBox[{"x", "\[Equal]", "5"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox[
            RowBox[{"1", "+", 
             RowBox[{"2", " ", "\[Delta]"}]}], "6"], ",", 
           RowBox[{"x", "\[Equal]", "6"}]}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "1", ",", "6", ",", "1"}], "}"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pwDistSq", "=", 
   SuperscriptBox[
    RowBox[{"Expectation", "[", 
     RowBox[{
      SuperscriptBox["t", "x"], ",", 
      RowBox[{"x", "\[Distributed]", "pwDist"}]}], "]"}], "2"]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pwTBL", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"s", "!"}]], 
        RowBox[{"D", "[", 
         RowBox[{"pwDistSq", ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "s"}], "}"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"s", ",", "2", ",", "12"}], "}"}]}], "]"}], "/.", 
     RowBox[{"t", "\[Rule]", "0"}]}], "//", "Simplify"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ch7manip1", "=", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pwH", "=", 
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"pwTBL", "/.", 
           RowBox[{"\[Delta]", "\[Rule]", "0"}]}], ",", 
          RowBox[{"pwTBL", "/.", 
           RowBox[{"\[Delta]", "\[Rule]", "delta"}]}]}], "}"}], ",", 
        RowBox[{"Joined", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"False", ",", "True"}], "}"}]}], ",", 
        RowBox[{"PlotMarkers", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Graphics", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Disk", "[", "]"}]}], "}"}], ",", 
             RowBox[{"ImageSize", "\[Rule]", "7"}]}], "]"}], ",", 
           RowBox[{"Graphics", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Circle", "[", "]"}]}], "}"}], ",", 
             RowBox[{"ImageSize", "\[Rule]", "7"}]}], "]"}]}], "}"}]}], ",", 
        RowBox[{"DataRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"2", ",", "12"}], "}"}]}], ",", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], ",", 
        RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Legended", "[", 
      RowBox[{"pwH", ",", 
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Red"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<\[Delta] =  0\>\"", ",", 
           RowBox[{"StringJoin", "[", 
            RowBox[{"\"\<\[Delta] =\>\"", ",", 
             RowBox[{"ToString", "[", "delta", "]"}]}], "]"}]}], "}"}], ",", 
         RowBox[{"LegendMarkers", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Graphics", "[", 
             RowBox[{"Disk", "[", "]"}], "]"}], ",", 
            RowBox[{"Graphics", "[", 
             RowBox[{"Circle", "[", "]"}], "]"}]}], "}"}]}]}], "]"}]}], 
      "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"delta", ",", ".4", ",", "\"\<adjustment\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", ".1", ",", ".2", ",", ".3", ",", ".4"}], "}"}]}], 
     "}"}], ",", 
    RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
   "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.530233815978654*^9, 3.5302339320602937`*^9}, {
   3.530233977469891*^9, 3.530234029296855*^9}, {3.530234077309602*^9, 
   3.530234222313895*^9}, {3.5302342667064342`*^9, 3.5302342987792687`*^9}, {
   3.530234334103289*^9, 3.530234355678523*^9}, {3.5302343895954633`*^9, 
   3.530234479871627*^9}, {3.53023451699175*^9, 3.5302345270673265`*^9}, {
   3.5302350002313895`*^9, 3.5302350090838957`*^9}, {3.531517828975645*^9, 
   3.531517893235321*^9}, 3.538755357059623*^9, {3.543343037669606*^9, 
   3.5433430447900133`*^9}, {3.54492049724586*^9, 3.544920505163313*^9}, {
   3.6965810811509447`*^9, 3.696581128073782*^9}, {3.696581361044595*^9, 
   3.696581493488967*^9}, 
   3.6965817545444913`*^9},ExpressionUUID->"2fdad614-eb3a-4c40-ba09-\
eee8cac45006"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`delta$$ = 0.4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`delta$$], 0.4, "adjustment"}, {
      0, 0.1, 0.2, 0.3, 0.4}}}, Typeset`size$$ = {661., {165., 172.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`delta$39979$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`delta$$ = 0.4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`delta$$, $CellContext`delta$39979$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`pwH = ListPlot[{
           ReplaceAll[$CellContext`pwTBL, $CellContext`\[Delta] -> 0], 
           
           ReplaceAll[$CellContext`pwTBL, $CellContext`\[Delta] -> \
$CellContext`delta$$]}, Joined -> {False, True}, PlotMarkers -> {
            Graphics[{Blue, 
              Disk[]}, ImageSize -> 7], 
            Graphics[{Red, 
              Circle[]}, ImageSize -> 7]}, DataRange -> {2, 12}, 
          AxesOrigin -> {0, 0}, Filling -> Axis]; Legended[$CellContext`pwH, 
         LineLegend[{Blue, Red}, {"\[Delta] =  0", 
           StringJoin["\[Delta] =", 
            ToString[$CellContext`delta$$]]}, LegendMarkers -> {
            Graphics[
             Disk[]], 
            Graphics[
             Circle[]]}]]), 
      "Specifications" :> {{{$CellContext`delta$$, 0.4, "adjustment"}, {
         0, 0.1, 0.2, 0.3, 0.4}}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{731., {231., 239.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`pwTBL = {(1 + 2 $CellContext`\[Delta])^2/
         36, (1 + $CellContext`\[Delta] - 2 $CellContext`\[Delta]^2)/
         18, (1 - $CellContext`\[Delta]^2)/
         12, (2 - $CellContext`\[Delta] - $CellContext`\[Delta]^2)/
         18, (5 - 4 $CellContext`\[Delta] - $CellContext`\[Delta]^2)/
         36, (1 + 2 $CellContext`\[Delta]^2)/
         6, (5 - 4 $CellContext`\[Delta] - $CellContext`\[Delta]^2)/
         36, (2 - $CellContext`\[Delta] - $CellContext`\[Delta]^2)/
         18, (1 - $CellContext`\[Delta]^2)/
         12, (1 + $CellContext`\[Delta] - 2 $CellContext`\[Delta]^2)/
         18, (1 + 2 $CellContext`\[Delta])^2/36}}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5302340674350367`*^9, 3.5302341087263985`*^9, 3.530234234250578*^9, {
   3.530234282106315*^9, 3.530234299112288*^9}, {3.5302343473040447`*^9, 
   3.530234356724583*^9}, {3.5302343938497066`*^9, 3.5302344802026453`*^9}, 
   3.5302345279493766`*^9, 3.530234693189828*^9, 3.5302350137441626`*^9, 
   3.5302352114614716`*^9, 3.5302355311377554`*^9, 3.5303138257213154`*^9, 
   3.5303200897175956`*^9, 3.5304522812655196`*^9, 3.5304863707083244`*^9, 
   3.531002844140625*^9, 3.5310029424375*^9, 3.5315115436151433`*^9, {
   3.531517873535194*^9, 3.5315178946704025`*^9}, 3.533141401749409*^9, 
   3.5331454846439376`*^9, 3.533146009230942*^9, 3.5337348664697294`*^9, 
   3.533755690765625*^9, 3.53375605071875*^9, 3.5387551231242423`*^9, 
   3.538755357692659*^9, 3.5390001586246843`*^9, 3.5390197702044024`*^9, 
   3.5399639547623367`*^9, 3.539983382743554*^9, 3.5401271313716097`*^9, 
   3.541179663067748*^9, 3.5411853457727804`*^9, 3.54118537671355*^9, 
   3.5416038270744143`*^9, 3.543342844358549*^9, 3.543343046390105*^9, 
   3.544920422625592*^9, 3.5449205420234213`*^9, 3.696580313724227*^9, {
   3.6965814504655027`*^9, 3.6965814949819307`*^9}, 3.6965817777712846`*^9, 
   3.696836948236837*^9, 3.698608650568225*^9, 3.731421301800521*^9},
 TextAlignment->Center,ExpressionUUID->"f9f00ed7-6a66-41ee-8623-39d8ee5e31f5"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.14.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Moving probabilities to the tails by modifying dice"
}], "FigureCaption",
 CellChangeTimes->{{3.5303140814379416`*^9, 3.5303141152468753`*^9}, 
   3.538755357693659*^9},
 TextAlignment->Center,ExpressionUUID->"38e80c25-d9ee-48e4-8176-cffec55f5d3b"],

Cell[TextData[{
 "A table further contrasts the probabilities for the normal dice and the \
modified dice for the case where, for instance, ",
 StyleBox["\[Delta]", "Input"],
 " = .3."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5315179567459536`*^9, 3.5315179668705325`*^9}, 
   3.538755357693659*^9},ExpressionUUID->"8e036afc-33ce-47b6-b042-\
16f15a69eccd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{"pwTBL", "/.", 
       RowBox[{"\[Delta]", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.3"}], "}"}]}]}], "]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<\[Delta]->0\>\"", ",", "\"\<\[Delta]->.3\>\""}], 
         "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.530235026077868*^9, 3.53023502751095*^9}, {
   3.5331455119244976`*^9, 3.533145523716172*^9}, 
   3.538755357694659*^9},ExpressionUUID->"4ec3fe2c-2423-4448-a5da-\
9ba86e82dd71"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"\[Delta]->0\"\>",
        HoldForm], 
       TagBox["\<\"\[Delta]->.3\"\>",
        HoldForm]},
      {"0.027777777777777776`", "0.07111111111111112`"},
      {"0.05555555555555555`", "0.06222222222222223`"},
      {"0.08333333333333333`", "0.07583333333333334`"},
      {"0.1111111111111111`", "0.08944444444444444`"},
      {"0.1388888888888889`", "0.10305555555555555`"},
      {"0.16666666666666666`", "0.19666666666666666`"},
      {"0.1388888888888889`", "0.10305555555555555`"},
      {"0.1111111111111111`", "0.08944444444444444`"},
      {"0.08333333333333333`", "0.07583333333333334`"},
      {"0.05555555555555555`", "0.06222222222222223`"},
      {"0.027777777777777776`", "0.07111111111111112`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {None, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, TableHeadings -> {None, {"\[Delta]->0", "\[Delta]->.3"}}]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBuIfwesLPNJfOjIwvHriDaIbqgV8wHxO1opMEF81cwaY
NjozH0gLPp+l/cjnlaNc5I8GPt9XjmKmFusDgPRVsYWTkoH0jrQpK0H06c6O
iyB64rYg2y4g7bXUyAtE+8X7SPcC6Q5tx+VngfSy3Aqfe0CaoWFd9S0/EP2+
HUTP/i11/5L/K0eDidGb3wUB7ZvYt+0DkLbNsPwMoq3/FFQJhIDUVy2VAtEM
FZdA9PVvG48tjgWaa7XtMYiW0WTOkY575RhjWfdfBUivLcxj+xT/ynFCNlPz
byAdunj6ZseEV45O/74vdE565ZjxLTjDDUhrWBnlgOgw0xn7hJJfObYL7ruf
nPbK0fEzj25a5ivHuzttbq/qeu14jLdfS6P7taOIa4xjZ99rxx96h/jkz752
BAAJTKWZ
  "],
 TextAlignment->Center,ExpressionUUID->"1fc54599-1f93-48a2-8ade-47a2ebc7f13c"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 7.10.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Difference between probabilities for a pair of fair dice and a pair of \
modified dice"
}], "TableTitle",
 CellMargins->{{68.66666666666666, 0.}, {1., 7.}},
 CellChangeTimes->{3.538755357694659*^9},
 TextAlignment->Center,ExpressionUUID->"2a7b1500-f5e4-4232-9345-6c42f11a321a"],

Cell[TextData[{
 "In Equation 7.9, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["pmf",
     FontSlant->"Italic"], "mod"], TraditionalForm]],ExpressionUUID->
  "d9f17fcf-1fec-4e5b-b771-c913ad85d311"],
 ", ",
 StyleBox["\[Delta]", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain"],
 " is a percent and is constrained between [0,1]. Note in Equation 7.10 that \
as ",
 StyleBox["\[Delta]", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain"],
 " approaches 1, the point where so much shaving takes place that our cube \
only has two sides, the probabilities return to those of flipping a square \
(and fair!) coin."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.531518051372366*^9, 3.531518079486974*^9}, {
   3.538755357695659*^9, 3.538755357696659*^9}, 
   3.54118140620545*^9},ExpressionUUID->"28da58b8-f73b-4d3f-a527-\
bbd4544f744d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "+", 
       RowBox[{"2", "\[Delta]"}]}], ",", 
      RowBox[{"1", "-", "\[Delta]"}], ",", 
      RowBox[{"1", "-", "\[Delta]"}], ",", 
      RowBox[{"1", "-", "\[Delta]"}], ",", 
      RowBox[{"1", "-", "\[Delta]"}], ",", 
      RowBox[{"1", "+", 
       RowBox[{"2", "\[Delta]"}]}]}], "}"}], "/", "6"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"f", "/.", 
  RowBox[{"\[Delta]", "\[Rule]", "1"}]}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.5302351208462887`*^9, 3.5302351232504263`*^9}, 
   3.538755357696659*^9},ExpressionUUID->"305e6c58-4e33-432f-842a-\
53fe1b361a0f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", "2"], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   FractionBox["1", "2"]}], "}"}]], "Output",
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAOIfl3lneqS/dGRg+PjEG0Q3NAn4gPmCrBWZIFovcwaY
tjozH0j/k2vUe+TzynHClN8NfL6vHB/U2awPANKNt6evTAbSDM+6L4LoXa1z
vLuANONyX+leIL2JzXn5WSBtH9ricw+kjmFT9S0/IN3wsR1EbyrRuX/J/5Xj
jpLMze+CXjnqpFh//gCkD3HVVQmEgNTVLpUC0Qw1l0D0/EeHjy2OfeXI4b3t
MYguuCibIx33yvFY5+L/KkA67FE+26f4V47PxMWbfwNpecvVmx0TXjnKlP9c
6Jz0ytEpPzTDDUinHDbOAdFPX6/eJ5T8yjGo5tL95LRXjvXOarppma8cJ+XZ
3l7V9doxqaBfS6P7teOuOzGOnX2vHS1OH+KTP/vaEQCut5vT
  "],ExpressionUUID->"94b20e93-9f28-4efc-bd38-5339a5a051c0"]
}, Open  ]],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    SubscriptBox["pmf", 
     RowBox[{"\[Delta]", "\[RightArrow]", "1"}]], 
    RowBox[{"{", 
     RowBox[{
      FractionBox["1", "2"], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
      FractionBox["1", "2"]}], "}"}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.530314350536333*^9, 3.53031438160011*^9}, 
   3.5387553576976595`*^9},ExpressionUUID->"57e31d1c-e06a-4854-b030-\
dc22d4952527"],

Cell["7.9. Real estate - the \[OpenCurlyDoubleQuote]Have it Your Way\
\[CloseCurlyDoubleQuote] game", "Section",
 CellChangeTimes->{
  3.531447172614333*^9, 3.531518121287365*^9, {3.5337351612675905`*^9, 
   3.533735169871083*^9}, 
   3.5387553576976595`*^9},ExpressionUUID->"b3e5a4a3-c493-4368-9582-\
c215fe646900"],

Cell[TextData[{
 "The modification on the right side of Figure ",
 StyleBox["7.13",
  FontColor->GrayLevel[0]],
 " was relatively straightforward, having changed the \
\[OpenCurlyDoubleQuote]fair\[CloseCurlyDoubleQuote] dice in a way that \
increased probability on the \"ends\" and decreased it on the \"sides\". This \
resulted in a symmetrical change in the probabilities.  But there is nothing \
cast in stone about how we might modify dice. It is entirely possible that \
dice could be \[OpenCurlyDoubleQuote]engineered\[CloseCurlyDoubleQuote] \
asymmetrically such that the modification affected one side by taking from \
the remaining five sides. ",
 StyleBox["Mathematica",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, -364.375}, {Inherited, Inherited}},
  FontSlant->"Italic",
  CharacterEncoding -> "WindowsANSI"],
 StyleBox[" allows us to model this and calculate its probabilities.  ",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, -364.375}, {Inherited, Inherited}},
  CharacterEncoding -> "WindowsANSI"],
 "Imagine that area on each of the four \[OpenCurlyDoubleQuote]edges\
\[CloseCurlyDoubleQuote] is gradually and uniformly rearranged such that the \
distance between each of four corners on the side previously shaved move \
apart and the four corners of the side opposite the previously shaved side \
move closer together by a like amount (keeping the volume constant).  The \
four \[OpenCurlyDoubleQuote]sides\[CloseCurlyDoubleQuote] of the die become \
isosceles trapezia while the two \[OpenCurlyDoubleQuote]ends\
\[CloseCurlyDoubleQuote] remain square but one is smaller than the other. One \
such die looks like the one in Figure 7.15 where the sides are tapered from \
an end that is 1 x 1 to an end that is .4 x .4.  In order for the landing \
probabilities of such a die to depend solely on the relative area of its \
sides we must assume that the die is statically and dynamically balanced \
about its ",
 Cell[BoxData[
  FormBox[
   RowBox[{"center", 
    SuperscriptBox[".", 
     ButtonBox["17",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote17"]]}], TraditionalForm]],ExpressionUUID->
  "094f3b22-c3f3-4362-8dd6-4bd256ca2588"]
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5304524498031597`*^9, 3.5304524746445804`*^9}, {
  3.530455450037763*^9, 3.5304554804495025`*^9}, {3.5315181607596226`*^9, 
  3.53151816334177*^9}, {3.531518198623788*^9, 3.5315182131976213`*^9}, {
  3.5315187062498226`*^9, 3.531518735947521*^9}, {3.538755357698659*^9, 
  3.5387553577046595`*^9}},
 TextJustification->1.,ExpressionUUID->"e6823700-bde7-4b8d-a8bf-5182380e82c5"],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[1, 0.47, 0], 
    Polygon3DBox[{{0.6, 0, 0.6}, {-0.6, 2, -0.6}, {2.6, 2, -0.6}, {
      1.4, 0, 0.6}}]}, 
   {RGBColor[1, 0.47, 0], 
    Polygon3DBox[{{1.4, 0, 0.6}, {1.4, 0, 1.4}, {2.6, 2, 2.6}, {
      2.6, 2, -0.6}}]}, 
   {RGBColor[1, 0.47, 0], 
    Polygon3DBox[{{1.4, 0, 1.4}, {0.6, 0, 1.4}, {-0.6, 2, 2.6}, {
      2.6, 2, 2.6}}]}, 
   {RGBColor[1, 0.47, 0], 
    Polygon3DBox[{{2.6, 2, -0.6}, {-0.6, 2, -0.6}, {-0.6, 2, 2.6}, {
      2.6, 2, 2.6}}]}, 
   {RGBColor[1, 0.47, 0], 
    Polygon3DBox[{{0.6, 0, 0.6}, {
      0.6, 0, 1.4}, {-0.6, 2, 2.6}, {-0.6, 2, -0.6}}]}, 
   {RGBColor[1, 0.47, 0], 
    Polygon3DBox[{{0.6, 0, 0.6}, {0.6, 0, 1.4}, {1.4, 0, 1.4}, {
      1.4, 0, 0.6}}]}},
  AspectRatio->Automatic,
  Boxed->False,
  ImageSize->{250, 250},
  ViewPoint->{2.662, -1.578, 1.517}]], "Text",
 CellChangeTimes->{3.5303201924444714`*^9, 3.5315202149701166`*^9, 
  3.5387553577046595`*^9},
 TextAlignment->Center,
 TextJustification->0.,ExpressionUUID->"109a0e77-8883-43b4-adf6-25c275ae1d08"],

Cell[TextData[{
 StyleBox["Figure 7.15.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "An engineered die"
}], "FigureCaption",
 CellChangeTimes->{3.5303202467185755`*^9, 3.5387553577046595`*^9},
 TextAlignment->Center,ExpressionUUID->"778a040a-0aed-4209-9e38-b9f85c125e5e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{".4", " ", ".4"}], ",", 
     RowBox[{".7", "xx"}], ",", 
     RowBox[{".7", "xx"}], ",", 
     RowBox[{".7", "xx"}], ",", 
     RowBox[{".7", "xx"}], ",", "1"}], "}"}], "/.", 
   RowBox[{"xx", "\[Rule]", ".72111"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "/", 
   RowBox[{"Plus", "@@", "%"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"%%", ",", "%"}], "}"}], "]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Area\>\"", ",", "\"\<Probability\>\""}], "}"}]}], 
       "}"}]}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5304556027945004`*^9, 3.5304556147391834`*^9}, {
   3.530455665679097*^9, 3.530455767261907*^9}, {3.5304557980996714`*^9, 
   3.530455878787286*^9}, {3.5304559839773026`*^9, 3.5304559910167055`*^9}, 
   3.53875535770566*^9},ExpressionUUID->"ba806eca-ce18-4196-8375-\
c363de19ea34"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"Area\"\>",
        HoldForm], 
       TagBox["\<\"Probability\"\>",
        HoldForm]},
      {"0.16000000000000003`", "0.05032858273452805`"},
      {"0.504777`", "0.1587794437936679`"},
      {"0.504777`", "0.1587794437936679`"},
      {"0.504777`", "0.1587794437936679`"},
      {"0.504777`", "0.1587794437936679`"},
      {"1", "0.3145536420908003`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {None, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[BoxForm`e$, TableHeadings -> {None, {"Area", "Probability"}}]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{{3.530455745835682*^9, 3.5304557679709477`*^9}, 
   3.5304558014078608`*^9, 3.5304558457693977`*^9, 3.530455879468325*^9, 
   3.530486372490426*^9, 3.531002845671875*^9, 3.53100294359375*^9, 
   3.5315115459392767`*^9, 3.5331414037275224`*^9, 3.5331460099159813`*^9, 
   3.533734868424841*^9, 3.53375569203125*^9, 3.53375605196875*^9, 
   3.538755127718505*^9, 3.53875535770566*^9, 3.5390001634089575`*^9, 
   3.5390197742286325`*^9, 3.539963955541382*^9, 3.539983385551715*^9, 
   3.540127133983759*^9, 3.5411796638447924`*^9, 3.541185346716834*^9, 
   3.5411853776656046`*^9, 3.541603830027583*^9, 3.543342847245714*^9, 
   3.5449204264578114`*^9, 3.696580313933784*^9, 3.69683694850753*^9, 
   3.698608650923459*^9, 3.7314213021113477`*^9},
 TextAlignment->Center,ExpressionUUID->"c95a8da7-56ea-4f3a-9a8c-466ac02d7952"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 7.11.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Area and probability of each side landing for engineered die"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{114.03703703703702`, 0.}, {1., 7.}},
 CellChangeTimes->{3.53875535770566*^9},
 TextAlignment->Center,ExpressionUUID->"adcb3fe5-3e9a-40f0-af21-0108db6461ad"],

Cell[TextData[{
 "Table 7.11 shows the area of each side and the probability that a \
particular side will come to rest against the table, given the assumptions of \
about the balance properties. The probability for a particular side is the \
ratio of the surface area of a particular side to the total area of all \
sides. The ",
 StyleBox["pmf",
  FontSlant->"Italic"],
 " then becomes the list in Equation 7.11, all of which add to 1, as they ",
 Cell[BoxData[
  FormBox[
   RowBox[{"should", 
    SuperscriptBox[".", 
     ButtonBox["18",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote18"]]}], TraditionalForm]],ExpressionUUID->
  "c0ba6beb-e5b7-4d5c-82b6-55a0fd58621f"]
}], "Text",
 CellChangeTimes->{{3.530456073905446*^9, 3.530456228961315*^9}, {
  3.5304822611932735`*^9, 3.530482277714218*^9}, {3.5315188447707453`*^9, 
  3.5315188939245567`*^9}, {3.53875535770566*^9, 3.5387553577066593`*^9}, {
  3.5390077411603804`*^9, 3.5390077411603804`*^9}, {3.539008393585697*^9, 
  3.539008408888572*^9}},ExpressionUUID->"82f5198e-3c8f-4ecc-87a4-\
70feac507ca5"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    SubscriptBox["pmf", "skew"], "=", 
    RowBox[{"{", 
     RowBox[{
     "0.05032857142705531`", ",", "0.15877946428846226`", ",", 
      "0.15877946428846226`", ",", "0.15877946428846226`", ",", 
      "0.15877946428846226`", ",", "0.3145535714190956`"}], "}"}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5304560358812714`*^9, 3.5304560478119535`*^9}, 
   3.5387553577066593`*^9},ExpressionUUID->"dda6463a-e722-425a-b520-\
43e13f996825"],

Cell[CellGroupData[{

Cell["\<\
Such a modified die requires some assumptions and some special calculations \
which appear beneath this cell. \
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.530320309958193*^9, 3.5303203266911497`*^9}, {
   3.5304562404409714`*^9, 3.5304562413330226`*^9}, 
   3.5387553577076597`*^9},ExpressionUUID->"54f6fdc6-0ec0-43ed-b8e0-\
8e89def5b593"],

Cell[TextData[{
 "We account for the taper by assuming the original cube has a length of any \
edge of ",
 StyleBox["xlength", "Input"],
 ". We further assume that deforming the die does not change its volume. The \
function ",
 StyleBox["y", "Input"],
 ", below, describes how the die tapers in a linear fashion from 1 down to .4 \
along its original length, ",
 StyleBox["xlength", "Input"],
 ". We illustrate two possibilities, the unmodified die where ",
 StyleBox["x", "Input"],
 " = 0 and the case illustrated in Figure ",
 StyleBox["7.15",
  FontColor->GrayLevel[0]],
 " where ",
 StyleBox["x", "Input"],
 " = ",
 StyleBox["xlength", "Input"]
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.530320309958193*^9, {3.530452402714466*^9, 3.5304524030354843`*^9}, 
   3.530453742281085*^9, {3.531518918435959*^9, 3.5315189299006147`*^9}, 
   3.5387553577076597`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"y", "=", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{".6", "x"}], "xlength"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"y", "/.", 
  RowBox[{"x", "\[Rule]", "0"}]}], "\[IndentingNewLine]", 
 RowBox[{"y", "/.", 
  RowBox[{"x", "\[Rule]", "xlength"}]}], "\[IndentingNewLine]"}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.5387553577076597`*^9},ExpressionUUID->"31174057-7e1b-44c0-87b8-\
3be8ea3864d9"],

Cell[BoxData["1.`"], "Output",
 CellOpen->False,
 CellChangeTimes->{3.40959398726025*^9, 3.409600296296875*^9, 
  3.409600644640625*^9, 3.41073924146875*^9, 3.410805578515625*^9, 
  3.41082070659375*^9, 3.529970094384371*^9, 3.5300608083839145`*^9, 
  3.530235213318578*^9, 3.53032033193145*^9, 3.5304522821505704`*^9, 
  3.530486372974454*^9, 3.53100284578125*^9, 3.53100294365625*^9, 
  3.531511546769324*^9, 3.533141404194549*^9, 3.533146009977985*^9, 
  3.53373486893087*^9, 3.533755692125*^9, 3.5337560520625*^9, 
  3.5387551291685877`*^9, 3.5387553577076597`*^9, 3.5390001640369935`*^9, 
  3.539019775396699*^9, 3.539963955585384*^9, 3.539983386469767*^9, 
  3.5401271347938056`*^9, 3.541179663888795*^9, 3.541185346761837*^9, 
  3.541185377711607*^9, 3.541603830691621*^9, 3.5433428478357477`*^9, 
  3.544920427508871*^9, 3.6965803139588504`*^9, 3.696836948540618*^9, 
  3.6986086509399695`*^9, 
  3.7314213021324043`*^9},ExpressionUUID->"ea603d76-fa61-463f-ab97-\
9345b3a65f12"],

Cell[BoxData["0.4`"], "Output",
 CellOpen->False,
 CellChangeTimes->{3.40959398726025*^9, 3.409600296296875*^9, 
  3.409600644640625*^9, 3.41073924146875*^9, 3.410805578515625*^9, 
  3.41082070659375*^9, 3.529970094384371*^9, 3.5300608083839145`*^9, 
  3.530235213318578*^9, 3.53032033193145*^9, 3.5304522821505704`*^9, 
  3.530486372974454*^9, 3.53100284578125*^9, 3.53100294365625*^9, 
  3.531511546769324*^9, 3.533141404194549*^9, 3.533146009977985*^9, 
  3.53373486893087*^9, 3.533755692125*^9, 3.5337560520625*^9, 
  3.5387551291685877`*^9, 3.5387553577076597`*^9, 3.5390001640369935`*^9, 
  3.539019775396699*^9, 3.539963955585384*^9, 3.539983386469767*^9, 
  3.5401271347938056`*^9, 3.541179663888795*^9, 3.541185346761837*^9, 
  3.541185377711607*^9, 3.541603830691621*^9, 3.5433428478357477`*^9, 
  3.544920427508871*^9, 3.6965803139588504`*^9, 3.696836948540618*^9, 
  3.6986086509399695`*^9, 
  3.7314213021344357`*^9},ExpressionUUID->"ff6fa5b3-d1f0-433a-8878-\
2e6e0c54bd46"]
}, Open  ]],

Cell[TextData[{
 "The square of this function, ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["y", "Input"], "2"], TraditionalForm]],ExpressionUUID->
  "46ec28a4-50f5-4485-b82e-c4c9ae4d6af5"],
 ", integrated from 0 to ",
 StyleBox["xlength", "Input"],
 " (the original side) results in volume expressed in terms of a fraction of \
the original length of a side."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.5387553577076597`*^9, 
  3.53875535770866*^9}},ExpressionUUID->"71bac747-383c-42a2-9348-\
7ba9efe99596"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v1", "=", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "xlength"], 
   RowBox[{
    SuperscriptBox["y", "2"], 
    RowBox[{"\[DifferentialD]", "x"}]}]}]}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535770866*^9},ExpressionUUID->"258f5526-39de-434a-8f57-a35cd5baedbe"],

Cell[BoxData[
 RowBox[{"0.5200000000000001`", " ", "xlength"}]], "Output",
 CellOpen->False,
 CellChangeTimes->{3.40959399701025*^9, 3.4096002964375*^9, 
  3.40960064478125*^9, 3.410739241609375*^9, 3.41080557865625*^9, 
  3.41082070671875*^9, 3.529970099178645*^9, 3.5300608085209227`*^9, 
  3.530235213399582*^9, 3.530320336115689*^9, 3.5304522822415757`*^9, 
  3.530486373302473*^9, 3.531002846203125*^9, 3.531002943765625*^9, 
  3.5315115474533625`*^9, 3.5331414046565757`*^9, 3.5331460100399885`*^9, 
  3.5337348694308987`*^9, 3.533755692296875*^9, 3.533756052171875*^9, 
  3.538755129810625*^9, 3.53875535770866*^9, 3.539000164564024*^9, 
  3.5390197763277526`*^9, 3.539963955655388*^9, 3.5399833872498116`*^9, 
  3.540127135562849*^9, 3.541179664021803*^9, 3.54118534680884*^9, 
  3.541185377776611*^9, 3.5416038315246687`*^9, 3.5433428486597953`*^9, 
  3.5449204289589543`*^9, 3.6965803140079823`*^9, 3.696836948574709*^9, 
  3.69860865100101*^9, 
  3.7314213021755314`*^9},ExpressionUUID->"9401333c-2b92-488f-8f83-\
2937c6f80e57"]
}, Open  ]],

Cell[TextData[{
 "Setting this volume equal to the volume of the original cube and solving \
for ",
 StyleBox["xlength", "Input"],
 " gives us a numerical value for ",
 StyleBox["xlength", "Input"],
 ". A polynomial of degree 3 has three roots.  We are only interested in the \
positive one."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535770866*^9},ExpressionUUID->"9382ad85-99c2-4383-a109-260f6bcc4510"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"v1", "==", 
     SuperscriptBox["xlength", "3"]}], ",", "xlength"}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535770866*^9},ExpressionUUID->"9fd11405-c109-4100-9e17-0c0e981fa511"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"xlength", "\[Rule]", 
     RowBox[{"-", "0.7211102550927979`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"xlength", "\[Rule]", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"xlength", "\[Rule]", "0.7211102550927979`"}], "}"}]}], 
  "}"}]], "Output",
 CellOpen->False,
 CellChangeTimes->{3.409594007682125*^9, 3.409600296484375*^9, 
  3.4096006448125*^9, 3.41073924165625*^9, 3.410805578703125*^9, 
  3.41082070675*^9, 3.5299701041979322`*^9, 3.530060808566925*^9, 
  3.5302352134725866`*^9, 3.5303203401209183`*^9, 3.5304522822965784`*^9, 
  3.530486373728497*^9, 3.531002846453125*^9, 3.531002943828125*^9, 
  3.531511547981393*^9, 3.5331414051176023`*^9, 3.533146010084991*^9, 
  3.533734869899925*^9, 3.533755692375*^9, 3.53375605225*^9, 
  3.53875513059967*^9, 3.53875535770866*^9, 3.5390001653070664`*^9, 
  3.539019777120798*^9, 3.539963955700391*^9, 3.5399833877718415`*^9, 
  3.540127136146883*^9, 3.5411796640658054`*^9, 3.541185346851842*^9, 
  3.5411853778226137`*^9, 3.541603832178706*^9, 3.5433428493028316`*^9, 
  3.5449204300860186`*^9, 3.6965803140450797`*^9, 3.696836948602783*^9, 
  3.6986086510375366`*^9, 
  3.7314213021915617`*^9},ExpressionUUID->"bdbfd178-4ca3-4070-9f27-\
eb4e416e5989"]
}, Open  ]],

Cell[CellGroupData[{

Cell["xx=xlength/.sol[[3]]", "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535770866*^9},ExpressionUUID->"5460f3ca-81c4-4fa6-b88d-dd3b1856089d"],

Cell[BoxData["0.7211102550927979`"], "Output",
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQA+Ifwd2XPdJfOjIwCD71BtENcwR8wHwz1opMEB2ROQNM
R56ZD6QT/ILMH/m8cpSaK9zI5/vK0TN348pkIP3i/n2rXiAd5eG9/CyQLjI/
7HMPSDM0XK2+5QekGf60g+h7B7vvX/J/5fgj6Wz1NSCt0bZx87sgoH4Nl88f
gLSF1OkqgRCQ+v6lUiC6oesSiP7Gn3x8cewrx86t2x6D6DbFHTnSca8czZzM
GVSBtNClcrZP8a8cG8U7mn8D6WeFAlscE1459jQzL3JOeuV4aFVMhhuQfnbZ
OgdEm1sL7RdKfuU4SdbyQXLaK8ddPNd00zJfOd5xc7q9quu145bCKVoa3a8d
H/xLcezse+24ac4xPvmzrx0BkyeTOQ==
  "],ExpressionUUID->"2f0ed472-7caa-42b9-ad5c-f090b9e97cd1"]
}, Open  ]],

Cell[TextData[{
 "\"",
 StyleBox["allsides", "Input"],
 "\" is a list representing the area of all sides, given the fixed value of ",
 StyleBox["xx", "Input"],
 " for which we just solved. The area of the two ends is easy to compute as \
they are squares. For a trapezium one need to recall that its area is the \
product of its height (",
 StyleBox["xx", "Input"],
 " here) and the average of its two ends (",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"1.0", " ", "+", "0.4"}], "2"], "=", ".7", " "}], 
   TraditionalForm]],ExpressionUUID->"cd78a43d-a141-4d43-8ae1-f2ef7a766349"],
 "in the example in Figure 7.15)"
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.5304538102529726`*^9, 3.530453821870637*^9}, 
   3.5315193339747267`*^9, {3.53875535770966*^9, 
   3.53875535771066*^9}},ExpressionUUID->"35b672bd-f797-4a0d-8b65-\
a8dec072e990"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"allsides", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{".4", " ", ".4"}], ",", 
    RowBox[{".7", "xx"}], ",", 
    RowBox[{".7", "xx"}], ",", 
    RowBox[{".7", "xx"}], ",", 
    RowBox[{".7", "xx"}], ",", "1"}], "}"}]}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535771066*^9},ExpressionUUID->"a26cf9d7-31c5-4efd-8746-f217f1bc86d1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.16000000000000003`", ",", "0.5047771785649585`", ",", 
   "0.5047771785649585`", ",", "0.5047771785649585`", ",", 
   "0.5047771785649585`", ",", "1"}], "}"}]], "Output",
 CellOpen->False,
 CellChangeTimes->{3.40959402519775*^9, 3.409600296578125*^9, 
  3.4096006449375*^9, 3.410739241734375*^9, 3.41080557878125*^9, 
  3.4108207068125*^9, 3.5299701122683935`*^9, 3.5300608086589303`*^9, 
  3.5302352137216005`*^9, 3.5303203505985174`*^9, 3.530452282409585*^9, 
  3.530486374491541*^9, 3.531002846765625*^9, 3.5310029439375*^9, 
  3.5315115487684383`*^9, 3.533141406046655*^9, 3.533146010173996*^9, 
  3.5337348707549744`*^9, 3.533755692546875*^9, 3.53375605240625*^9, 
  3.538755131977749*^9, 3.53875535771066*^9, 3.5390001664571323`*^9, 
  3.539019778587882*^9, 3.539963955789396*^9, 3.539983388775899*^9, 
  3.54012713697793*^9, 3.54117966415281*^9, 3.541185346939847*^9, 
  3.5411853779146185`*^9, 3.5416038330247545`*^9, 3.5433428502618866`*^9, 
  3.5449204313240895`*^9, 3.696580314081176*^9, 3.6968369486519136`*^9, 
  3.698608651173625*^9, 
  3.731421302223646*^9},ExpressionUUID->"f0edee6b-16a0-49a8-b33e-\
cb3f58f0174b"]
}, Open  ]],

Cell["\<\
The probability that a particular side will rest down against the table, \
given the assumptions about its balance properties, is the ratio of its \
surface area to the total area of the object.  The pmf then becomes:\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535771066*^9},ExpressionUUID->"2aa13346-f0b2-49b2-9dd6-b744a2410cc1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pmfSkew", "=", 
  FractionBox["allsides", 
   RowBox[{"Plus", "@@", "allsides"}]]}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535771066*^9},ExpressionUUID->"7702527c-45bc-4933-918d-54129adda501"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.05032857142705531`", ",", "0.15877946428846226`", ",", 
   "0.15877946428846226`", ",", "0.15877946428846226`", ",", 
   "0.15877946428846226`", ",", "0.3145535714190956`"}], "}"}]], "Output",
 CellOpen->False,
 CellChangeTimes->{3.409594036775875*^9, 3.409600296625*^9, 
  3.40960064496875*^9, 3.41073924178125*^9, 3.410805578828125*^9, 
  3.410820706859375*^9, 3.5299701171616735`*^9, 3.5300608087859373`*^9, 
  3.530235213793605*^9, 3.530320358374962*^9, 3.5304522824675884`*^9, 
  3.5304863748905635`*^9, 3.53100284684375*^9, 3.531002944*^9, 
  3.5315115491654606`*^9, 3.533141406365673*^9, 3.5331460102179985`*^9, 
  3.5337348710949936`*^9, 3.533755692640625*^9, 3.53375605246875*^9, 
  3.5387551330188084`*^9, 3.53875535771066*^9, 3.5390001668901567`*^9, 
  3.5390197794239297`*^9, 3.539963955836398*^9, 3.539983389419936*^9, 
  3.540127137474959*^9, 3.5411796641958127`*^9, 3.5411853469828496`*^9, 
  3.5411853779606214`*^9, 3.541603833492781*^9, 3.543342850732914*^9, 
  3.5449204319661264`*^9, 3.6965803141203136`*^9, 3.696836948662943*^9, 
  3.698608651189636*^9, 
  3.731421302239724*^9},ExpressionUUID->"a37678f1-9e7d-4dc1-b3e9-\
bab4b4ee710d"]
}, Open  ]],

Cell["And, the probabilities add up to 1 as they should.", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535771066*^9},ExpressionUUID->"810463fd-7163-48de-b6b7-eb5dd5ea9d0e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plus", "@@", "pmfSkew"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535771066*^9},ExpressionUUID->"fb22f8e5-51fe-413d-9a77-fae2784bb2fe"],

Cell[BoxData["1.`"], "Output",
 CellOpen->False,
 CellChangeTimes->{3.4095940449165*^9, 3.409600296671875*^9, 3.409600645*^9, 
  3.4107392418125*^9, 3.410805578859375*^9, 3.410820706890625*^9, 
  3.5299701205428667`*^9, 3.5300608088359404`*^9, 3.5302352138656087`*^9, 
  3.5303203610781164`*^9, 3.5304522825245914`*^9, 3.5304863752755857`*^9, 
  3.5310028469375*^9, 3.531002944046875*^9, 3.5315115496144867`*^9, 
  3.533141406743695*^9, 3.533146010261001*^9, 3.533734871518018*^9, 
  3.53375569271875*^9, 3.533756052546875*^9, 3.5387551335078363`*^9, 
  3.53875535771066*^9, 3.539000167498192*^9, 3.539019780200974*^9, 
  3.539963955881401*^9, 3.5399833901809797`*^9, 3.5401271380619926`*^9, 
  3.5411796642388153`*^9, 3.5411853470268517`*^9, 3.5411853780076237`*^9, 
  3.541603834018811*^9, 3.543342851296946*^9, 3.544920432542159*^9, 
  3.696580314133315*^9, 3.6968369486930237`*^9, 3.6986086512041445`*^9, 
  3.731421302255731*^9},ExpressionUUID->"402c8fba-6b1a-4559-9869-\
1cd31f84049e"]
}, Open  ]],

Cell["\<\
The function, pmfSkewf[n], calculates the probability of a particular \
outcome, n, given values provided in pmfSkew\
\>", "Text",
 CellOpen->False,
 CellChangeTimes->{{3.53032338333998*^9, 3.530323388627282*^9}, {
   3.5304538931547146`*^9, 3.530453901130171*^9}, 
   3.53875535771066*^9},ExpressionUUID->"fbc0d491-1818-4a4b-bec5-\
f2556aa7db4f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pmfSkewf", "[", "n_", "]"}], " ", ":=", " ", "\n", "  ", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"2", " ", "<=", " ", "n", " ", "<=", " ", "7"}], ",", " ", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{"pmfSkew", ",", " ", 
       RowBox[{"n", " ", "-", " ", "1"}]}], "]"}], ".", 
     RowBox[{"Reverse", "[", 
      RowBox[{"Take", "[", 
       RowBox[{"pmfSkew", ",", " ", 
        RowBox[{"n", " ", "-", " ", "1"}]}], "]"}], "]"}]}], ",", " ", "\n", 
    "    ", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{"pmfSkew", ",", " ", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"13", " ", "-", " ", "n"}], ")"}]}]}], "]"}], ".", 
     RowBox[{"Reverse", "[", 
      RowBox[{"Take", "[", 
       RowBox[{"pmfSkew", ",", " ", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"13", " ", "-", " ", "n"}], ")"}]}]}], "]"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{3.5303233703392363`*^9, 
  3.53875535771066*^9},ExpressionUUID->"52fe4aa4-c068-4773-9ec6-72df96d6ad0c"],

Cell[TextData[{
 "The ",
 StyleBox["allsides", "Input"],
 " list assigns probabilities in ascending order.  We assume in any given \
list the far left probability is that for rolling the lowest score (1 for a \
single die, 2 for a pair) and the far right probability is that for rolling \
the highest score (six for a single die, twelve for a pair). This assumption \
produces the maximum benefit to the player by placing the highest point count \
on the smallest end, the one most likely to come to rest facing up.  Thus, \
the outcome is controlled by two adjustments. One is the degree of taper and \
the other is the way the pips are arranged on the different sides."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{3.53875535771066*^9}],

Cell[TextData[{
 "Tapering both dice identically permits us to create a graph the function ",
 StyleBox["pmfSkewf[n_]", "Input"],
 " using pmfSkew as its pmf and calculates the probability of any outcome \
[2,12] from throwing a pair of tapered dice having the the smallest number of \
pips, one, on the large face of each die."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.530453963162719*^9, 3.530453971491195*^9}, 
   3.53875535771066*^9}],

Cell[TextData[{
 "From our function, ",
 StyleBox["pmfSkewf", "Input"],
 ", we can compute probabilities for any specific outcome using this odd \
shaped pair of dice. For instance, the probability of rolling 11 is..."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{3.53875535771066*^9}],

Cell[CellGroupData[{

Cell["pmfSkewf[11]", "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535771066*^9},ExpressionUUID->"dc0de091-88ba-4617-b1f8-2d9e19ca393f"],

Cell[BoxData["0.09988929511989311`"], "Output",
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQA+IfwddveaS/dGRgEH/qDaYXCviA6AZr1opMED82cwaI
bog9Mx9ILzIts3zk88rR2VOmkc/3leOeH3tXJgNp7fSddr1AWtQiePlZIL2i
ZEfNOSBd+Oa7zz0gzdDwqPqWH5BmYOkA0VVe7+5f8geqW/ps87ugV46L8rw+
fwDShwQYqgVCQOrmL5UC0Q0zLoFoK5NjxxfHvnLctXfbYxD9KZI1VzrulaNb
63wGVSB9yKGO7VP8K8fzOY+bfwPp9IjYLY4JQPXtnIuck145Sj5IynAD0hrR
Tjkger5X9H6h5FeOa0qaHySnvXJUSDHRS8t85Wju7Xp7VddrRzGpGVoa3a8d
9arSHTv7Xjvu4jnJJ3/2tSMAYruRCA==
  "],ExpressionUUID->"f25177bc-3bca-4dfb-af18-643ba0ea60d1"]
}, Open  ]],

Cell[TextData[{
 "A table created with this function leads to a graph of probabilities of all \
the possible outcomes. Below we see probability more pronounced on the right \
compared to the symmetry of Figure ",
 StyleBox["7.12",
  FontColor->GrayLevel[0]],
 ". Modifying the dice in the same way and showing both results we see that \
they match. [Note in the plot below and others in this section we have joined \
the points for visualization purposes. Throwing dice produced discrete \
probabilities and there is no probability mass between the outcomes. We join \
the points to show  the shape the points would make if the situation were \
continuous.]"
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.530320401514429*^9, 3.530320425281789*^9}, {
   3.5303204808889694`*^9, 3.5303204909865465`*^9}, {3.5315193847456303`*^9, 
   3.531519396397297*^9}, 
   3.53875535771166*^9},ExpressionUUID->"1034daef-1265-4389-8145-\
5380e667bc7d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"lppb2", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"n", ",", 
         RowBox[{"pmfSkewf", "[", "n", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "2", ",", "12"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pwDist2", "=", 
   RowBox[{"ProbabilityDistribution", "[", 
    RowBox[{
     RowBox[{"Piecewise", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{".4", " ", ".4"}], ",", 
          RowBox[{"x", "\[Equal]", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{".7", " ", "xx"}], ",", 
          RowBox[{"x", "\[Equal]", "2"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{".7", " ", "xx"}], ",", 
          RowBox[{"x", "\[Equal]", "3"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{".7", " ", "xx"}], ",", 
          RowBox[{"x", "\[Equal]", "4"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{".7", " ", "xx"}], ",", 
          RowBox[{"x", "\[Equal]", "5"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"x", "\[Equal]", "6"}]}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1", ",", "6", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pgdice2", "=", 
   RowBox[{
    RowBox[{"Expectation", "[", 
     RowBox[{
      SuperscriptBox["t", "x"], ",", 
      RowBox[{"x", "\[Distributed]", "pwDist2"}]}], "]"}], "//", 
    "FullSimplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pgdice2S", "=", 
   SuperscriptBox["pgdice2", "2"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"diceh2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"s", "!"}]], 
        RowBox[{"D", "[", 
         RowBox[{"pgdice2S", ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "s"}], "}"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"s", ",", "2", ",", "12"}], "}"}]}], "]"}], "/.", 
     RowBox[{"t", "\[Rule]", "0"}]}], "//", "Simplify"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{"s", ",", 
         RowBox[{"{", 
          RowBox[{"s", ",", "2", ",", "12"}], "}"}]}], "]"}], ",", "diceh2"}],
       "}"}], "]"}], ",", 
    RowBox[{"TableHeadings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Outcome\>\"", ",", "\"\<Pr(Outcome)\>\""}], "}"}]}], 
      "}"}]}]}], "]"}], ";"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5301969339781246`*^9, 3.5301970078173475`*^9}, {
   3.530197066533706*^9, 3.530197093767264*^9}, {3.5301971312774096`*^9, 
   3.5301972819500275`*^9}, 3.5302065677661457`*^9, 3.53021346350756*^9, 
   3.5303205853019414`*^9, 3.5303206611842813`*^9, {3.5303207361585703`*^9, 
   3.530320745843124*^9}, {3.5303208271967773`*^9, 3.530320869765212*^9}, {
   3.5303209031211195`*^9, 3.5303209487147274`*^9}, 3.530320988961029*^9, {
   3.5303210210298634`*^9, 3.5303210747049336`*^9}, {3.5304544240410795`*^9, 
   3.5304544426681447`*^9}, 3.530454663957802*^9, {3.5304706847631397`*^9, 
   3.5304706879643226`*^9}, 3.53875535771166*^9},
 CellID->690947885,ExpressionUUID->"9dacf360-d57d-466e-9463-5276cbee69d4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dice2LP", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"diceh2", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"PointSize", "[", "Medium", "]"}], ",", "Blue"}], "]"}]}], 
     ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsRow", "[", 
  RowBox[{"{", 
   RowBox[{"%", ",", "lppb2"}], "}"}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 10.125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.40941977157275*^9, {3.530110952391988*^9, 3.5301109694509635`*^9}, {
   3.5301110173577037`*^9, 3.5301110276932945`*^9}, {3.5301973785555525`*^9, 
   3.53019738253378*^9}, {3.5302348246743484`*^9, 3.5302348275915155`*^9}, {
   3.530313731979954*^9, 3.530313733956067*^9}, {3.530321221341321*^9, 
   3.5303213337697515`*^9}, {3.5304544853065834`*^9, 3.530454487321699*^9}, 
   3.530454669257105*^9, 
   3.53875535771166*^9},ExpressionUUID->"1173d10f-a341-4c11-b562-\
b7ab53dcaddd"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQDQEf7A2cZV4/MptlDxVwOP7s1Osfa45A+RwOuieW
ySkuvQXlCzhU8215/KjyKZQv4vBwh4iF6cK3UL6Ew4uba37F5H6F8mUcHjYf
/yab9AfKV3DYoDf9TInfDyhfyaHmZtqi01ZfoHwVB+8Wswol9Q9QvpoDzJ2o
NBw4oHI50PgCaHwRNL4EGl8Gja+AxldC46ug8dXQ+EMnfAFks2ko
        "], {{{}, {}, {}, {}, 
          {RGBColor[0, 0, 1], Opacity[0.3], LineBox[{12, 1}], 
           LineBox[{13, 2}], LineBox[{14, 3}], LineBox[{15, 4}], 
           LineBox[{16, 5}], LineBox[{17, 6}], LineBox[{18, 7}], 
           LineBox[{19, 8}], LineBox[{20, 9}], LineBox[{21, 10}], 
           LineBox[{22, 11}]}}, {{}, 
          {RGBColor[0, 0, 1], PointSize[Medium], AbsoluteThickness[1.6], 
           PointBox[{23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
            33}]}, {}}}], {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0., 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0., 11.}, {0, 1.7739543571299168`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], 
         LineBox[{{2., 0.0025329651018882082`}, {3., 0.015982287219182902`}, {
          4., 0.04119320549891397}, {5., 0.06640412377864503}, {6., 
          0.0916150420583761}, {7., 0.13250573689252687`}, {8., 
          0.17552204995908632`}, {9., 0.15031113167935523`}, {10., 
          0.12510021339962418`}, {11., 0.09988929511989311}, {12., 
          0.09894394929250809}}]}}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 12.}, {0, 0.17552204995908632`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellOpen->False,
 CellChangeTimes->{
  3.5303212269556417`*^9, 3.530321286987076*^9, {3.530321318663887*^9, 
   3.530321334410788*^9}, 3.530452282796607*^9, 3.530454509687978*^9, 
   3.530454671110211*^9, 3.5304863762266397`*^9, 3.531002847234375*^9, 
   3.53100294425*^9, 3.5315115520046234`*^9, 3.5331414077367516`*^9, 
   3.53314601042601*^9, 3.533734872709086*^9, 3.533755693125*^9, 
   3.5337560529375*^9, 3.5387551351149282`*^9, 3.5387553577196603`*^9, 
   3.53900016904428*^9, 3.539019781817066*^9, 3.539963956025409*^9, 
   3.539983391829074*^9, 3.540127139782091*^9, 3.5411796643838234`*^9, 
   3.5411853471758604`*^9, 3.5411853781586328`*^9, 3.5416038358069134`*^9, 
   3.543342853100049*^9, 3.5449204347702866`*^9, 3.6965803143017626`*^9, 
   3.696836948905589*^9, 3.6986086514338207`*^9, 3.7314213024372425`*^9},
 TextAlignment->Center,ExpressionUUID->"7a5d7539-74b6-4f9c-8853-71ff4ff9051f"]
}, Open  ]],

Cell["\<\
For those who wish to check the matrix algebra, the probability of rolling 4 \
using dice engineered as above is the same as the sum of the probabilities of \
the three ways that 4 can be rolled (sum the third line in the matrix below):\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.531519416471445*^9, 3.5315194899126453`*^9}, 
   3.5387553577196603`*^9},ExpressionUUID->"b1f4c8d1-d856-41bc-a657-\
3ce56c207e41"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d2", "=", 
   RowBox[{"Outer", "[", 
    RowBox[{"List", ",", "pmfSkew", ",", "pmfSkew"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"fd2", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"d2", ",", "1"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"et2", "=", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"n", "+", "1"}], ",", 
        RowBox[{"Extract", "[", 
         RowBox[{"fd2", ",", 
          RowBox[{
          "ln", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
         "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "1", ",", "11"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"Style", "[", 
  RowBox[{
   TagBox["et2",
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   RowBox[{"FontSize", "\[Rule]", "8"}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.409594271963375*^9, 3.409594282182125*^9}, {
   3.40959433094775*^9, 3.40959439588525*^9}, {3.410827491203125*^9, 
   3.4108275511875*^9}, {3.410828296828125*^9, 3.41082831459375*^9}, 
   3.5387553577196603`*^9},
 CellTags->"e2",ExpressionUUID->"6ad48f94-6e6d-410a-98d0-6e4c355a79dc"],

Cell[BoxData[
 StyleBox[
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"2", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.05032857142705531`", ",", "0.05032857142705531`"}], "}"}],
         "}"}]},
      {"3", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.05032857142705531`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.05032857142705531`"}], 
          "}"}]}], "}"}]},
      {"4", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.05032857142705531`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.05032857142705531`"}], 
          "}"}]}], "}"}]},
      {"5", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.05032857142705531`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.05032857142705531`"}], 
          "}"}]}], "}"}]},
      {"6", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.05032857142705531`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.05032857142705531`"}], 
          "}"}]}], "}"}]},
      {"7", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.05032857142705531`", ",", "0.3145535714190956`"}], "}"}],
          ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.3145535714190956`", ",", "0.05032857142705531`"}], 
          "}"}]}], "}"}]},
      {"8", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.3145535714190956`"}], "}"}],
          ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.3145535714190956`", ",", "0.15877946428846226`"}], 
          "}"}]}], "}"}]},
      {"9", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.3145535714190956`"}], "}"}],
          ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.3145535714190956`", ",", "0.15877946428846226`"}], 
          "}"}]}], "}"}]},
      {"10", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.3145535714190956`"}], "}"}],
          ",", 
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.15877946428846226`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.3145535714190956`", ",", "0.15877946428846226`"}], 
          "}"}]}], "}"}]},
      {"11", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.15877946428846226`", ",", "0.3145535714190956`"}], "}"}],
          ",", 
         RowBox[{"{", 
          RowBox[{"0.3145535714190956`", ",", "0.15877946428846226`"}], 
          "}"}]}], "}"}]},
      {"12", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.3145535714190956`", ",", "0.3145535714190956`"}], "}"}], 
        "}"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]],
  StripOnInput->False,
  FontSize->8]], "Output",
 CellOpen->False,
 CellChangeTimes->{3.4108283219375*^9, 3.5299701484774647`*^9, 
  3.530060809055953*^9, 3.530235234581794*^9, 3.530321350909732*^9, 
  3.53032142045671*^9, 3.530452282884612*^9, 3.5304547110904975`*^9, 
  3.5304863765156565`*^9, 3.53100284734375*^9, 3.531002944375*^9, 
  3.5315115524656496`*^9, 3.5331414081977777`*^9, 3.5331460104720135`*^9, 
  3.533734873558134*^9, 3.53375569321875*^9, 3.533756053015625*^9, 
  3.5387551357009616`*^9, 3.53875535772066*^9, 3.539000169650315*^9, 
  3.5390197825471087`*^9, 3.539963956076412*^9, 3.5399833924011064`*^9, 
  3.5401271402481174`*^9, 3.5411796644048247`*^9, 3.541185347199862*^9, 
  3.541185378183634*^9, 3.54160383626894*^9, 3.543342853620079*^9, 
  3.5449204353933225`*^9, 3.6965803143228188`*^9, 3.6968369489246397`*^9, 
  3.6986086514558353`*^9, 3.731421302461278*^9},
 CellTags->"e2",ExpressionUUID->"432d98b6-b11f-4b4f-aa9c-c3652a0e3261"]
}, Open  ]],

Cell["\<\
Returning to the manner in which the dice was deformed, it can be seen that, \
given the constraints that (a) the dice are statically and dynamically \
balanced, (b) the volume may not change, (c) the probabilities are ordered \
increasing with payoff, and (d) two ends remain square, the amount of \
deformation is dependent on the degree of taper.  Writing a Module automates \
the process of calculating the pmf and creates a function that depends on the \
slope of the taper.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535772066*^9},ExpressionUUID->"21febce5-7613-417c-a7b4-bb386e609b52"],

Cell["\<\
When the taper is .6 the module produces the same pmf as we had before when \
the taper is as above, from 1 down to .4\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{3.53875535772066*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"DeformDice", "[", 
   RowBox[{"taper_", "/;", 
    RowBox[{"0", "<=", "taper", "<=", "1"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "taperfunction", ",", "volume", ",", "height", ",", "averageside", ",", 
      "allsides", ",", "pmf"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"taperfunction", ":=", 
      RowBox[{"1", "-", 
       FractionBox[
        RowBox[{"taper", " ", "x"}], "originallength"]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"volume", ":=", 
      RowBox[{"Integrate", "[", 
       RowBox[{
        SuperscriptBox["taperfunction", "2"], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "originallength"}], "}"}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"Clear", "[", "originallength", "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"height", ":=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Solve", "[", 
          RowBox[{
           RowBox[{"volume", "==", 
            SuperscriptBox["originallength", "3"]}], ",", "originallength"}], 
          "]"}], "[", 
         RowBox[{"[", "3", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"averageside", ":=", 
      RowBox[{".5", "+", 
       FractionBox[
        RowBox[{"1", "-", "taper"}], "2"]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"allsides", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "taper"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", "taper"}], ")"}]}], ",", " ", 
        RowBox[{"averageside", " ", "height"}], ",", 
        RowBox[{"averageside", " ", "height"}], ",", 
        RowBox[{"averageside", " ", "height"}], ",", 
        RowBox[{"averageside", " ", "height"}], ",", "1"}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"pmf", ":=", 
      FractionBox["allsides", 
       RowBox[{"Plus", "@@", "allsides"}]]}], ";", "\[IndentingNewLine]", 
     "pmf"}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{3.530321638119159*^9, 
  3.53875535772066*^9},ExpressionUUID->"602ca5e8-ed04-471e-8207-6084b9180a55"],

Cell[CellGroupData[{

Cell["DeformDice[.6]", "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535772066*^9},ExpressionUUID->"acfd02db-6d05-491d-b8ff-b6c369ff2bd4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.05032857142705531`", ",", "0.15877946428846226`", ",", 
   "0.15877946428846226`", ",", "0.15877946428846226`", ",", 
   "0.15877946428846226`", ",", "0.3145535714190956`"}], "}"}]], "Output",
 CellOpen->False,
 CellChangeTimes->{
  3.409594506775875*^9, 3.409600297375*^9, 3.409600645546875*^9, 
   3.4107392425625*^9, 3.410805579609375*^9, 3.410820707453125*^9, {
   3.529970156387917*^9, 3.529970167354544*^9}, 3.5300608091689596`*^9, 
   3.5302352347368026`*^9, 3.530321659921406*^9, 3.5304522831006246`*^9, 
   3.530454836203654*^9, 3.530486377155693*^9, 3.531002847671875*^9, 
   3.531002944671875*^9, 3.53151155317569*^9, 3.533141408841815*^9, 
   3.5331460105570183`*^9, 3.5337348744491854`*^9, 3.533755693375*^9, 
   3.533756053171875*^9, 3.5387551364100027`*^9, 3.53875535772066*^9, 
   3.539000170407358*^9, 3.539019783659172*^9, 3.5399639561774178`*^9, 
   3.5399833933091583`*^9, 3.5401271409891596`*^9, 3.5411796644888296`*^9, 
   3.541185347286867*^9, 3.541185378269639*^9, 3.54160383697698*^9, 
   3.5433428543631215`*^9, 3.5449204361953683`*^9, 3.696580314394018*^9, 
   3.696836948979788*^9, 3.698608651533887*^9, 
   3.7314213025304613`*^9},ExpressionUUID->"6b1d8a93-0457-42d2-aa77-\
9eb87da5d86d"]
}, Open  ]],

Cell["\<\
Note that in the module we constrain the deformation variable to [0,1]. \
Substitution of a constant for that variable which is outside of that range \
does not produce a result.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535772066*^9},ExpressionUUID->"98a4d459-947f-42fc-8515-73ff723d4193"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DeformDice", "[", "1.1", "]"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535772066*^9},ExpressionUUID->"0ff81cab-527f-48f4-820d-f9df8bce642c"],

Cell[BoxData[
 RowBox[{"DeformDice", "[", "1.1`", "]"}]], "Output",
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQA+Ifl4WFPdNfOjI06D/1BtEMmwV8wHQYa0UmiC7PnAGi
G/LPzAfSM7Uf2z7yeeV4/IZaI5/vK8egX5FrkoH0Msn2B71Aeo106vKzQFqz
MfD5OSCtPdHE9x6QBtpUfcsPRIt3gOinNywfXPJ/5dj1TXvLu6BXjv3WwZ8/
AOmgoshqgRCguoZ1S6VANMOKSyDa76bUicWxQHv4tz8G0ZNEo3Ol4145spnz
MaoC6Qei7Wyf4l85Kok5tfwG0gEV67Y4JrxyVBcVXOSc9MqxZlpWhhuQfqfo
lQOim/ds2C+U/MrxzclbD5LTXjm+SN6ol5b5ylFF3vf2qq7XjjzP5mtpdL92
XDWl0LGz77XjvKkX+eTPvnYEAJ1zkNs=
  "],ExpressionUUID->"2db8cde1-d492-4d94-b6a1-d42516f89158"]
}, Open  ]],

Cell[TextData[{
 "We can now take our function that produced the skewed pmf, combine it with \
the module and produce a function that returns probabilities of a specific \
roll, ",
 StyleBox["n", "Input"],
 ", based on a specific ",
 StyleBox["taper", "Input"],
 "."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.53875535772066*^9},ExpressionUUID->"2dd71b07-4612-42e5-bae6-250b7b184ca9"],

Cell["\<\
The function, taperedProbs[n, taper], produces the probability of a specific \
roll of a deformed die that has been deformed per DeformDice\
\>", "Text",
 CellOpen->False,
 CellChangeTimes->{{3.53032329522094*^9, 3.530323300504242*^9}, {
   3.5304548546087065`*^9, 3.5304548602900314`*^9}, 3.53875535772066*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"taperedProbs", "[", 
    RowBox[{"n_", ",", " ", "taper_"}], "]"}], " ", ":=", " ", "\n", "    ", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"2", " ", "<=", " ", "n", " ", "<=", " ", "7"}], ",", " ", "\n", 
     "      ", 
     RowBox[{
      RowBox[{"Take", "[", 
       RowBox[{
        RowBox[{"DeformDice", "[", "taper", "]"}], ",", " ", 
        RowBox[{"n", " ", "-", " ", "1"}]}], "]"}], ".", 
      RowBox[{"Reverse", "[", 
       RowBox[{"Take", "[", 
        RowBox[{
         RowBox[{"DeformDice", "[", "taper", "]"}], ",", " ", 
         RowBox[{"n", " ", "-", " ", "1"}]}], "]"}], "]"}]}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"\\\n", "\n", "      ", "Take"}], "[", 
       RowBox[{
        RowBox[{"DeformDice", "[", "taper", "]"}], ",", " ", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"13", " ", "-", " ", "n"}], ")"}]}]}], "]"}], ".", 
      RowBox[{"Reverse", "[", "\n", "          ", 
       RowBox[{"Take", "[", 
        RowBox[{
         RowBox[{"DeformDice", "[", "taper", "]"}], ",", " ", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"13", " ", "-", " ", "n"}], ")"}]}]}], "]"}], "]"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{3.530321700686738*^9, 
  3.5387553577216606`*^9},ExpressionUUID->"8815903f-e4ba-48a5-9cdb-\
c864c6dd43a5"],

Cell[CellGroupData[{

Cell["taperedProbs[4,.6]", "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.5387553577216606`*^9},ExpressionUUID->"cd802703-18c2-47f0-a16f-\
8dc12a9c62bf"],

Cell[BoxData["0.04119320549891397`"], "Output",
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQA+IfwUminukvHRkabJ56g+n9Aj5gOoW1IhNIM7RlzgDT
tWfmA+mrqf4Oj3xeOb7YqNnI5/vK8bBp7JpkIB16SvlZL5A+8ilj+Vkgreba
9vockJ4+1cv3HpBmYPhffcsPRMt2gOh7zlEPLvm/cvwTZL/lXdArx8gNYZ8/
AOmevPxqgRCQuq1LpcD0uksgmumF8YnFsa8cb4hvfwyiz+0uypWOe+WYw2LO
qAqkxYq62D7Fv3J0S4hr+Q2kUyaf3eKY8Mqxr1JkkXPSK8fl0nkZbkC6rc83
B0S/4Lu4Xyj5lSNLyp8HyWmvHIt23NBLy3zl2H3T//aqrteOdQsWaWl0v3ZU
vFTi2Nn32vG93hU++bOvHQGnU5QS
  "],ExpressionUUID->"cdb691c9-8efd-4f19-be16-a6bf70ede66b"]
}, Open  ]],

Cell["\<\
Then we can graph it, noticing how tail behavior is affected by the amount of \
the taper. Under these conditions, the steeper the taper, the greater the \
probability in the right tail.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.5387553577216606`*^9},ExpressionUUID->"81dc12ce-cb89-4c08-b8cf-\
493395293e04"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot3D", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"taperedProbs", "[", 
      RowBox[{"n", ",", "taper"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "2", ",", "12", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"taper", ",", "0.2", ",", "0.8", ",", "0.1"}], "}"}]}], "]"}], 
   ",", 
   RowBox[{"InterpolationOrder", "\[Rule]", "0"}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Taper\>\"", ",", "\"\<Outcome\>\"", ",", 
      "\"\<Probability      \>\""}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "350"}]}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.40959829651025*^9, 3.409598358963375*^9}, {
   3.409598441275875*^9, 3.409598444354*^9}, {3.40959862051025*^9, 
   3.409598645682125*^9}, {3.5304548859605*^9, 3.5304548887716603`*^9}, 
   3.5387553577216606`*^9},
 CellTags->
  "ListPlot3D",ExpressionUUID->"fa7b1ea4-285d-448d-bcaf-28ade0b0987d"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyFml/IHcUZxvfowCxHR1Z2s2fP1y+KWBVvVBT/gp5DrMHeVGmRYlHEqEhE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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmAn4l1MWx9/7JhUSGVFUokQUIktRqRBKJBlKlCyZyB4yIYQkVCOyVZPd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         "]]],
       Lighting->"Neutral"]}, {}, {}, {}, {}}, {
     {GrayLevel[0], 
      Line3DBox[{145, 1, 315, 316, 4, 147, 148, 3, 314, 313, 2, 146, 145},
       VertexColors->None], 
      Line3DBox[{149, 5, 320, 321, 322, 8, 151, 152, 7, 319, 318, 317, 6, 150,
        149},
       VertexColors->None], 
      Line3DBox[{153, 9, 325, 326, 12, 155, 156, 11, 324, 323, 10, 154, 153},
       VertexColors->None], 
      Line3DBox[{157, 13, 329, 330, 16, 159, 160, 15, 328, 327, 14, 158, 157},
       VertexColors->None], 
      Line3DBox[{161, 17, 334, 335, 336, 20, 163, 164, 19, 333, 332, 331, 18, 
       162, 161},
       VertexColors->None], 
      Line3DBox[{165, 21, 339, 340, 24, 167, 168, 23, 338, 337, 22, 166, 165},
       VertexColors->None], 
      Line3DBox[{169, 25, 343, 344, 28, 172, 173, 174, 27, 342, 341, 26, 171, 
       170, 169},
       VertexColors->None], 
      Line3DBox[{175, 29, 348, 349, 350, 32, 178, 179, 180, 31, 347, 346, 345,
        30, 177, 176, 175},
       VertexColors->None], 
      Line3DBox[{181, 33, 353, 354, 36, 184, 185, 186, 35, 352, 351, 34, 183, 
       182, 181},
       VertexColors->None], 
      Line3DBox[{187, 37, 357, 358, 40, 190, 191, 192, 39, 356, 355, 38, 189, 
       188, 187},
       VertexColors->None], 
      Line3DBox[{193, 41, 362, 363, 364, 44, 196, 197, 198, 43, 361, 360, 359,
        42, 195, 194, 193},
       VertexColors->None], 
      Line3DBox[{199, 45, 367, 368, 48, 202, 203, 204, 47, 366, 365, 46, 201, 
       200, 199},
       VertexColors->None], 
      Line3DBox[{205, 49, 371, 372, 52, 207, 208, 51, 370, 369, 50, 206, 205},
       VertexColors->None], 
      Line3DBox[{209, 53, 376, 377, 378, 56, 211, 212, 55, 375, 374, 373, 54, 
       210, 209},
       VertexColors->None], 
      Line3DBox[{213, 57, 381, 382, 60, 215, 216, 59, 380, 379, 58, 214, 213},
       VertexColors->None], 
      Line3DBox[{217, 61, 385, 386, 64, 219, 220, 63, 384, 383, 62, 218, 217},
       VertexColors->None], 
      Line3DBox[{221, 65, 390, 391, 392, 68, 223, 224, 67, 389, 388, 387, 66, 
       222, 221},
       VertexColors->None], 
      Line3DBox[{225, 69, 395, 396, 72, 227, 228, 71, 394, 393, 70, 226, 225},
       VertexColors->None], 
      Line3DBox[{229, 73, 399, 400, 76, 231, 232, 75, 398, 397, 74, 230, 229},
       VertexColors->None], 
      Line3DBox[{233, 77, 404, 405, 406, 80, 235, 236, 79, 403, 402, 401, 78, 
       234, 233},
       VertexColors->None], 
      Line3DBox[{237, 81, 409, 410, 84, 239, 240, 83, 408, 407, 82, 238, 237},
       VertexColors->None], 
      Line3DBox[{241, 85, 413, 414, 88, 243, 244, 87, 412, 411, 86, 242, 241},
       VertexColors->None], 
      Line3DBox[{245, 89, 418, 419, 420, 92, 247, 248, 91, 417, 416, 415, 90, 
       246, 245},
       VertexColors->None], 
      Line3DBox[{249, 93, 423, 424, 96, 251, 252, 95, 422, 421, 94, 250, 249},
       VertexColors->None], 
      Line3DBox[{253, 97, 427, 428, 100, 256, 257, 258, 99, 426, 425, 98, 255,
        254, 253},
       VertexColors->None], 
      Line3DBox[{259, 101, 432, 433, 434, 104, 262, 263, 264, 103, 431, 430, 
       429, 102, 261, 260, 259},
       VertexColors->None], 
      Line3DBox[{265, 105, 437, 438, 108, 268, 269, 270, 107, 436, 435, 106, 
       267, 266, 265},
       VertexColors->None], 
      Line3DBox[{271, 109, 441, 442, 112, 274, 275, 276, 111, 440, 439, 110, 
       273, 272, 271},
       VertexColors->None], 
      Line3DBox[{277, 113, 446, 447, 448, 116, 280, 281, 282, 115, 445, 444, 
       443, 114, 279, 278, 277},
       VertexColors->None], 
      Line3DBox[{283, 117, 451, 452, 120, 286, 287, 288, 119, 450, 449, 118, 
       285, 284, 283},
       VertexColors->None], 
      Line3DBox[{289, 121, 455, 456, 124, 291, 292, 123, 454, 453, 122, 290, 
       289},
       VertexColors->None], 
      Line3DBox[{293, 125, 460, 461, 462, 128, 295, 296, 127, 459, 458, 457, 
       126, 294, 293},
       VertexColors->None], 
      Line3DBox[{297, 129, 465, 466, 132, 299, 300, 131, 464, 463, 130, 298, 
       297},
       VertexColors->None], 
      Line3DBox[{301, 133, 469, 470, 136, 303, 304, 135, 468, 467, 134, 302, 
       301},
       VertexColors->None], 
      Line3DBox[{305, 137, 474, 475, 476, 140, 307, 308, 139, 473, 472, 471, 
       138, 306, 305},
       VertexColors->None], 
      Line3DBox[{309, 141, 479, 480, 144, 311, 312, 143, 478, 477, 142, 310, 
       309},
       VertexColors->None]}, 
     {GrayLevel[0.2], Line3DBox[{313, 483, 481, 315},
       VertexColors->None], Line3DBox[{316, 482, 484, 314},
       VertexColors->None], Line3DBox[{317, 488, 485, 320},
       VertexColors->None], Line3DBox[{322, 487, 490, 319},
       VertexColors->None], Line3DBox[{323, 493, 491, 325},
       VertexColors->None], Line3DBox[{11, 156, 155, 12},
       VertexColors->None], Line3DBox[{326, 492, 494, 324},
       VertexColors->None], Line3DBox[{13, 157, 158, 14},
       VertexColors->None], Line3DBox[{327, 497, 495, 329},
       VertexColors->None], Line3DBox[{330, 496, 498, 328},
       VertexColors->None], Line3DBox[{331, 502, 499, 334},
       VertexColors->None], Line3DBox[{336, 501, 504, 333},
       VertexColors->None], Line3DBox[{337, 507, 505, 339},
       VertexColors->None], Line3DBox[{340, 506, 508, 338},
       VertexColors->None], Line3DBox[{341, 513, 511, 509, 343},
       VertexColors->None], Line3DBox[{344, 510, 512, 514, 342},
       VertexColors->None], Line3DBox[{345, 521, 518, 515, 348},
       VertexColors->None], Line3DBox[{350, 517, 520, 523, 347},
       VertexColors->None], Line3DBox[{351, 528, 526, 524, 353},
       VertexColors->None], Line3DBox[{35, 186, 185, 184, 36},
       VertexColors->None], Line3DBox[{354, 525, 527, 529, 352},
       VertexColors->None], Line3DBox[{37, 187, 188, 189, 38},
       VertexColors->None], Line3DBox[{355, 534, 532, 530, 357},
       VertexColors->None], Line3DBox[{358, 531, 533, 535, 356},
       VertexColors->None], Line3DBox[{359, 542, 539, 536, 362},
       VertexColors->None], Line3DBox[{364, 538, 541, 544, 361},
       VertexColors->None], Line3DBox[{365, 549, 547, 545, 367},
       VertexColors->None], Line3DBox[{368, 546, 548, 550, 366},
       VertexColors->None], Line3DBox[{369, 553, 551, 371},
       VertexColors->None], Line3DBox[{372, 552, 554, 370},
       VertexColors->None], Line3DBox[{373, 558, 555, 376},
       VertexColors->None], Line3DBox[{378, 557, 560, 375},
       VertexColors->None], Line3DBox[{379, 563, 561, 381},
       VertexColors->None], Line3DBox[{59, 216, 215, 60},
       VertexColors->None], Line3DBox[{382, 562, 564, 380},
       VertexColors->None], Line3DBox[{61, 217, 218, 62},
       VertexColors->None], Line3DBox[{383, 567, 565, 385},
       VertexColors->None], Line3DBox[{386, 566, 568, 384},
       VertexColors->None], Line3DBox[{387, 572, 569, 390},
       VertexColors->None], Line3DBox[{392, 571, 574, 389},
       VertexColors->None], Line3DBox[{393, 577, 575, 395},
       VertexColors->None], Line3DBox[{396, 576, 578, 394},
       VertexColors->None], Line3DBox[{397, 581, 579, 399},
       VertexColors->None], Line3DBox[{400, 580, 582, 398},
       VertexColors->None], Line3DBox[{401, 586, 583, 404},
       VertexColors->None], Line3DBox[{406, 585, 588, 403},
       VertexColors->None], Line3DBox[{407, 591, 589, 409},
       VertexColors->None], Line3DBox[{83, 240, 239, 84},
       VertexColors->None], Line3DBox[{410, 590, 592, 408},
       VertexColors->None], Line3DBox[{85, 241, 242, 86},
       VertexColors->None], Line3DBox[{411, 595, 593, 413},
       VertexColors->None], Line3DBox[{414, 594, 596, 412},
       VertexColors->None], Line3DBox[{415, 600, 597, 418},
       VertexColors->None], Line3DBox[{420, 599, 602, 417},
       VertexColors->None], Line3DBox[{421, 605, 603, 423},
       VertexColors->None], Line3DBox[{424, 604, 606, 422},
       VertexColors->None], Line3DBox[{425, 611, 609, 607, 427},
       VertexColors->None], Line3DBox[{428, 608, 610, 612, 426},
       VertexColors->None], Line3DBox[{429, 619, 616, 613, 432},
       VertexColors->None], Line3DBox[{434, 615, 618, 621, 431},
       VertexColors->None], Line3DBox[{435, 626, 624, 622, 437},
       VertexColors->None], Line3DBox[{107, 270, 269, 268, 108},
       VertexColors->None], Line3DBox[{438, 623, 625, 627, 436},
       VertexColors->None], Line3DBox[{109, 271, 272, 273, 110},
       VertexColors->None], Line3DBox[{439, 632, 630, 628, 441},
       VertexColors->None], Line3DBox[{442, 629, 631, 633, 440},
       VertexColors->None], Line3DBox[{443, 640, 637, 634, 446},
       VertexColors->None], Line3DBox[{448, 636, 639, 642, 445},
       VertexColors->None], Line3DBox[{449, 647, 645, 643, 451},
       VertexColors->None], Line3DBox[{452, 644, 646, 648, 450},
       VertexColors->None], Line3DBox[{453, 651, 649, 455},
       VertexColors->None], Line3DBox[{456, 650, 652, 454},
       VertexColors->None], Line3DBox[{457, 656, 653, 460},
       VertexColors->None], Line3DBox[{462, 655, 658, 459},
       VertexColors->None], Line3DBox[{463, 661, 659, 465},
       VertexColors->None], Line3DBox[{131, 300, 299, 132},
       VertexColors->None], Line3DBox[{466, 660, 662, 464},
       VertexColors->None], Line3DBox[{133, 301, 302, 134},
       VertexColors->None], Line3DBox[{467, 665, 663, 469},
       VertexColors->None], Line3DBox[{470, 664, 666, 468},
       VertexColors->None], Line3DBox[{471, 670, 667, 474},
       VertexColors->None], Line3DBox[{476, 669, 672, 473},
       VertexColors->None], Line3DBox[{477, 675, 673, 479},
       VertexColors->None], Line3DBox[{480, 674, 676, 478},
       VertexColors->None], Line3DBox[{318, 489, 486, 321},
       VertexColors->None], Line3DBox[{332, 503, 500, 335},
       VertexColors->None], Line3DBox[{346, 522, 519, 516, 349},
       VertexColors->None], Line3DBox[{360, 543, 540, 537, 363},
       VertexColors->None], Line3DBox[{374, 559, 556, 377},
       VertexColors->None], Line3DBox[{388, 573, 570, 391},
       VertexColors->None], Line3DBox[{402, 587, 584, 405},
       VertexColors->None], Line3DBox[{416, 601, 598, 419},
       VertexColors->None], Line3DBox[{430, 620, 617, 614, 433},
       VertexColors->None], Line3DBox[{444, 641, 638, 635, 447},
       VertexColors->None], Line3DBox[{458, 657, 654, 461},
       VertexColors->None], Line3DBox[{472, 671, 668, 475},
       VertexColors->None]}, 
     {GrayLevel[0.2], Line3DBox[{145, 481, 482, 147},
       VertexColors->None], Line3DBox[{148, 484, 483, 146},
       VertexColors->None], Line3DBox[{149, 485, 486, 487, 151},
       VertexColors->None], Line3DBox[{152, 490, 489, 488, 150},
       VertexColors->None], Line3DBox[{153, 491, 492, 155},
       VertexColors->None], Line3DBox[{156, 494, 493, 154},
       VertexColors->None], Line3DBox[{157, 495, 496, 159},
       VertexColors->None], Line3DBox[{160, 498, 497, 158},
       VertexColors->None], Line3DBox[{161, 499, 500, 501, 163},
       VertexColors->None], Line3DBox[{164, 504, 503, 502, 162},
       VertexColors->None], Line3DBox[{165, 505, 506, 167},
       VertexColors->None], Line3DBox[{168, 508, 507, 166},
       VertexColors->None], Line3DBox[{169, 509, 510, 172},
       VertexColors->None], Line3DBox[{174, 514, 513, 171},
       VertexColors->None], Line3DBox[{175, 515, 516, 517, 178},
       VertexColors->None], Line3DBox[{180, 523, 522, 521, 177},
       VertexColors->None], Line3DBox[{181, 524, 525, 184},
       VertexColors->None], Line3DBox[{186, 529, 528, 183},
       VertexColors->None], Line3DBox[{187, 530, 531, 190},
       VertexColors->None], Line3DBox[{192, 535, 534, 189},
       VertexColors->None], Line3DBox[{193, 536, 537, 538, 196},
       VertexColors->None], Line3DBox[{198, 544, 543, 542, 195},
       VertexColors->None], Line3DBox[{199, 545, 546, 202},
       VertexColors->None], Line3DBox[{204, 550, 549, 201},
       VertexColors->None], Line3DBox[{205, 551, 552, 207},
       VertexColors->None], Line3DBox[{50, 369, 370, 51},
       VertexColors->None], Line3DBox[{208, 554, 553, 206},
       VertexColors->None], Line3DBox[{209, 555, 556, 557, 211},
       VertexColors->None], Line3DBox[{54, 373, 374, 375, 55},
       VertexColors->None], Line3DBox[{212, 560, 559, 558, 210},
       VertexColors->None], Line3DBox[{213, 561, 562, 215},
       VertexColors->None], Line3DBox[{58, 379, 380, 59},
       VertexColors->None], Line3DBox[{216, 564, 563, 214},
       VertexColors->None], Line3DBox[{217, 565, 566, 219},
       VertexColors->None], Line3DBox[{62, 383, 384, 63},
       VertexColors->None], Line3DBox[{220, 568, 567, 218},
       VertexColors->None], Line3DBox[{221, 569, 570, 571, 223},
       VertexColors->None], Line3DBox[{66, 387, 388, 389, 67},
       VertexColors->None], Line3DBox[{224, 574, 573, 572, 222},
       VertexColors->None], Line3DBox[{225, 575, 576, 227},
       VertexColors->None], Line3DBox[{70, 393, 394, 71},
       VertexColors->None], Line3DBox[{228, 578, 577, 226},
       VertexColors->None], Line3DBox[{73, 399, 400, 76},
       VertexColors->None], Line3DBox[{229, 579, 580, 231},
       VertexColors->None], Line3DBox[{232, 582, 581, 230},
       VertexColors->None], Line3DBox[{77, 404, 405, 406, 80},
       VertexColors->None], Line3DBox[{233, 583, 584, 585, 235},
       VertexColors->None], Line3DBox[{236, 588, 587, 586, 234},
       VertexColors->None], Line3DBox[{81, 409, 410, 84},
       VertexColors->None], Line3DBox[{237, 589, 590, 239},
       VertexColors->None], Line3DBox[{240, 592, 591, 238},
       VertexColors->None], Line3DBox[{85, 413, 414, 88},
       VertexColors->None], Line3DBox[{241, 593, 594, 243},
       VertexColors->None], Line3DBox[{244, 596, 595, 242},
       VertexColors->None], Line3DBox[{89, 418, 419, 420, 92},
       VertexColors->None], Line3DBox[{245, 597, 598, 599, 247},
       VertexColors->None], Line3DBox[{248, 602, 601, 600, 246},
       VertexColors->None], Line3DBox[{93, 423, 424, 96},
       VertexColors->None], Line3DBox[{249, 603, 604, 251},
       VertexColors->None], Line3DBox[{252, 606, 605, 250},
       VertexColors->None], Line3DBox[{253, 607, 608, 256},
       VertexColors->None], Line3DBox[{258, 612, 611, 255},
       VertexColors->None], Line3DBox[{259, 613, 614, 615, 262},
       VertexColors->None], Line3DBox[{264, 621, 620, 619, 261},
       VertexColors->None], Line3DBox[{265, 622, 623, 268},
       VertexColors->None], Line3DBox[{270, 627, 626, 267},
       VertexColors->None], Line3DBox[{271, 628, 629, 274},
       VertexColors->None], Line3DBox[{276, 633, 632, 273},
       VertexColors->None], Line3DBox[{277, 634, 635, 636, 280},
       VertexColors->None], Line3DBox[{282, 642, 641, 640, 279},
       VertexColors->None], Line3DBox[{283, 643, 644, 286},
       VertexColors->None], Line3DBox[{288, 648, 647, 285},
       VertexColors->None], Line3DBox[{289, 649, 650, 291},
       VertexColors->None], Line3DBox[{292, 652, 651, 290},
       VertexColors->None], Line3DBox[{293, 653, 654, 655, 295},
       VertexColors->None], Line3DBox[{296, 658, 657, 656, 294},
       VertexColors->None], Line3DBox[{297, 659, 660, 299},
       VertexColors->None], Line3DBox[{300, 662, 661, 298},
       VertexColors->None], Line3DBox[{301, 663, 664, 303},
       VertexColors->None], Line3DBox[{304, 666, 665, 302},
       VertexColors->None], Line3DBox[{305, 667, 668, 669, 307},
       VertexColors->None], Line3DBox[{308, 672, 671, 670, 306},
       VertexColors->None], Line3DBox[{309, 673, 674, 311},
       VertexColors->None], Line3DBox[{312, 676, 675, 310},
       VertexColors->None], Line3DBox[{170, 511, 512, 173},
       VertexColors->None], Line3DBox[{176, 518, 519, 520, 179},
       VertexColors->None], Line3DBox[{182, 526, 527, 185},
       VertexColors->None], Line3DBox[{188, 532, 533, 191},
       VertexColors->None], Line3DBox[{194, 539, 540, 541, 197},
       VertexColors->None], Line3DBox[{200, 547, 548, 203},
       VertexColors->None], Line3DBox[{254, 609, 610, 257},
       VertexColors->None], Line3DBox[{260, 616, 617, 618, 263},
       VertexColors->None], Line3DBox[{266, 624, 625, 269},
       VertexColors->None], Line3DBox[{272, 630, 631, 275},
       VertexColors->None], Line3DBox[{278, 637, 638, 639, 281},
       VertexColors->None], Line3DBox[{284, 645, 646, 287},
       VertexColors->None]}, {}, {}}},
   VertexColors->{
     Hue[0.0991762719301689], 
     Hue[0.0991762719301689], 
     Hue[0.0991762719301689], 
     Hue[0.0991762719301689], 
     Hue[0.2608936459811459], 
     Hue[0.2608936459811459], 
     Hue[0.2608936459811459], 
     Hue[0.2608936459811459], 
     Hue[0.4301835455853235], 
     Hue[0.4301835455853235], 
     Hue[0.4301835455853235], 
     Hue[0.4301835455853235], 
     Hue[0.599473445189501], 
     Hue[0.599473445189501], 
     Hue[0.599473445189501], 
     Hue[0.599473445189501], 
     Hue[0.7687633447936785], 
     Hue[0.7687633447936785], 
     Hue[0.7687633447936785], 
     Hue[0.7687633447936785], 
     Hue[1.], 
     Hue[1.], 
     Hue[1.], 
     Hue[1.], 
     Hue[0.07019782906547174], 
     Hue[0.07019782906547174], 
     Hue[0.07019782906547174], 
     Hue[0.07019782906547174], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.3875742555733794], 
     Hue[0.3875742555733794], 
     Hue[0.3875742555733794], 
     Hue[0.3875742555733794], 
     Hue[0.5551272824454816], 
     Hue[0.5551272824454816], 
     Hue[0.5551272824454816], 
     Hue[0.5551272824454816], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.9754622844377857], 
     Hue[0.9754622844377857], 
     Hue[0.9754622844377857], 
     Hue[0.9754622844377857], 
     Hue[0.04498200191590222], 
     Hue[0.04498200191590222], 
     Hue[0.04498200191590222], 
     Hue[0.04498200191590222], 
     Hue[0.17734857465931525`], 
     Hue[0.17734857465931525`], 
     Hue[0.17734857465931525`], 
     Hue[0.17734857465931525`], 
     Hue[0.34208355176757693`], 
     Hue[0.34208355176757693`], 
     Hue[0.34208355176757693`], 
     Hue[0.34208355176757693`], 
     Hue[0.5068185288758387], 
     Hue[0.5068185288758387], 
     Hue[0.5068185288758387], 
     Hue[0.5068185288758387], 
     Hue[0.6715535059841004], 
     Hue[0.6715535059841004], 
     Hue[0.6715535059841004], 
     Hue[0.6715535059841004], 
     Hue[0.9365260170566603], 
     Hue[0.9365260170566603], 
     Hue[0.9365260170566603], 
     Hue[0.9365260170566603], 
     Hue[0.024504095353723436`], 
     Hue[0.024504095353723436`], 
     Hue[0.024504095353723436`], 
     Hue[0.024504095353723436`], 
     Hue[0.13406474680442776`], 
     Hue[0.13406474680442776`], 
     Hue[0.13406474680442776`], 
     Hue[0.13406474680442776`], 
     Hue[0.2946177871563882], 
     Hue[0.2946177871563882], 
     Hue[0.2946177871563882], 
     Hue[0.2946177871563882], 
     Hue[0.45517082750834853`], 
     Hue[0.45517082750834853`], 
     Hue[0.45517082750834853`], 
     Hue[0.45517082750834853`], 
     Hue[0.6157238678603089], 
     Hue[0.6157238678603089], 
     Hue[0.6157238678603089], 
     Hue[0.6157238678603089], 
     Hue[0.8807869772308455], 
     Hue[0.8807869772308455], 
     Hue[0.8807869772308455], 
     Hue[0.8807869772308455], 
     Hue[0.009465421804654948], 
     Hue[0.009465421804654948], 
     Hue[0.009465421804654948], 
     Hue[0.009465421804654948], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.24669357162094707`], 
     Hue[0.24669357162094707`], 
     Hue[0.24669357162094707`], 
     Hue[0.24669357162094707`], 
     Hue[0.4013935796201331], 
     Hue[0.4013935796201331], 
     Hue[0.4013935796201331], 
     Hue[0.4013935796201331], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.8070083201866438], 
     Hue[0.8070083201866438], 
     Hue[0.8070083201866438], 
     Hue[0.8070083201866438], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.053676706552783296`], 
     Hue[0.053676706552783296`], 
     Hue[0.053676706552783296`], 
     Hue[0.053676706552783296`], 
     Hue[0.2005543324880635], 
     Hue[0.2005543324880635], 
     Hue[0.2005543324880635], 
     Hue[0.2005543324880635], 
     Hue[0.3474319584233437], 
     Hue[0.3474319584233437], 
     Hue[0.3474319584233437], 
     Hue[0.3474319584233437], 
     Hue[0.4943095843586238], 
     Hue[0.4943095843586238], 
     Hue[0.4943095843586238], 
     Hue[0.4943095843586238], 
     Hue[0.7164872040856339], 
     Hue[0.7164872040856339], 
     Hue[0.7164872040856339], 
     Hue[0.7164872040856339], 
     Hue[0.0991762719301689], 
     Hue[0.0991762719301689], 
     Hue[0.0991762719301689], 
     Hue[0.0991762719301689], 
     Hue[0.2608936459811459], 
     Hue[0.2608936459811459], 
     Hue[0.2608936459811459], 
     Hue[0.2608936459811459], 
     Hue[0.4301835455853235], 
     Hue[0.4301835455853235], 
     Hue[0.4301835455853235], 
     Hue[0.4301835455853235], 
     Hue[0.599473445189501], 
     Hue[0.599473445189501], 
     Hue[0.599473445189501], 
     Hue[0.599473445189501], 
     Hue[0.7687633447936785], 
     Hue[0.7687633447936785], 
     Hue[0.7687633447936785], 
     Hue[0.7687633447936785], 
     Hue[1.], 
     Hue[1.], 
     Hue[1.], 
     Hue[1.], 
     Hue[0.07019782906547174], 
     Hue[0.07019782906547174], 
     Hue[0.07019782906547174], 
     Hue[0.07019782906547174], 
     Hue[0.07019782906547174], 
     Hue[0.07019782906547174], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.3875742555733794], 
     Hue[0.3875742555733794], 
     Hue[0.3875742555733794], 
     Hue[0.3875742555733794], 
     Hue[0.3875742555733794], 
     Hue[0.3875742555733794], 
     Hue[0.5551272824454816], 
     Hue[0.5551272824454816], 
     Hue[0.5551272824454816], 
     Hue[0.5551272824454816], 
     Hue[0.5551272824454816], 
     Hue[0.5551272824454816], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.9754622844377857], 
     Hue[0.9754622844377857], 
     Hue[0.9754622844377857], 
     Hue[0.9754622844377857], 
     Hue[0.9754622844377857], 
     Hue[0.9754622844377857], 
     Hue[0.04498200191590222], 
     Hue[0.04498200191590222], 
     Hue[0.04498200191590222], 
     Hue[0.04498200191590222], 
     Hue[0.17734857465931525`], 
     Hue[0.17734857465931525`], 
     Hue[0.17734857465931525`], 
     Hue[0.17734857465931525`], 
     Hue[0.34208355176757693`], 
     Hue[0.34208355176757693`], 
     Hue[0.34208355176757693`], 
     Hue[0.34208355176757693`], 
     Hue[0.5068185288758387], 
     Hue[0.5068185288758387], 
     Hue[0.5068185288758387], 
     Hue[0.5068185288758387], 
     Hue[0.6715535059841004], 
     Hue[0.6715535059841004], 
     Hue[0.6715535059841004], 
     Hue[0.6715535059841004], 
     Hue[0.9365260170566603], 
     Hue[0.9365260170566603], 
     Hue[0.9365260170566603], 
     Hue[0.9365260170566603], 
     Hue[0.024504095353723436`], 
     Hue[0.024504095353723436`], 
     Hue[0.024504095353723436`], 
     Hue[0.024504095353723436`], 
     Hue[0.13406474680442776`], 
     Hue[0.13406474680442776`], 
     Hue[0.13406474680442776`], 
     Hue[0.13406474680442776`], 
     Hue[0.2946177871563882], 
     Hue[0.2946177871563882], 
     Hue[0.2946177871563882], 
     Hue[0.2946177871563882], 
     Hue[0.45517082750834853`], 
     Hue[0.45517082750834853`], 
     Hue[0.45517082750834853`], 
     Hue[0.45517082750834853`], 
     Hue[0.6157238678603089], 
     Hue[0.6157238678603089], 
     Hue[0.6157238678603089], 
     Hue[0.6157238678603089], 
     Hue[0.8807869772308455], 
     Hue[0.8807869772308455], 
     Hue[0.8807869772308455], 
     Hue[0.8807869772308455], 
     Hue[0.009465421804654948], 
     Hue[0.009465421804654948], 
     Hue[0.009465421804654948], 
     Hue[0.009465421804654948], 
     Hue[0.009465421804654948], 
     Hue[0.009465421804654948], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.24669357162094707`], 
     Hue[0.24669357162094707`], 
     Hue[0.24669357162094707`], 
     Hue[0.24669357162094707`], 
     Hue[0.24669357162094707`], 
     Hue[0.24669357162094707`], 
     Hue[0.4013935796201331], 
     Hue[0.4013935796201331], 
     Hue[0.4013935796201331], 
     Hue[0.4013935796201331], 
     Hue[0.4013935796201331], 
     Hue[0.4013935796201331], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.8070083201866438], 
     Hue[0.8070083201866438], 
     Hue[0.8070083201866438], 
     Hue[0.8070083201866438], 
     Hue[0.8070083201866438], 
     Hue[0.8070083201866438], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.053676706552783296`], 
     Hue[0.053676706552783296`], 
     Hue[0.053676706552783296`], 
     Hue[0.053676706552783296`], 
     Hue[0.2005543324880635], 
     Hue[0.2005543324880635], 
     Hue[0.2005543324880635], 
     Hue[0.2005543324880635], 
     Hue[0.3474319584233437], 
     Hue[0.3474319584233437], 
     Hue[0.3474319584233437], 
     Hue[0.3474319584233437], 
     Hue[0.4943095843586238], 
     Hue[0.4943095843586238], 
     Hue[0.4943095843586238], 
     Hue[0.4943095843586238], 
     Hue[0.7164872040856339], 
     Hue[0.7164872040856339], 
     Hue[0.7164872040856339], 
     Hue[0.7164872040856339], 
     Hue[0.0991762719301689], 
     Hue[0.0991762719301689], 
     Hue[0.0991762719301689], 
     Hue[0.0991762719301689], 
     Hue[0.2608936459811459], 
     Hue[0.2608936459811459], 
     Hue[0.2608936459811459], 
     Hue[0.2608936459811459], 
     Hue[0.2608936459811459], 
     Hue[0.2608936459811459], 
     Hue[0.4301835455853235], 
     Hue[0.4301835455853235], 
     Hue[0.4301835455853235], 
     Hue[0.4301835455853235], 
     Hue[0.599473445189501], 
     Hue[0.599473445189501], 
     Hue[0.599473445189501], 
     Hue[0.599473445189501], 
     Hue[0.7687633447936785], 
     Hue[0.7687633447936785], 
     Hue[0.7687633447936785], 
     Hue[0.7687633447936785], 
     Hue[0.7687633447936785], 
     Hue[0.7687633447936785], 
     Hue[1.], 
     Hue[1.], 
     Hue[1.], 
     Hue[1.], 
     Hue[0.07019782906547174], 
     Hue[0.07019782906547174], 
     Hue[0.07019782906547174], 
     Hue[0.07019782906547174], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.3875742555733794], 
     Hue[0.3875742555733794], 
     Hue[0.3875742555733794], 
     Hue[0.3875742555733794], 
     Hue[0.5551272824454816], 
     Hue[0.5551272824454816], 
     Hue[0.5551272824454816], 
     Hue[0.5551272824454816], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.9754622844377857], 
     Hue[0.9754622844377857], 
     Hue[0.9754622844377857], 
     Hue[0.9754622844377857], 
     Hue[0.04498200191590222], 
     Hue[0.04498200191590222], 
     Hue[0.04498200191590222], 
     Hue[0.04498200191590222], 
     Hue[0.17734857465931525`], 
     Hue[0.17734857465931525`], 
     Hue[0.17734857465931525`], 
     Hue[0.17734857465931525`], 
     Hue[0.17734857465931525`], 
     Hue[0.17734857465931525`], 
     Hue[0.34208355176757693`], 
     Hue[0.34208355176757693`], 
     Hue[0.34208355176757693`], 
     Hue[0.34208355176757693`], 
     Hue[0.5068185288758387], 
     Hue[0.5068185288758387], 
     Hue[0.5068185288758387], 
     Hue[0.5068185288758387], 
     Hue[0.6715535059841004], 
     Hue[0.6715535059841004], 
     Hue[0.6715535059841004], 
     Hue[0.6715535059841004], 
     Hue[0.6715535059841004], 
     Hue[0.6715535059841004], 
     Hue[0.9365260170566603], 
     Hue[0.9365260170566603], 
     Hue[0.9365260170566603], 
     Hue[0.9365260170566603], 
     Hue[0.024504095353723436`], 
     Hue[0.024504095353723436`], 
     Hue[0.024504095353723436`], 
     Hue[0.024504095353723436`], 
     Hue[0.13406474680442776`], 
     Hue[0.13406474680442776`], 
     Hue[0.13406474680442776`], 
     Hue[0.13406474680442776`], 
     Hue[0.13406474680442776`], 
     Hue[0.13406474680442776`], 
     Hue[0.2946177871563882], 
     Hue[0.2946177871563882], 
     Hue[0.2946177871563882], 
     Hue[0.2946177871563882], 
     Hue[0.45517082750834853`], 
     Hue[0.45517082750834853`], 
     Hue[0.45517082750834853`], 
     Hue[0.45517082750834853`], 
     Hue[0.6157238678603089], 
     Hue[0.6157238678603089], 
     Hue[0.6157238678603089], 
     Hue[0.6157238678603089], 
     Hue[0.6157238678603089], 
     Hue[0.6157238678603089], 
     Hue[0.8807869772308455], 
     Hue[0.8807869772308455], 
     Hue[0.8807869772308455], 
     Hue[0.8807869772308455], 
     Hue[0.009465421804654948], 
     Hue[0.009465421804654948], 
     Hue[0.009465421804654948], 
     Hue[0.009465421804654948], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.24669357162094707`], 
     Hue[0.24669357162094707`], 
     Hue[0.24669357162094707`], 
     Hue[0.24669357162094707`], 
     Hue[0.4013935796201331], 
     Hue[0.4013935796201331], 
     Hue[0.4013935796201331], 
     Hue[0.4013935796201331], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.8070083201866438], 
     Hue[0.8070083201866438], 
     Hue[0.8070083201866438], 
     Hue[0.8070083201866438], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.053676706552783296`], 
     Hue[0.053676706552783296`], 
     Hue[0.053676706552783296`], 
     Hue[0.053676706552783296`], 
     Hue[0.053676706552783296`], 
     Hue[0.053676706552783296`], 
     Hue[0.2005543324880635], 
     Hue[0.2005543324880635], 
     Hue[0.2005543324880635], 
     Hue[0.2005543324880635], 
     Hue[0.3474319584233437], 
     Hue[0.3474319584233437], 
     Hue[0.3474319584233437], 
     Hue[0.3474319584233437], 
     Hue[0.4943095843586238], 
     Hue[0.4943095843586238], 
     Hue[0.4943095843586238], 
     Hue[0.4943095843586238], 
     Hue[0.4943095843586238], 
     Hue[0.4943095843586238], 
     Hue[0.7164872040856339], 
     Hue[0.7164872040856339], 
     Hue[0.7164872040856339], 
     Hue[0.7164872040856339], 
     Hue[0.0991762719301689], 
     Hue[0.0991762719301689], 
     Hue[0.0991762719301689], 
     Hue[0.0991762719301689], 
     Hue[0.2608936459811459], 
     Hue[0.2608936459811459], 
     Hue[0.2608936459811459], 
     Hue[0.2608936459811459], 
     Hue[0.2608936459811459], 
     Hue[0.2608936459811459], 
     Hue[0.4301835455853235], 
     Hue[0.4301835455853235], 
     Hue[0.4301835455853235], 
     Hue[0.4301835455853235], 
     Hue[0.599473445189501], 
     Hue[0.599473445189501], 
     Hue[0.599473445189501], 
     Hue[0.599473445189501], 
     Hue[0.7687633447936785], 
     Hue[0.7687633447936785], 
     Hue[0.7687633447936785], 
     Hue[0.7687633447936785], 
     Hue[0.7687633447936785], 
     Hue[0.7687633447936785], 
     Hue[1.], 
     Hue[1.], 
     Hue[1.], 
     Hue[1.], 
     Hue[0.07019782906547174], 
     Hue[0.07019782906547174], 
     Hue[0.07019782906547174], 
     Hue[0.07019782906547174], 
     Hue[0.07019782906547174], 
     Hue[0.07019782906547174], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.2200212287012771], 
     Hue[0.3875742555733794], 
     Hue[0.3875742555733794], 
     Hue[0.3875742555733794], 
     Hue[0.3875742555733794], 
     Hue[0.3875742555733794], 
     Hue[0.3875742555733794], 
     Hue[0.5551272824454816], 
     Hue[0.5551272824454816], 
     Hue[0.5551272824454816], 
     Hue[0.5551272824454816], 
     Hue[0.5551272824454816], 
     Hue[0.5551272824454816], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.7226803093175839], 
     Hue[0.9754622844377857], 
     Hue[0.9754622844377857], 
     Hue[0.9754622844377857], 
     Hue[0.9754622844377857], 
     Hue[0.9754622844377857], 
     Hue[0.9754622844377857], 
     Hue[0.04498200191590222], 
     Hue[0.04498200191590222], 
     Hue[0.04498200191590222], 
     Hue[0.04498200191590222], 
     Hue[0.17734857465931525`], 
     Hue[0.17734857465931525`], 
     Hue[0.17734857465931525`], 
     Hue[0.17734857465931525`], 
     Hue[0.17734857465931525`], 
     Hue[0.17734857465931525`], 
     Hue[0.34208355176757693`], 
     Hue[0.34208355176757693`], 
     Hue[0.34208355176757693`], 
     Hue[0.34208355176757693`], 
     Hue[0.5068185288758387], 
     Hue[0.5068185288758387], 
     Hue[0.5068185288758387], 
     Hue[0.5068185288758387], 
     Hue[0.6715535059841004], 
     Hue[0.6715535059841004], 
     Hue[0.6715535059841004], 
     Hue[0.6715535059841004], 
     Hue[0.6715535059841004], 
     Hue[0.6715535059841004], 
     Hue[0.9365260170566603], 
     Hue[0.9365260170566603], 
     Hue[0.9365260170566603], 
     Hue[0.9365260170566603], 
     Hue[0.024504095353723436`], 
     Hue[0.024504095353723436`], 
     Hue[0.024504095353723436`], 
     Hue[0.024504095353723436`], 
     Hue[0.13406474680442776`], 
     Hue[0.13406474680442776`], 
     Hue[0.13406474680442776`], 
     Hue[0.13406474680442776`], 
     Hue[0.13406474680442776`], 
     Hue[0.13406474680442776`], 
     Hue[0.2946177871563882], 
     Hue[0.2946177871563882], 
     Hue[0.2946177871563882], 
     Hue[0.2946177871563882], 
     Hue[0.45517082750834853`], 
     Hue[0.45517082750834853`], 
     Hue[0.45517082750834853`], 
     Hue[0.45517082750834853`], 
     Hue[0.6157238678603089], 
     Hue[0.6157238678603089], 
     Hue[0.6157238678603089], 
     Hue[0.6157238678603089], 
     Hue[0.6157238678603089], 
     Hue[0.6157238678603089], 
     Hue[0.8807869772308455], 
     Hue[0.8807869772308455], 
     Hue[0.8807869772308455], 
     Hue[0.8807869772308455], 
     Hue[0.009465421804654948], 
     Hue[0.009465421804654948], 
     Hue[0.009465421804654948], 
     Hue[0.009465421804654948], 
     Hue[0.009465421804654948], 
     Hue[0.009465421804654948], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.09199356362176103], 
     Hue[0.24669357162094707`], 
     Hue[0.24669357162094707`], 
     Hue[0.24669357162094707`], 
     Hue[0.24669357162094707`], 
     Hue[0.24669357162094707`], 
     Hue[0.24669357162094707`], 
     Hue[0.4013935796201331], 
     Hue[0.4013935796201331], 
     Hue[0.4013935796201331], 
     Hue[0.4013935796201331], 
     Hue[0.4013935796201331], 
     Hue[0.4013935796201331], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.5560935876193192], 
     Hue[0.8070083201866438], 
     Hue[0.8070083201866438], 
     Hue[0.8070083201866438], 
     Hue[0.8070083201866438], 
     Hue[0.8070083201866438], 
     Hue[0.8070083201866438], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.053676706552783296`], 
     Hue[0.053676706552783296`], 
     Hue[0.053676706552783296`], 
     Hue[0.053676706552783296`], 
     Hue[0.053676706552783296`], 
     Hue[0.053676706552783296`], 
     Hue[0.2005543324880635], 
     Hue[0.2005543324880635], 
     Hue[0.2005543324880635], 
     Hue[0.2005543324880635], 
     Hue[0.3474319584233437], 
     Hue[0.3474319584233437], 
     Hue[0.3474319584233437], 
     Hue[0.3474319584233437], 
     Hue[0.4943095843586238], 
     Hue[0.4943095843586238], 
     Hue[0.4943095843586238], 
     Hue[0.4943095843586238], 
     Hue[0.4943095843586238], 
     Hue[0.4943095843586238], 
     Hue[0.7164872040856339], 
     Hue[0.7164872040856339], 
     Hue[0.7164872040856339], 
     Hue[0.7164872040856339]},
   VertexNormals->CompressedData["
1:eJztyEERABAUQME/JJFEBxHMOCsloAgUUMDsO7zDlj7bSBGx7nK82pVzzjnn
nHPOOeecc84555xzzjnnnHPOOeecc84555xzzjnnnHPOOf/JD00rIp4=
    "]],
  Axes->True,
  AxesLabel->{
    FormBox["\"Taper\"", TraditionalForm], 
    FormBox["\"Outcome\"", TraditionalForm], 
    FormBox["\"Probability      \"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->350,
  Lighting->"Neutral",
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{{0.20463875866523382`, 7.}, {0.14934123179086597`, 6.}, {
    0, 0.16609810894725413`}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBOIfl5coeKa/dPxxuWC3F5i+wugNooPFpUE0Q4P7SzDN
ECXiA6adOSsyQfSG3BkgusH2wnwgnTBnv+Mjn1eOb8L3NfL5vnLM8nu3JhlI
bxdf+bwXSD//9Hf5WSBd33bg3TkgPfPuG997QJqB4WfNLT8g3SDZCaLLlP8/
uOT/ylHtzMMt74JeOf6b+e7zByCtFyBcIxACUrdlmRSIZlhxGUS/+XfzxOLY
V45WGtsfg+gfnGJ50nGvHL0cHjOqAmmBHDn2T/GvHO9OZWz9DaSFThdvdUx4
5ZiTuXGRc9IrR4O5MpluQNpm+aMcEC3QUnlAKPmVo8P1tQ+T04D2infop2W+
csyP3nt7VddrxwlxfNoa3a8dw96aOnX2vXZ8JR/IL3/2tSMAnjujsA==
  "],
 CellTags->
  "ListPlot3D",ExpressionUUID->"972bbb48-90cc-43c5-9a80-330b4c85d77e"]
}, Open  ]],

Cell[TextData[{
 "Until now we have employed the convention that probabilities in any list \
are in order of ascending payoff. This can be relaxed to allow for any \
organization of the pips. To further generalize we can create a function that \
considers not only the taper but the placement of the pips. Here we specify \
the ",
 StyleBox["l",
  FontVariations->{"Underline"->True}],
 "arge ",
 StyleBox["e",
  FontVariations->{"Underline"->True}],
 "nd ",
 StyleBox["p",
  FontVariations->{"Underline"->True}],
 "ip",
 StyleBox["s",
  FontVariations->{"Underline"->True}],
 ", leps "
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.5387553577236605`*^9},ExpressionUUID->"9617bbe2-4ec6-4618-b684-\
dff6b54bb260"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pd", "[", 
   RowBox[{"leps_", ",", "taper_"}], "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"1", "\[LessEqual]", "leps", "\[LessEqual]", "3"}], ",", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"RotateRight", "[", 
       RowBox[{
        RowBox[{"Take", "[", 
         RowBox[{
          RowBox[{"DeformDice", "[", "taper", "]"}], ",", "3"}], "]"}], ",", 
        RowBox[{"leps", "-", "1"}]}], "]"}], ",", 
      RowBox[{"RotateLeft", "[", 
       RowBox[{
        RowBox[{"Take", "[", 
         RowBox[{
          RowBox[{"DeformDice", "[", "taper", "]"}], ",", 
          RowBox[{"-", "3"}]}], "]"}], ",", 
        RowBox[{"leps", "-", "1"}]}], "]"}]}], "]"}], ",", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"RotateRight", "[", 
       RowBox[{
        RowBox[{"Take", "[", 
         RowBox[{
          RowBox[{"Reverse", "[", 
           RowBox[{"DeformDice", "[", "taper", "]"}], "]"}], ",", "3"}], 
         "]"}], ",", 
        RowBox[{"6", "-", "leps"}]}], "]"}], ",", 
      RowBox[{"RotateLeft", "[", 
       RowBox[{
        RowBox[{"Take", "[", 
         RowBox[{
          RowBox[{"Reverse", "[", 
           RowBox[{"DeformDice", "[", "taper", "]"}], "]"}], ",", 
          RowBox[{"-", "3"}]}], "]"}], ",", 
        RowBox[{"6", "-", "leps"}]}], "]"}]}], "]"}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.538755357724661*^9},ExpressionUUID->"37aff908-9aa0-440d-9900-\
baba4467c10f"],

Cell["\<\
A final combination creates a function based on the three variables, large \
end pips, amount of taper and the pips that show on the upright face, \
pd3[leps,taper,n], produces the probability of the outcome of a specific n \
arising from throwing a pair of identical dice having a certain number of \
pips on the largest end and a particular taper\
\>", "Text",
 CellOpen->False,
 CellChangeTimes->{{3.530323176624157*^9, 3.5303232097970543`*^9}, {
   3.5304549719584184`*^9, 3.5304549782387776`*^9}, {3.530455086370962*^9, 
   3.5304551085472307`*^9}, 3.538755357724661*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pd3", "[", 
   RowBox[{"leps_", ",", " ", "taper_", ",", " ", "n_"}], "]"}], " ", ":=", 
  " ", "\n", "   ", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"2", " ", "<=", " ", "n", " ", "<=", " ", "7"}], ",", " ", "\n", 
    "      ", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{
       RowBox[{"placePips", "[", 
        RowBox[{"leps", ",", " ", "taper"}], "]"}], ",", " ", 
       RowBox[{"n", " ", "-", " ", "1"}]}], "]"}], ".", 
     RowBox[{"Reverse", "[", "\n", "            ", 
      RowBox[{"Take", "[", 
       RowBox[{
        RowBox[{"placePips", "[", 
         RowBox[{"leps", ",", " ", "taper"}], "]"}], ",", " ", 
        RowBox[{"n", " ", "-", " ", "1"}]}], "]"}], "]"}]}], ",", " ", "\n", 
    "      ", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{
       RowBox[{"placePips", "[", 
        RowBox[{"leps", ",", " ", "taper"}], "]"}], ",", " ", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"13", " ", "-", " ", "n"}], ")"}]}]}], "]"}], ".", 
     RowBox[{"Reverse", "[", "\n", "            ", 
      RowBox[{"Take", "[", 
       RowBox[{
        RowBox[{"placePips", "[", 
         RowBox[{"leps", ",", " ", "taper"}], "]"}], ",", " ", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"13", " ", "-", " ", "n"}], ")"}]}]}], "]"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5303231555699525`*^9, 3.5303231615522947`*^9}, 
   3.538755357724661*^9},ExpressionUUID->"77e5faa9-8327-4d85-9c24-\
a4eea08bcfca"],

Cell["\<\
The function, placePips[leps, taper], shapes dice with a particular taper \
specifying the number of pips on the largest end\
\>", "Text",
 CellOpen->False,
 CellChangeTimes->{{3.5303232520424705`*^9, 3.530323263904149*^9}, {
   3.5304550127477517`*^9, 3.5304550205091953`*^9}, {3.530455119511858*^9, 
   3.5304551204319105`*^9}, 3.538755357724661*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"placePips", "[", 
   RowBox[{"leps_", ",", " ", "taper_"}], "]"}], " ", ":=", " ", "\n", "  ", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"1", " ", "<=", " ", "leps", " ", "<=", " ", "3"}], ",", " ", 
    "\n", "    ", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"RotateRight", "[", 
       RowBox[{
        RowBox[{"Take", "[", 
         RowBox[{
          RowBox[{"DeformDice", "[", "taper", "]"}], ",", " ", "3"}], "]"}], 
        ",", " ", 
        RowBox[{"leps", " ", "-", " ", "1"}]}], "]"}], ",", " ", "\n", 
      "      ", 
      RowBox[{"RotateLeft", "[", 
       RowBox[{
        RowBox[{"Take", "[", 
         RowBox[{
          RowBox[{"DeformDice", "[", "taper", "]"}], ",", " ", 
          RowBox[{"-", "3"}]}], "]"}], ",", " ", 
        RowBox[{"leps", " ", "-", " ", "1"}]}], "]"}]}], "]"}], ",", " ", 
    "\n", "    ", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"RotateRight", "[", 
       RowBox[{
        RowBox[{"Take", "[", 
         RowBox[{
          RowBox[{"Reverse", "[", 
           RowBox[{"DeformDice", "[", "taper", "]"}], "]"}], ",", " ", "3"}], 
         "]"}], ",", " ", 
        RowBox[{"6", " ", "-", " ", "leps"}]}], "]"}], ",", " ", "\n", 
      "      ", 
      RowBox[{"RotateLeft", "[", 
       RowBox[{
        RowBox[{"Take", "[", 
         RowBox[{
          RowBox[{"Reverse", "[", 
           RowBox[{"DeformDice", "[", "taper", "]"}], "]"}], ",", " ", 
          RowBox[{"-", "3"}]}], "]"}], ",", " ", 
        RowBox[{"6", " ", "-", " ", "leps"}]}], "]"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{3.5303232376246457`*^9, 
  3.538755357724661*^9},ExpressionUUID->"814d8b70-0e22-4417-9591-\
a7cbae0f9362"],

Cell["\<\
The table below represents all the possibilities for the arrangement of pips \
provided that we know the number of pips on the large end and the way the \
dice is rotated as the pips are added to the other sides.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{3.538755357724661*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"leps", ",", 
      RowBox[{"pd", "[", 
       RowBox[{"leps", ",", ".6"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"leps", ",", "6"}], "}"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.538755357724661*^9},ExpressionUUID->"2a127cf7-11cc-45ac-b545-\
3fbbc5d55cb4"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", 
      RowBox[{"{", 
       RowBox[{
       "0.05032857142705531`", ",", "0.15877946428846226`", ",", 
        "0.15877946428846226`", ",", "0.15877946428846226`", ",", 
        "0.15877946428846226`", ",", "0.3145535714190956`"}], "}"}]},
     {"2", 
      RowBox[{"{", 
       RowBox[{
       "0.15877946428846226`", ",", "0.05032857142705531`", ",", 
        "0.15877946428846226`", ",", "0.15877946428846226`", ",", 
        "0.3145535714190956`", ",", "0.15877946428846226`"}], "}"}]},
     {"3", 
      RowBox[{"{", 
       RowBox[{
       "0.15877946428846226`", ",", "0.15877946428846226`", ",", 
        "0.05032857142705531`", ",", "0.3145535714190956`", ",", 
        "0.15877946428846226`", ",", "0.15877946428846226`"}], "}"}]},
     {"4", 
      RowBox[{"{", 
       RowBox[{
       "0.15877946428846226`", ",", "0.15877946428846226`", ",", 
        "0.3145535714190956`", ",", "0.05032857142705531`", ",", 
        "0.15877946428846226`", ",", "0.15877946428846226`"}], "}"}]},
     {"5", 
      RowBox[{"{", 
       RowBox[{
       "0.15877946428846226`", ",", "0.3145535714190956`", ",", 
        "0.15877946428846226`", ",", "0.15877946428846226`", ",", 
        "0.05032857142705531`", ",", "0.15877946428846226`"}], "}"}]},
     {"6", 
      RowBox[{"{", 
       RowBox[{
       "0.3145535714190956`", ",", "0.15877946428846226`", ",", 
        "0.15877946428846226`", ",", "0.15877946428846226`", ",", 
        "0.15877946428846226`", ",", "0.05032857142705531`"}], "}"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellOpen->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQA+IfwV81vdNfOjI0zHkJphmWiviA+ZM5KzJBNF/eDBDN
0H9hPpD+GKrj/MjnlSPPivONfL6vHK1s/q9JBtKihz697AXSHBICK84C6X3L
JBjOA+klc0T87gFpBgax2lt+QLrBuBNEq5UZP7zk/8oxhU9o67ugV47LG/99
/gCkvYUtawRCQOovLJMC04cvg+igM0wnF8e+cswx2P4YRC/Y4pwnHffKcZOR
GJMqkJ6zWJ/9U/wrx2fVeq2/gfSi4nlbHRNeOZabHVrknASUv6Cd6Qak7/R8
zgHRpu+XHhBKfuVY8O7Ww+S0V46nmq7op2W+cvxx/8TtVV2vHbNmSmprdL92
VMt0d+rse+14fVIsv/zZ144APA2TpQ==
  "],ExpressionUUID->"fe083bc8-f2a3-4757-aa26-40bc4edb6dd5"]
}, Open  ]],

Cell["\<\
The plot show how the pmf looks for the case where there are two pips on the \
large end and the taper is .6.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.5304550713881054`*^9, 3.5304550737632413`*^9}, 
   3.538755357724661*^9},ExpressionUUID->"2ce26f5e-55ca-4382-9c52-\
16be20b643db"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lppb3", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", 
        RowBox[{"pd3", "[", 
         RowBox[{"2", ",", "0.6", ",", "n"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "2", ",", "12"}], "}"}]}], "]"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.5299702091429343`*^9, 3.529970209534957*^9}, 
   3.5303217504155817`*^9, 3.5303218453820143`*^9, {3.530459135469558*^9, 
   3.5304591356385674`*^9}, 
   3.538755357724661*^9},ExpressionUUID->"2abc06e0-8c7a-4df2-966d-\
79235b345c80"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{2., 0.025210918279731064`}, {3., 0.015982287219182902`}, {4., 
      0.05295480166135033}, {5., 0.06640412377864503}, {6., 
      0.1410825006188071}, {7., 0.13250573689252687`}, {8., 
      0.1410825006188071}, {9., 0.15031113167935525`}, {10., 
      0.14936578585197022`}, {11., 0.09988929511989311}, {12., 
      0.025210918279731064`}}]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 12.}, {0, 0.15031113167935525`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellOpen->False,
 CellChangeTimes->{3.530321847390129*^9, 3.530452289860011*^9, 
  3.5304591424229555`*^9, 3.530486386320217*^9, 3.531002858984375*^9, 
  3.531002955953125*^9, 3.531511563385274*^9, 3.5331414183993616`*^9, 
  3.5331460173194046`*^9, 3.533734883474702*^9, 3.53375570484375*^9, 
  3.533756064390625*^9, 3.5387551458765435`*^9, 3.5387553577266607`*^9, 
  3.539000179931903*^9, 3.5390197947888083`*^9, 3.5399639628287983`*^9, 
  3.539983403318731*^9, 3.54012715078472*^9, 3.5411796714292264`*^9, 
  3.5411853849710226`*^9, 3.541603847076558*^9, 3.543342864689712*^9, 
  3.5449204494701276`*^9, 3.696580319285047*^9, 3.696836953783593*^9, 
  3.6986086599753084`*^9, 
  3.7314213080932837`*^9},ExpressionUUID->"04e9b25d-2491-48dd-aa66-\
3622700f6b06"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pd", "[", 
  RowBox[{"2", ",", "0.6"}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5303217881747417`*^9, 3.530321797318265*^9}, 
   3.5387553577266607`*^9},ExpressionUUID->"1692d7e9-4480-4927-ae4f-\
01afe20f2b30"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.15877946428846226`", ",", "0.05032857142705531`", ",", 
   "0.15877946428846226`", ",", "0.15877946428846226`", ",", 
   "0.3145535714190956`", ",", "0.15877946428846226`"}], "}"}]], "Output",
 CellOpen->False,
 CellChangeTimes->{3.5303217982193165`*^9, 3.5304522899970193`*^9, 
  3.5304551340046873`*^9, 3.5304863866392355`*^9, 3.53100285921875*^9, 
  3.53100295615625*^9, 3.531511563779297*^9, 3.533141418784384*^9, 
  3.533146017453412*^9, 3.5337348838537235`*^9, 3.5337557050625*^9, 
  3.53375606459375*^9, 3.538755147987664*^9, 3.5387553577266607`*^9, 
  3.5390001803399262`*^9, 3.5390197952908373`*^9, 3.5399639629678063`*^9, 
  3.5399834037637568`*^9, 3.5401271511907434`*^9, 3.541179671541233*^9, 
  3.5411853850850286`*^9, 3.5416038475165834`*^9, 3.5433428650927353`*^9, 
  3.544920450054161*^9, 3.696580319361224*^9, 3.696836953858794*^9, 
  3.698608660091404*^9, 
  3.7314213081744733`*^9},ExpressionUUID->"562e4cc9-e69d-49f9-ae07-\
75fb4ef7c755"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pwDist3", "=", 
   RowBox[{"ProbabilityDistribution", "[", 
    RowBox[{
     RowBox[{"Piecewise", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.15877946428846226`", ",", 
          RowBox[{"x", "\[Equal]", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.05032857142705531`", ",", 
          RowBox[{"x", "\[Equal]", "2"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.15877946428846226`", ",", 
          RowBox[{"x", "\[Equal]", "3"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.15877946428846226`", ",", 
          RowBox[{"x", "\[Equal]", "4"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.3145535714190956`", ",", 
          RowBox[{"x", "\[Equal]", "5"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.15877946428846226`", ",", 
          RowBox[{"x", "\[Equal]", "6"}]}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1", ",", "6", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pgdice3", "=", 
   RowBox[{
    RowBox[{"Expectation", "[", 
     RowBox[{
      SuperscriptBox["t", "x"], ",", 
      RowBox[{"x", "\[Distributed]", "pwDist3"}]}], "]"}], "//", 
    "FullSimplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pgdice3S", "=", 
   SuperscriptBox["pgdice3", "2"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"diceh3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"s", "!"}]], 
        RowBox[{"D", "[", 
         RowBox[{"pgdice3S", ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "s"}], "}"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"s", ",", "2", ",", "12"}], "}"}]}], "]"}], "/.", 
     RowBox[{"t", "\[Rule]", "0"}]}], "//", "Simplify"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{"s", ",", 
        RowBox[{"{", 
         RowBox[{"s", ",", "2", ",", "12"}], "}"}]}], "]"}], ",", "diceh3"}], 
     "}"}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Outcome\>\"", ",", "\"\<Pr(Outcome)\>\""}], "}"}]}], 
     "}"}]}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5301969339781246`*^9, 3.5301970078173475`*^9}, {
   3.530197066533706*^9, 3.530197093767264*^9}, {3.5301971312774096`*^9, 
   3.5301972819500275`*^9}, 3.5302065677661457`*^9, 3.53021346350756*^9, 
   3.5303205853019414`*^9, 3.5303206611842813`*^9, {3.5303207361585703`*^9, 
   3.530320745843124*^9}, {3.5303208271967773`*^9, 3.530320869765212*^9}, {
   3.5303209031211195`*^9, 3.5303209487147274`*^9}, 3.530320988961029*^9, {
   3.5303210210298634`*^9, 3.5303210747049336`*^9}, {3.5303218987950687`*^9, 
   3.530322020777046*^9}, 3.5304551373158765`*^9, 3.538755357727661*^9},
 CellID->313313343,ExpressionUUID->"f92ea853-a373-4f96-8605-fb87eadff8de"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Outcome\"\>",
       HoldForm], 
      TagBox["\<\"Pr(Outcome)\"\>",
       HoldForm]},
     {"2", "0.025210918279731064`"},
     {"3", "0.0159822872191829`"},
     {"4", "0.05295480166135034`"},
     {"5", "0.06640412377864503`"},
     {"6", "0.1410825006188071`"},
     {"7", "0.13250573689252684`"},
     {"8", "0.1410825006188071`"},
     {"9", "0.15031113167935525`"},
     {"10", "0.1493657858519702`"},
     {"11", "0.0998892951198931`"},
     {"12", "0.025210918279731067`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {None, {"Outcome", "Pr(Outcome)"}}]]]], "Output",
 CellOpen->False,
 CellChangeTimes->{3.530322027023403*^9, 3.530452290078024*^9, 
  3.530455140165039*^9, 3.5304863868712487`*^9, 3.53100285934375*^9, 
  3.53100295628125*^9, 3.531511564082314*^9, 3.5331414190633993`*^9, 
  3.533146017526417*^9, 3.5337348841437397`*^9, 3.5337557051875*^9, 
  3.533756064734375*^9, 3.538755148373687*^9, 3.538755357727661*^9, 
  3.539000180773951*^9, 3.5390197957478633`*^9, 3.5399639630408106`*^9, 
  3.539983404229783*^9, 3.5401271515347633`*^9, 3.5411796716222377`*^9, 
  3.5411853851590333`*^9, 3.5416038478696036`*^9, 3.5433428654477553`*^9, 
  3.544920450474185*^9, 3.696580319405341*^9, 3.6968369539039145`*^9, 
  3.698608660165452*^9, 3.731421308227615*^9},
 TextAlignment->Center,ExpressionUUID->"bd5d909e-fb97-44fe-bb4e-002a1aa0b320"]
}, Open  ]]
}, Closed]],

Cell[TextData[{
 "Our list of probabilities for the deformed dice, Equation 7.11 for the \
present example, and the functions that produce these lists assign \
probabilities in the order of ascending payoff.  We assume in any given list \
the far left probability is that for rolling the lowest score (1 for a single \
die, 2 for a pair) and the far right probability is that for rolling the \
highest score (six for a single die, twelve for a pair). This produces the \
maximum benefit to the player by placing the highest point count on the \
smallest end, the one most likely to come to rest facing up.  The player \
therefore makes two adjustments. One is the degree of taper and the other is \
the way the pips are arranged on the different sides. ",
 StyleBox["Figure 7.16",
  FontFamily->"Times New Roman"],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 "shows a graph of probabilities of all the possible outcomes when two dice \
are tapered as shown in ",
 StyleBox["Figure 7.15",
  FontFamily->"Times New Roman"],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 "and the pips arranged in the fashion as described above."
}], "Text",
 CellChangeTimes->{{3.5304565100753937`*^9, 3.530456520472988*^9}, {
   3.5304565602562637`*^9, 3.53045658589073*^9}, {3.530456775607581*^9, 
   3.5304567837910495`*^9}, {3.5315197766560464`*^9, 
   3.5315197857535667`*^9}, {3.531519944135626*^9, 3.53151994473666*^9}, {
   3.531519984161915*^9, 3.531519992971419*^9}, 
   3.538755357727661*^9},ExpressionUUID->"44fce5ba-8d65-4f78-b00e-\
081748dbb757"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dice3LP", " ", "=", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"diceh3", ",", 
     RowBox[{"PlotStyle", " ", "->", " ", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"PointSize", "[", "Medium", "]"}], ",", " ", "Blue"}], 
       "]"}]}], ",", " ", 
     RowBox[{"Filling", " ", "->", " ", "Axis"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"dice3LP", ",", "lppb3"}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "450"}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.530322068516776*^9, 3.5303221877745976`*^9}, {
   3.530322221831546*^9, 3.5303222222855716`*^9}, {3.5303222585956483`*^9, 
   3.5303222616068206`*^9}, {3.5303224277383227`*^9, 3.530322446829415*^9}, 
   3.530322477724182*^9, {3.5304552267769933`*^9, 3.5304552329213448`*^9}, {
   3.530455283273225*^9, 3.5304553004912095`*^9}, {3.5304565958593006`*^9, 
   3.53045660616989*^9}, {3.5304591538586097`*^9, 3.5304591544566436`*^9}, 
   3.538755357727661*^9},ExpressionUUID->"ac50421b-dcb3-4c9c-8ae1-\
a7de2f5f647f"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQDQEf7M2e8Yo9uTDTHirgIHZqvfLK2AlQPofD3+JZ
Xk9kVkP5Ag4Ln34KvvN/A5Qv4vCaW/L0X75DUL6Eg7qe3fpPXw9A+TJo8goO
+edTNFNtD0P5Sg5CQhvYsuVgfBWHg6sPuUdM2gnlqzmYo7jvA8ydMOCAyuVA
4wug8UXQ+BJofBk0vgIaXwmNr4LGV0PjD53wBQAyHmXA
        "], {{{}, {}, {}, {}, 
          {RGBColor[0, 0, 1], Opacity[0.3], LineBox[{12, 1}], 
           LineBox[{13, 2}], LineBox[{14, 3}], LineBox[{15, 4}], 
           LineBox[{16, 5}], LineBox[{17, 6}], LineBox[{18, 7}], 
           LineBox[{19, 8}], LineBox[{20, 9}], LineBox[{21, 10}], 
           LineBox[{22, 11}]}}, {{}, 
          {RGBColor[0, 0, 1], PointSize[Medium], AbsoluteThickness[1.6], 
           PointBox[{23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
            33}]}, {}}}], {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0., 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0., 11.}, {0, 0.15031113167935525`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], 
         LineBox[{{2., 0.025210918279731064`}, {3., 0.015982287219182902`}, {
          4., 0.05295480166135033}, {5., 0.06640412377864503}, {6., 
          0.1410825006188071}, {7., 0.13250573689252687`}, {8., 
          0.1410825006188071}, {9., 0.15031113167935525`}, {10., 
          0.14936578585197022`}, {11., 0.09988929511989311}, {12., 
          0.025210918279731064`}}]}}, {}, {}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 12.}, {0, 0.15031113167935525`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->450,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.530322087754877*^9, {3.5303221432660522`*^9, 3.530322189543699*^9}, 
   3.5303222231036186`*^9, 3.530322262484871*^9, {3.5303224331586328`*^9, 
   3.530322447654462*^9}, 3.5303224789762535`*^9, 3.5304522901220264`*^9, 
   3.5304552338533983`*^9, {3.53045528896355*^9, 3.530455302002296*^9}, {
   3.5304566029057035`*^9, 3.530456606540911*^9}, 3.5304591548526664`*^9, 
   3.5304863871592655`*^9, 3.5310028594375*^9, 3.53100295634375*^9, 
   3.531511564557341*^9, 3.533141419388418*^9, 3.5331460175704193`*^9, 
   3.533734884480759*^9, 3.53375570528125*^9, 3.5337560648125*^9, 
   3.5387551488607144`*^9, 3.5387553577376614`*^9, 3.5390001812349777`*^9, 
   3.539019796429902*^9, 3.539963963084813*^9, 3.5399834047438126`*^9, 
   3.540127151971788*^9, 3.5411796716662397`*^9, 3.541185385207036*^9, 
   3.5416038483266296`*^9, 3.5433428658987813`*^9, 3.544920451120222*^9, 
   3.6965803194975867`*^9, 3.696836953974083*^9, 3.6986086602600155`*^9, 
   3.731421308298812*^9},
 TextAlignment->Center,ExpressionUUID->"5ffb018f-b4d2-4921-99ae-a01cf8876f61"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.16.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Plot of probabilities of engineered die"
}], "FigureCaption",
 CellChangeTimes->{3.5304566558997345`*^9, 3.5387553577376614`*^9},
 TextAlignment->Center,ExpressionUUID->"7c979b08-2bbc-4d89-bd1b-c8f30c4d3552"],

Cell[TextData[{
 "We see probability more pronounced on the right compared to the symmetrical \
conditions we previously had. This is because we have modified the object to \
increase the chance it will land on a particular ",
 Cell[BoxData[
  FormBox[
   RowBox[{"side", 
    SuperscriptBox[".", 
     ButtonBox["19",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote19"]]}], TraditionalForm]],ExpressionUUID->
  "abccdec9-e46a-4e0f-8d6c-e3f8ba033bd6"]
}], "Text",
 CellChangeTimes->{{3.5304567449968305`*^9, 3.530456753855337*^9}, {
  3.530482393806858*^9, 3.5304824076926527`*^9}, {3.538755357738662*^9, 
  3.5387553577396617`*^9}, {3.539008290396795*^9, 3.5390083040785775`*^9}, {
  3.539008350126211*^9, 
  3.5390083789928627`*^9}},ExpressionUUID->"bdea8ba8-b7dc-43e1-ac2d-\
0fa23b18189f"],

Cell["\<\
Figure 7.17 permits the reader to choose the taper and number of rolls of an \
engineered die, noticing the probability of each side and the distribution \
when rolling a pair of dice shaped as selected. The default values are those \
we have used in the example above.\
\>", "Text",
 CellChangeTimes->{{3.530322790686082*^9, 3.530322884829467*^9}, 
   3.531520063785469*^9, {3.5315204178867226`*^9, 3.5315204282893176`*^9}, 
   3.5387553577396617`*^9, 
   3.6968373035771837`*^9},ExpressionUUID->"701adf46-d6c8-4386-8076-\
ed6f096375a9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FunnyDice", "[", "i", "]"}], ",", 
       RowBox[{"barchart", "[", 
        RowBox[{"i", ",", "rolls"}], "]"}], ",", 
       RowBox[{"Text", "@", 
        RowBox[{"TableForm", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{"x", ",", 
               RowBox[{"{", 
                RowBox[{"x", ",", "1", ",", "6"}], "}"}]}], "]"}], ",", 
             RowBox[{"DeformDice", "[", "i", "]"}]}], "}"}], "]"}], ",", 
          RowBox[{"TableHeadings", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"None", ",", " ", 
             RowBox[{"{", 
              RowBox[{"\"\<side\>\"", ",", "\"\< probability\>\""}], "}"}]}], 
            "}"}]}]}], "]"}]}]}], "}"}], "}"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", ".6", ",", "\"\<taper\>\""}], "}"}], ",", ".001", ",",
      ".7", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"rolls", ",", "2500"}], "}"}], ",", "2500", ",", "5000", ",", 
     "500", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Button", "[", 
    RowBox[{"\"\<new roll\>\"", ",", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"OddQ", "[", "rolls", "]"}], "||", 
        RowBox[{"rolls", "===", "2500"}]}], ",", 
       RowBox[{"rolls", "++"}], ",", 
       RowBox[{"rolls", "--"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"TrackedSymbols", "\[RuleDelayed]", 
    RowBox[{"{", 
     RowBox[{"rolls", ",", "i"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"SeedRandom", "[", "1234", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Get", "[", "\"\<Barcharts`\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"FunnyDice", "[", 
        RowBox[{"change_", "/;", 
         RowBox[{"0.001", "\[LessEqual]", "change", "<", "1"}]}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "frontsmall", ",", "frontlarge", ",", "backsmall", ",", "backlarge",
            ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
           "g", ",", "h", ",", "bottom", ",", "rightside", ",", "top", ",", 
           "back", ",", "leftside", ",", "front", ",", "funnydice"}], "}"}], 
         ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"frontsmall", "=", 
             RowBox[{".5", "change"}]}], ";", 
            RowBox[{"frontlarge", "=", 
             RowBox[{"1", "-", 
              RowBox[{".5", "change"}]}]}], ";", 
            RowBox[{"backsmall", "=", 
             RowBox[{
              RowBox[{"-", ".5"}], "change"}]}], ";", 
            RowBox[{"backlarge", "=", 
             RowBox[{"1", "+", 
              RowBox[{".5", "change"}]}]}], ";", 
            RowBox[{"a", "=", 
             RowBox[{"{", 
              RowBox[{"frontsmall", ",", "0", ",", "frontsmall"}], "}"}]}], 
            ";", 
            RowBox[{"b", "=", 
             RowBox[{"{", 
              RowBox[{"frontsmall", ",", "0", ",", "frontlarge"}], "}"}]}], 
            ";", 
            RowBox[{"c", "=", 
             RowBox[{"{", 
              RowBox[{"frontlarge", ",", "0", ",", "frontlarge"}], "}"}]}], 
            ";", 
            RowBox[{"d", "=", 
             RowBox[{"{", 
              RowBox[{"frontlarge", ",", "0", ",", "frontsmall"}], "}"}]}], 
            ";", 
            RowBox[{"e", "=", 
             RowBox[{"{", 
              RowBox[{"backlarge", ",", "1", ",", "backsmall"}], "}"}]}], ";", 
            RowBox[{"f", "=", 
             RowBox[{"{", 
              RowBox[{"backsmall", ",", "1", ",", "backsmall"}], "}"}]}], ";", 
            RowBox[{"g", "=", 
             RowBox[{"{", 
              RowBox[{"backsmall", ",", "1", ",", "backlarge"}], "}"}]}], ";", 
            RowBox[{"h", "=", 
             RowBox[{"{", 
              RowBox[{"backlarge", ",", "1", ",", "backlarge"}], "}"}]}], ";", 
            RowBox[{"bottom", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"RGBColor", "[", 
                RowBox[{"1", ",", ".47", ",", "0"}], "]"}], ",", 
               RowBox[{"Polygon", "[", 
                RowBox[{"2", 
                 RowBox[{"{", 
                  RowBox[{"a", ",", "f", ",", "e", ",", "d"}], "}"}]}], 
                "]"}]}], "}"}]}], ";", 
            RowBox[{"rightside", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"RGBColor", "[", 
                RowBox[{"1", ",", ".47", ",", "0"}], "]"}], ",", 
               RowBox[{"Polygon", "[", 
                RowBox[{"2", 
                 RowBox[{"{", 
                  RowBox[{"d", ",", "c", ",", "h", ",", "e"}], "}"}]}], 
                "]"}]}], "}"}]}], ";", 
            RowBox[{"top", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"RGBColor", "[", 
                RowBox[{"1", ",", ".47", ",", "0"}], "]"}], ",", 
               RowBox[{"Polygon", "[", 
                RowBox[{"2", 
                 RowBox[{"{", 
                  RowBox[{"c", ",", "b", ",", "g", ",", "h"}], "}"}]}], 
                "]"}]}], "}"}]}], ";", 
            RowBox[{"back", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"RGBColor", "[", 
                RowBox[{"1", ",", ".47", ",", "0"}], "]"}], ",", 
               RowBox[{"Polygon", "[", 
                RowBox[{"2", 
                 RowBox[{"{", 
                  RowBox[{"e", ",", "f", ",", "g", ",", "h"}], "}"}]}], 
                "]"}]}], "}"}]}], ";", 
            RowBox[{"leftside", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"RGBColor", "[", 
                RowBox[{"1", ",", ".47", ",", "0"}], "]"}], ",", 
               RowBox[{"Polygon", "[", 
                RowBox[{"2", 
                 RowBox[{"{", 
                  RowBox[{"a", ",", "b", ",", "g", ",", "f"}], "}"}]}], 
                "]"}]}], "}"}]}], ";", 
            RowBox[{"front", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"RGBColor", "[", 
                RowBox[{"1", ",", ".47", ",", "0"}], "]"}], ",", 
               RowBox[{"Polygon", "[", 
                RowBox[{"2", 
                 RowBox[{"{", 
                  RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}], 
                "]"}]}], "}"}]}]}], ")"}], ";", 
          RowBox[{"funnydice", "=", 
           RowBox[{"Graphics3D", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
              "bottom", ",", "rightside", ",", "top", ",", "back", ",", 
               "leftside", ",", "front"}], "}"}], ",", 
             RowBox[{"ViewPoint", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"2.662", ",", 
                RowBox[{"-", "1.578"}], ",", "1.517"}], "}"}]}], ",", 
             RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
             RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
             RowBox[{"ImageSize", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"250", ",", "250"}], "}"}]}]}], "]"}]}]}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"DeformDice", "[", 
        RowBox[{"taper_", "/;", 
         RowBox[{"0", "<=", "taper", "<=", "1"}]}], "]"}], ":=", 
       "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "taperfunction", ",", "volume", ",", "height", ",", "averageside", 
           ",", "allsides", ",", "pmf"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"taperfunction", ":=", 
           RowBox[{"1", "-", 
            FractionBox[
             RowBox[{"taper", " ", "x"}], "originallength"]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"volume", ":=", 
           RowBox[{"Integrate", "[", 
            RowBox[{
             SuperscriptBox["taperfunction", "2"], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", "0", ",", "originallength"}], "}"}]}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"height", ":=", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Solve", "[", 
               RowBox[{
                RowBox[{"volume", "==", 
                 SuperscriptBox["originallength", "3"]}], ",", 
                "originallength"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"averageside", ":=", 
           RowBox[{".5", "+", 
            FractionBox[
             RowBox[{"1", "-", "taper"}], "2"]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"allsides", "=", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "taper"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", "taper"}], ")"}]}], ",", " ", 
             RowBox[{"averageside", " ", "height"}], ",", 
             RowBox[{"averageside", " ", "height"}], ",", 
             RowBox[{"averageside", " ", "height"}], ",", 
             RowBox[{"averageside", " ", "height"}], ",", "1"}], "}"}]}], ";",
           "\[IndentingNewLine]", 
          RowBox[{"pmf", ":=", 
           FractionBox["allsides", 
            RowBox[{"Plus", "@@", "allsides"}]]}], ";", "pmf"}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"barchart", "[", 
        RowBox[{"taper_", ",", "rolls_"}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "probs", ",", "ints", ",", "probfunc", ",", "forplt", ",", "vals"}],
           "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"probs", "=", 
           RowBox[{"DeformDice", "[", "taper", "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"ints", "=", 
           RowBox[{"Partition", "[", 
            RowBox[{
             RowBox[{"FoldList", "[", 
              RowBox[{"Plus", ",", "0", ",", "probs"}], "]"}], ",", "2", ",", 
             "1"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"probfunc", "[", "x_", "]"}], "=", 
           RowBox[{"Which", "@@", 
            RowBox[{"Flatten", "[", 
             RowBox[{"MapThread", "[", 
              RowBox[{"List", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Map", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "\[LessEqual]", "x", 
                    "\[LessEqual]", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "&"}], ",", "ints"}], 
                  "]"}], ",", 
                 RowBox[{"Range", "[", "6", "]"}]}], "}"}]}], "]"}], 
             "]"}]}]}], ";", 
          RowBox[{"vals", ":=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"probfunc", "[", 
                RowBox[{"RandomReal", "[", "]"}], "]"}], "+", 
               RowBox[{"probfunc", "[", 
                RowBox[{"RandomReal", "[", "]"}], "]"}]}], ")"}], ",", 
             RowBox[{"{", "rolls", "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"forplt", "=", 
           RowBox[{"Length", "/@", 
            RowBox[{"Split", "[", 
             RowBox[{"Sort", "[", "vals", "]"}], "]"}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"BarCharts`BarChart", "[", 
           RowBox[{"forplt", ",", 
            RowBox[{"BarLabels", "\[Rule]", 
             RowBox[{"Range", "[", 
              RowBox[{"2", ",", "12"}], "]"}]}], ",", 
            RowBox[{"Axes", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"Automatic", ",", "None"}], "}"}]}], ",", 
            RowBox[{"ImageSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"150", ",", "150"}], "}"}]}]}], "]"}]}]}], 
        "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "}"}]}]}], 
  "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.401284590640625*^9, 3.401284647984375*^9}, {
   3.401284690234375*^9, 3.401284767921875*^9}, {3.401284826765625*^9, 
   3.401284943296875*^9}, {3.40131534809375*^9, 3.4013155518125*^9}, {
   3.401315695046875*^9, 3.401315707234375*^9}, {3.4013157599375*^9, 
   3.4013157700625*^9}, {3.40131788421875*^9, 3.401318070328125*^9}, 
   3.4013181088125*^9, {3.40131846471875*^9, 3.40131848896875*^9}, {
   3.401318595140625*^9, 3.40131860975*^9}, {3.401318787015625*^9, 
   3.401318797703125*^9}, {3.401321841703125*^9, 3.401321877078125*^9}, {
   3.401322038453125*^9, 3.40132204509375*^9}, {3.401322094859375*^9, 
   3.4013222285*^9}, {3.40132226396875*^9, 3.40132233878125*^9}, {
   3.40132321609375*^9, 3.40132322646875*^9}, {3.401671695680625*^9, 
   3.40167170669625*^9}, 3.40167206832125*^9, 3.40167217338375*^9, 
   3.40167224807125*^9, 3.401672397211875*^9, 3.401672506368125*^9, {
   3.401725769430625*^9, 3.40172578825875*^9}, {3.4017260012275*^9, 
   3.401726021461875*^9}, 3.401755154711875*^9, 3.40175524294625*^9, {
   3.401755279165*^9, 3.4017552844775*^9}, 3.40175544282125*^9, {
   3.40175567500875*^9, 3.401755682743125*^9}, {3.401757121024375*^9, 
   3.40175712629*^9}, {3.401757682211875*^9, 3.401757685055625*^9}, {
   3.401758045524375*^9, 3.401758054743125*^9}, {3.4017586387275*^9, 
   3.40175867600875*^9}, {3.4017608639775*^9, 3.40176088650875*^9}, {
   3.401760933165*^9, 3.401761006180625*^9}, {3.401798765484375*^9, 
   3.401798787203125*^9}, 3.401885691555625*^9, {3.401885777555625*^9, 
   3.40188579932125*^9}, {3.4018989838525*^9, 3.401898988243125*^9}, {
   3.401899047274375*^9, 3.401899099243125*^9}, 3.40189986038375*^9, {
   3.401899980774375*^9, 3.401900028915*^9}, {3.401900113524375*^9, 
   3.40190016569625*^9}, {3.40190025313375*^9, 3.401900275461875*^9}, 
   3.40190039700875*^9, 3.401900440086875*^9, 3.40190049769625*^9, {
   3.40190054344625*^9, 3.401900594961875*^9}, {3.401905153961875*^9, 
   3.401905167649375*^9}, {3.40190527663375*^9, 3.401905284899375*^9}, 
   3.401905384243125*^9, {3.4019054484775*^9, 3.4019054576025*^9}, {
   3.40190549704*^9, 3.401905501211875*^9}, {3.401905556399375*^9, 
   3.401905568555625*^9}, {3.40190560644625*^9, 3.40190562500875*^9}, {
   3.4019057502275*^9, 3.401905795665*^9}, {3.40190587238375*^9, 
   3.4019058994775*^9}, {3.401905956868125*^9, 3.401905966493125*^9}, {
   3.40191417103125*^9, 3.40191418815625*^9}, {3.4019142201875*^9, 
   3.401914232640625*^9}, {3.4021595381875*^9, 3.402159552703125*^9}, {
   3.402159599375*^9, 3.40215960009375*^9}, {3.402159636375*^9, 
   3.402159648703125*^9}, {3.4021596969375*^9, 3.4021597264375*^9}, {
   3.402159775703125*^9, 3.40215978215625*^9}, {3.402159818796875*^9, 
   3.40215985140625*^9}, {3.402172402578125*^9, 3.40217258409375*^9}, {
   3.402185687328125*^9, 3.40218573853125*^9}, {3.4021859579375*^9, 
   3.40218600009375*^9}, {3.40219093875875*^9, 3.402190950399375*^9}, {
   3.402191111211875*^9, 3.40219118025875*^9}, 3.402191255993125*^9, {
   3.402191742024375*^9, 3.402191781211875*^9}, 3.40219241444625*^9, {
   3.40219247682125*^9, 3.40219248375875*^9}, {3.402252751680625*^9, 
   3.402252760743125*^9}, {3.40225284882125*^9, 3.40225284982125*^9}, {
   3.402256597243125*^9, 3.4022566047275*^9}, {3.402256638305625*^9, 
   3.402256638915*^9}, {3.40225667919625*^9, 3.40225669229*^9}, {
   3.4022567846025*^9, 3.402256810805625*^9}, {3.4022568552275*^9, 
   3.40225688882125*^9}, {3.40225692513375*^9, 3.402256993165*^9}, {
   3.402259062149375*^9, 3.4022590661025*^9}, {3.402259105336875*^9, 
   3.4022591498525*^9}, {3.402259198993125*^9, 3.402259210665*^9}, {
   3.40225926182125*^9, 3.402259288368125*^9}, {3.40228028838375*^9, 
   3.40228029013375*^9}, 3.4023261253525*^9, {3.402326157680625*^9, 
   3.402326245024375*^9}, 3.402332756743125*^9, {3.402332799618125*^9, 
   3.402332802165*^9}, {3.402332957805625*^9, 3.402332958180625*^9}, {
   3.402333451555625*^9, 3.4023334522275*^9}, {3.402333494961875*^9, 
   3.402333496961875*^9}, {3.4023335522275*^9, 3.40233355482125*^9}, {
   3.40233363507125*^9, 3.402333637274375*^9}, {3.402333673399375*^9, 
   3.402333682243125*^9}, 3.40233372107125*^9, {3.402334181211875*^9, 
   3.40233419075875*^9}, {3.402334222055625*^9, 3.402334225555625*^9}, {
   3.402335032774375*^9, 3.40233505488375*^9}, {3.402335148368125*^9, 
   3.402335175665*^9}, 3.40233525588375*^9, {3.40233545000875*^9, 
   3.402335452024375*^9}, {3.402401045018839*^9, 3.402401068768079*^9}, {
   3.4024011132979035`*^9, 3.4024011212820234`*^9}, 3.402401250576227*^9, {
   3.40240136949658*^9, 3.402401370512192*^9}, {3.4028343023084145`*^9, 
   3.4028343062146645`*^9}, {3.4028343989959145`*^9, 
   3.4028345004334145`*^9}, {3.4029184813440347`*^9, 
   3.4029184857502847`*^9}, {3.53022943680818*^9, 3.5302294459057007`*^9}, 
   3.530229485096942*^9, {3.5303225361015205`*^9, 3.530322556787704*^9}, 
   3.5315201574808283`*^9, {3.531520261098755*^9, 3.531520264052924*^9}, {
   3.531520339074215*^9, 3.531520374689252*^9}, 3.5387553577406616`*^9, {
   3.5433431054104805`*^9, 3.543343169935171*^9}, {3.5433432102984796`*^9, 
   3.5433432206730733`*^9}},
 CellID->387209424,ExpressionUUID->"a6aa1dd5-c0ec-4d88-af5e-eec1f7c1d5eb"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`i$$ = 0.6, $CellContext`rolls$$ = 2500, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`i$$], 0.6, "taper"}, 0.001, 0.7}, {{
       Hold[$CellContext`rolls$$], 2500}, 2500, 5000, 500}, {
      Hold[
       Button["new roll", 
        If[
         Or[
          OddQ[$CellContext`rolls$$], $CellContext`rolls$$ === 2500], 
         Increment[$CellContext`rolls$$], 
         Decrement[$CellContext`rolls$$]]]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    784., {183.5, 191.5}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`i$62467$$ = 
    0, $CellContext`rolls$62468$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`i$$ = 0.6, $CellContext`rolls$$ = 2500}, 
      "ControllerVariables" :> {
        Hold[$CellContext`i$$, $CellContext`i$62467$$, 0], 
        Hold[$CellContext`rolls$$, $CellContext`rolls$62468$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Grid[{{
          $CellContext`FunnyDice[$CellContext`i$$], 
          $CellContext`barchart[$CellContext`i$$, $CellContext`rolls$$], 
          Text[
           TableForm[
            Transpose[{
              Table[$CellContext`x, {$CellContext`x, 1, 6}], 
              $CellContext`DeformDice[$CellContext`i$$]}], 
            TableHeadings -> {None, {"side", " probability"}}]]}}], 
      "Specifications" :> {{{$CellContext`i$$, 0.6, "taper"}, 0.001, 0.7, 
         Appearance -> "Labeled"}, {{$CellContext`rolls$$, 2500}, 2500, 5000, 
         500, Appearance -> "Labeled"}, 
        Button["new roll", 
         If[
          Or[
           OddQ[$CellContext`rolls$$], $CellContext`rolls$$ === 2500], 
          Increment[$CellContext`rolls$$], 
          Decrement[$CellContext`rolls$$]]]}, 
      "Options" :> {
       TrackedSymbols :> {$CellContext`rolls$$, $CellContext`i$$}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{854., {287., 295.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({
      SeedRandom[1234]; Get["Barcharts`"]; $CellContext`FunnyDice[
          Condition[
           Pattern[$CellContext`change, 
            Blank[]], 
           Inequality[0.001, LessEqual, $CellContext`change, Less, 1]]] := 
        Module[{$CellContext`frontsmall, $CellContext`frontlarge, \
$CellContext`backsmall, $CellContext`backlarge, $CellContext`a, \
$CellContext`b, $CellContext`c, $CellContext`d, $CellContext`e, \
$CellContext`f, $CellContext`g, $CellContext`h, $CellContext`bottom, \
$CellContext`rightside, $CellContext`top, $CellContext`back, \
$CellContext`leftside, $CellContext`front, $CellContext`funnydice}, \
($CellContext`frontsmall = 0.5 $CellContext`change; $CellContext`frontlarge = 
            1 - 0.5 $CellContext`change; $CellContext`backsmall = (-0.5) \
$CellContext`change; $CellContext`backlarge = 
            1 + 0.5 $CellContext`change; $CellContext`a = \
{$CellContext`frontsmall, 
              0, $CellContext`frontsmall}; $CellContext`b = \
{$CellContext`frontsmall, 
              0, $CellContext`frontlarge}; $CellContext`c = \
{$CellContext`frontlarge, 
              0, $CellContext`frontlarge}; $CellContext`d = \
{$CellContext`frontlarge, 
              0, $CellContext`frontsmall}; $CellContext`e = \
{$CellContext`backlarge, 
              1, $CellContext`backsmall}; $CellContext`f = \
{$CellContext`backsmall, 
              1, $CellContext`backsmall}; $CellContext`g = \
{$CellContext`backsmall, 
              1, $CellContext`backlarge}; $CellContext`h = \
{$CellContext`backlarge, 1, $CellContext`backlarge}; $CellContext`bottom = {
              RGBColor[1, 0.47, 0], 
              Polygon[
              2 {$CellContext`a, $CellContext`f, $CellContext`e, \
$CellContext`d}]}; $CellContext`rightside = {
              RGBColor[1, 0.47, 0], 
              Polygon[
              2 {$CellContext`d, $CellContext`c, $CellContext`h, \
$CellContext`e}]}; $CellContext`top = {
              RGBColor[1, 0.47, 0], 
              Polygon[
              2 {$CellContext`c, $CellContext`b, $CellContext`g, \
$CellContext`h}]}; $CellContext`back = {
              RGBColor[1, 0.47, 0], 
              Polygon[
              2 {$CellContext`e, $CellContext`f, $CellContext`g, \
$CellContext`h}]}; $CellContext`leftside = {
              RGBColor[1, 0.47, 0], 
              Polygon[
              2 {$CellContext`a, $CellContext`b, $CellContext`g, \
$CellContext`f}]}; $CellContext`front = {
              RGBColor[1, 0.47, 0], 
              Polygon[
              2 {$CellContext`a, $CellContext`b, $CellContext`c, \
$CellContext`d}]}); $CellContext`funnydice = 
           Graphics3D[{$CellContext`bottom, $CellContext`rightside, \
$CellContext`top, $CellContext`back, $CellContext`leftside, \
$CellContext`front}, ViewPoint -> {2.662, -1.578, 1.517}, AspectRatio -> 
             Automatic, Boxed -> False, 
             ImageSize -> {250, 250}]]; $CellContext`DeformDice[
          Condition[
           Pattern[$CellContext`taper, 
            Blank[]], 0 <= $CellContext`taper <= 1]] := 
        Module[{$CellContext`taperfunction, $CellContext`volume, \
$CellContext`height, $CellContext`averageside, $CellContext`allsides, \
$CellContext`pmf}, $CellContext`taperfunction := 
           1 - $CellContext`taper $CellContext`x/$CellContext`originallength; \
$CellContext`volume := 
           Integrate[$CellContext`taperfunction^2, {$CellContext`x, 
              0, $CellContext`originallength}]; $CellContext`height := Part[
             Part[
              Part[
               
               Solve[$CellContext`volume == $CellContext`originallength^3, \
$CellContext`originallength], 3], 1], 2]; $CellContext`averageside := 
           0.5 + (1 - $CellContext`taper)/
             2; $CellContext`allsides = {(1 - $CellContext`taper) (
              1 - $CellContext`taper), $CellContext`averageside \
$CellContext`height, $CellContext`averageside $CellContext`height, \
$CellContext`averageside $CellContext`height, $CellContext`averageside \
$CellContext`height, 1}; $CellContext`pmf := $CellContext`allsides/Apply[
            Plus, $CellContext`allsides]; $CellContext`pmf]; \
$CellContext`barchart[
          Pattern[$CellContext`taper, 
           Blank[]], 
          Pattern[$CellContext`rolls, 
           Blank[]]] := 
        Module[{$CellContext`probs, $CellContext`ints, $CellContext`probfunc, \
$CellContext`forplt, $CellContext`vals}, $CellContext`probs = \
$CellContext`DeformDice[$CellContext`taper]; $CellContext`ints = Partition[
             FoldList[Plus, 0, $CellContext`probs], 2, 
             1]; $CellContext`probfunc[
             Pattern[$CellContext`x, 
              Blank[]]] = Apply[Which, 
             Flatten[
              MapThread[List, {
                Map[
                Part[#, 1] <= $CellContext`x <= 
                 Part[#, 2]& , $CellContext`ints], 
                Range[6]}]]]; $CellContext`vals := Table[$CellContext`probfunc[
               RandomReal[]] + $CellContext`probfunc[
               RandomReal[]], {$CellContext`rolls}]; $CellContext`forplt = 
           Map[Length, 
             Split[
              Sort[$CellContext`vals]]]; 
          BarCharts`BarChart[$CellContext`forplt, $CellContext`BarLabels -> 
            Range[2, 12], Axes -> {Automatic, None}, 
            ImageSize -> {150, 150}]]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5302295389730234`*^9, 3.530235272406957*^9, {3.5303225211816673`*^9, 
   3.530322557169726*^9}, 3.53045229962457*^9, 3.530486387559288*^9, 
   3.531002859578125*^9, 3.531002956421875*^9, 3.531511565135374*^9, 
   3.5315201581458664`*^9, {3.5315203453795757`*^9, 3.531520375862319*^9}, 
   3.533141419893447*^9, 3.533145711527914*^9, 3.5331460176504235`*^9, 
   3.5337348850057893`*^9, 3.533755705421875*^9, 3.533756064953125*^9, 
   3.538755149555754*^9, {3.5387553577416615`*^9, 3.538755357923672*^9}, 
   3.5390001819520187`*^9, 3.539019797720976*^9, 3.539963963152817*^9, 
   3.5399834055828605`*^9, 3.540127152787835*^9, 3.541179671728244*^9, 
   3.5411853853580446`*^9, 3.541603849343688*^9, 3.5433428665518184`*^9, {
   3.5433431142999887`*^9, 3.543343130000887*^9}, {3.543343161686699*^9, 
   3.5433431716292677`*^9}, {3.543343212689616*^9, 3.5433432224571753`*^9}, 
   3.544920452761316*^9, 3.6965803195356874`*^9, 3.696836954014207*^9, 
   3.6986086603195553`*^9, 3.7314213083579874`*^9},
 TextAlignment->Center,ExpressionUUID->"f51f4652-45c3-473f-837c-67a2a5edb661"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.17.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Various tapers on dice, probabilities for each side and distribution"
}], "FigureCaption",
 CellChangeTimes->{3.530322709210422*^9, 3.538755357923672*^9},
 TextAlignment->Center,ExpressionUUID->"0b45de62-212f-4a37-8340-6898719cf336"],

Cell["7.10. The payoff", "Section",
 CellChangeTimes->{3.531447172614333*^9, 3.5315204553918676`*^9, 
  3.5337351869320583`*^9, 
  3.538755357923672*^9},ExpressionUUID->"14f2ba9e-0302-487d-888b-\
b94ba08b36e3"],

Cell["\<\
We now consider ways in which an investor, if he had the chance, would \
influence the shape of the dice and placement of the pips in order to enhance \
his prospects.  As usual, the measure we use to judge the prospects of each \
alternative is expected value. Expected value involves the usual two simple \
steps. First, multiply the probabilities times the payoff. Second add up the \
results. The simplest form, the flip of a fair coin where heads pays $1 and \
tails pays $0, has an expected value of $0.50 because \
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5304586772103467`*^9, 3.5304586795904827`*^9}, 
   3.538755357923672*^9, {3.541181463988755*^9, 
   3.5411814669539247`*^9}},ExpressionUUID->"16f849a9-739f-48aa-b75d-\
1f82444c35f9"],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{".5", "*", "$1"}], "+", 
     RowBox[{".5", "*", "$0"}]}], "=", 
    RowBox[{"$0", ".50"}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.5304586443374667`*^9, 
  3.538755357924672*^9},ExpressionUUID->"33617ab0-fb27-49c4-98ba-\
992883444921"],

Cell["\<\
The reason we introduce permutations of tapered dice and differently arranged \
pips is to introduce real world complexity into the equation. The connection \
to real estate investing is that the player can exert entrepreneurial effort \
to change the shape of his real estate (the dice) and influence the outcome. \
Many variations are possible. The dice can be eight sided with uniquely sized \
areas, etc.  We must put some limits on the exposition, however.  The \
assumptions we make about the taper, the fixed volume, the balance properties \
are of course restrictive but they are not as restrictive as the original set \
of \"fair\" dice and far less restrictive than coin tossing.  The important \
point is to illustrate - however imperfectly - how risk blends with \
uncertainty in real estate investing by showing some but never all of the \
ways in which the player might influence the outcome.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.538755357924672*^9, {3.6968373463640203`*^9, 
   3.6968373465023885`*^9}},ExpressionUUID->"97ec23b9-5a51-4330-8c78-\
bb01a1607a75"],

Cell["\<\
To complete our story we assume a simple game in which the payoff is $1 for \
each pip facing up after a pair of dice is thrown. It is useful to keep in \
mind that specifying the number of pips on the large end means specifying the \
higher probability that number of pips will end up resting on the table. The \
fact that opposite sides of die always total 7 tells us the number of the \
pips that face up.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{3.538755357924672*^9, 
  3.5399637587231245`*^9},ExpressionUUID->"60ca7a5a-a11f-4827-a757-\
1308c9e85cab"],

Cell[TextData[{
 "Recall the shape for unmodified, so-called \"fair dice\". We can produce \
that using our probability mass function. Note in Figure 7.18 how the shape \
of the ",
 StyleBox["pmf",
  FontSlant->"Italic"],
 " for our engineered die, as in Figure 7.15, differs from that for an \
unmodified die."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5304693423403573`*^9, 3.530469343575428*^9}, {
   3.530470096165474*^9, 3.530470145771311*^9}, {3.531520671857249*^9, 
   3.5315206919013953`*^9}, {3.533145798555892*^9, 3.5331458001329823`*^9}, 
   3.538755357924672*^9},ExpressionUUID->"0455e63d-cd6b-4da5-a560-\
833b147e2e31"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ptsUnmod", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", ".01", "]"}], ",", "Red", ",", 
      RowBox[{"Point", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"n", ",", 
           RowBox[{"pd3", "[", 
            RowBox[{"1", ",", "0", ",", "n"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "2", ",", "12"}], "}"}]}], "]"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ptsMod", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", ".01", "]"}], ",", "Blue", ",", 
      RowBox[{"Point", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"n", ",", " ", 
           RowBox[{"pmfSkewf", "[", "n", "]"}]}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"n", ",", " ", "2", ",", " ", "12"}], "}"}]}], "]"}], 
       "]"}]}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lppb4", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"n", ",", 
            RowBox[{"pd3", "[", 
             RowBox[{"1", ",", "0", ",", "n"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "2", ",", "12"}], "}"}]}], "]"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Joined", "\[Rule]", "True"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", "ptsUnmod"}], 
     "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lppb5", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"n", ",", 
            RowBox[{"pmfSkewf", "[", "n", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "2", ",", "12"}], "}"}]}], "]"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Joined", "\[Rule]", "True"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", "ptsMod"}], 
     "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Legended", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"lppb4", ",", "lppb5"}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "450"}]}], "]"}], ",", 
   RowBox[{"LineLegend", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Red", ",", "Blue"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<unmodified\>\"", ",", "\"\<modified\>\""}], "}"}]}], 
    "]"}]}], "\[IndentingNewLine]", "  ", 
  "]"}], "\[IndentingNewLine]"}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.530322898771264*^9, {3.5304590634274373`*^9, 3.530459096486328*^9}, {
   3.5304591823062363`*^9, 3.530459224779666*^9}, {3.530459313182722*^9, 
   3.5304593749382544`*^9}, {3.530459420196843*^9, 3.5304594375598364`*^9}, {
   3.530459551827372*^9, 3.530459674089365*^9}, {3.530459793846215*^9, 
   3.5304598817132406`*^9}, {3.5304600822557106`*^9, 
   3.5304601187407975`*^9}, {3.5304601750770197`*^9, 
   3.5304603121998625`*^9}, {3.530469400303673*^9, 3.530469490144811*^9}, {
   3.530469549776222*^9, 3.5304695829501195`*^9}, {3.530469615177963*^9, 
   3.530469670884149*^9}, {3.530469712022502*^9, 3.5304697525898223`*^9}, {
   3.5304698469652205`*^9, 3.530469865611287*^9}, {3.530469931249041*^9, 
   3.5304699590816326`*^9}, {3.5331457346162353`*^9, 3.533145736402337*^9}, 
   3.538755357924672*^9, {3.6965819285033035`*^9, 
   3.69658204002903*^9}},ExpressionUUID->"fdcd7e50-c9ee-43ae-918f-\
69f6448573eb"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          
          LineBox[{{2., 0.027777777777777776`}, {3., 0.05555555555555555}, {
           4., 0.08333333333333333}, {5., 0.1111111111111111}, {6., 
           0.1388888888888889}, {7., 0.16666666666666669`}, {8., 
           0.1388888888888889}, {9., 0.1111111111111111}, {10., 
           0.08333333333333333}, {11., 0.05555555555555555}, {12., 
           0.027777777777777776`}}]}}}, {}, {}, {}, {}}, {
       PointSize[0.01], 
       RGBColor[1, 0, 0], 
       PointBox[{{2, 0.027777777777777776`}, {3, 0.05555555555555555}, {
         4, 0.08333333333333333}, {5, 0.1111111111111111}, {
         6, 0.1388888888888889}, {7, 0.16666666666666669`}, {
         8, 0.1388888888888889}, {9, 0.1111111111111111}, {
         10, 0.08333333333333333}, {11, 0.05555555555555555}, {
         12, 0.027777777777777776`}}]}}, {{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          
          LineBox[{{2., 0.0025329651018882082`}, {3., 
           0.015982287219182902`}, {4., 0.04119320549891397}, {5., 
           0.06640412377864503}, {6., 0.0916150420583761}, {7., 
           0.13250573689252687`}, {8., 0.17552204995908632`}, {9., 
           0.15031113167935523`}, {10., 0.12510021339962418`}, {11., 
           0.09988929511989311}, {12., 
           0.09894394929250809}}]}}}, {}, {}, {}, {}}, {
       PointSize[0.01], 
       RGBColor[0, 0, 1], 
       PointBox[{{2, 0.0025329651018882082`}, {3, 0.015982287219182902`}, {
         4, 0.04119320549891397}, {5, 0.06640412377864503}, {
         6, 0.0916150420583761}, {7, 0.13250573689252687`}, {
         8, 0.17552204995908632`}, {9, 0.15031113167935523`}, {
         10, 0.12510021339962418`}, {11, 0.09988929511989311}, {
         12, 0.09894394929250809}}]}}}, {
    ImageSize -> 450, DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {1.84375, 0}, 
     PlotRange -> {{2., 12.}, {0, 0.16666666666666669`}}, PlotRangeClipping -> 
     True, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {1.84375, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{2., 12.}, {0, 0.16666666666666669`}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"unmodified\"", "\"modified\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0, 0], Editable -> False, Selectable -> False], 
               ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0, 0, 1], Editable -> False, Selectable -> False]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.409599076369625*^9, 3.409600752*^9, 3.410739355921875*^9, 
   3.410805701515625*^9, 3.4108208171875*^9, 3.529970252847434*^9, 
   3.5300608267569656`*^9, 3.530235273982047*^9, 3.530322900828382*^9, 
   3.5304587902698135`*^9, {3.5304592155671387`*^9, 3.5304592257137194`*^9}, 
   3.5304593213671904`*^9, {3.530459371417053*^9, 3.530459375678297*^9}, {
   3.5304594230640073`*^9, 3.530459438292878*^9}, {3.530459568801343*^9, 
   3.530459593333746*^9}, {3.5304596290077868`*^9, 3.5304596823678384`*^9}, {
   3.5304597951572895`*^9, 3.5304598096811204`*^9}, {3.53045984674024*^9, 
   3.5304598827292986`*^9}, 3.530460087234996*^9, 3.530460120022871*^9, {
   3.5304601812593737`*^9, 3.5304601916809697`*^9}, {3.5304602391206827`*^9, 
   3.530460247958188*^9}, {3.530460278387929*^9, 3.5304603133819304`*^9}, {
   3.5304694391118927`*^9, 3.530469491853909*^9}, {3.5304697425792494`*^9, 
   3.5304697556209955`*^9}, 3.530469870073542*^9, 3.5304699612137547`*^9, 
   3.5304863894373956`*^9, 3.531002862734375*^9, 3.531002958828125*^9, 
   3.531511567402504*^9, 3.53314142187156*^9, 3.5331457380624323`*^9, 
   3.533146018768488*^9, 3.5337348874589295`*^9, 3.53375570878125*^9, 
   3.533756067375*^9, 3.5387551520358963`*^9, 3.5387553579296722`*^9, 
   3.539000184319154*^9, 3.5390198000901117`*^9, 3.5399639647599087`*^9, 
   3.539983408040001*^9, 3.5401271551979723`*^9, 3.541179672880309*^9, 
   3.541185387185149*^9, 3.541603851603817*^9, 3.5433428689659567`*^9, 
   3.544920455554476*^9, 3.696580320187421*^9, 3.6965820310711823`*^9, 
   3.696836954661931*^9, 3.6986086614047794`*^9, 3.7314213093496284`*^9},
 TextAlignment->Center,ExpressionUUID->"44bc7783-d6ab-456c-90ba-911593c8df88"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.18.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Plot of probability mass functions for unmodified and engineered dice"
}], "FigureCaption",
 CellChangeTimes->{{3.5304700125246897`*^9, 3.530470040317279*^9}, 
   3.5387553579296722`*^9},
 TextAlignment->Center,ExpressionUUID->"0ef3846e-2e5a-4da4-bcf8-91cf9d84f43b"],

Cell[CellGroupData[{

Cell[TextData[{
 "We can create an ",
 StyleBox["e",
  FontVariations->{"Underline"->True}],
 "xpected ",
 StyleBox["r",
  FontVariations->{"Underline"->True}],
 "eturn for ",
 StyleBox["t",
  FontVariations->{"Underline"->True}],
 "apered ",
 StyleBox["d",
  FontVariations->{"Underline"->True}],
 "ice function, ertd, to calculate the expected return. For the case where \
the dice are cubes the expected return is in the center of the distribution \
where the highest probability occurs, a roll of 7 as shown in Equation 7.13. \
(Note that this function merely takes the dot product of the vector of \
probabilities and the payoffs. This is the matrix equivalent of multiplying \
the probabilities times the payoffs and adding them up.)"
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5304703060164766`*^9, 3.5304703242675204`*^9}, 
   3.531520736843966*^9, 3.5387553579296722`*^9, {3.5411815051721106`*^9, 
   3.5411815055421314`*^9}},ExpressionUUID->"37013895-55eb-4a59-a566-\
1cedc2b22a3a"],

Cell[TextData[{
 "The function, ",
 StyleBox["ertd[taper]",
  FontSlant->"Italic"],
 ", depends further on ",
 StyleBox["pd3[lep,taper,n]",
  FontSlant->"Italic"],
 " which specifies ",
 StyleBox["l",
  FontVariations->{"Underline"->True}],
 "arge ",
 StyleBox["e",
  FontVariations->{"Underline"->True}],
 "nd ",
 StyleBox["p",
  FontVariations->{"Underline"->True}],
 "ips (",
 StyleBox["lep",
  FontSlant->"Italic"],
 "), the number of pips on the large end of the die. The combination of these \
functions produces the expected return for throwing a pair of dice having ",
 StyleBox["lep",
  FontSlant->"Italic"],
 " value of 1, meaning that the large end of the die has only one pip. With a \
zero taper we have conventional, fair, dice which have an expected value of \
7, the result of Equation 7.13."
}], "Text",
 CellChangeTimes->{
  3.5303234808175554`*^9, {3.53047018509556*^9, 3.530470192833003*^9}, 
   3.5387553579306726`*^9, {3.539986982338439*^9, 3.539987113513942*^9}, {
   3.5399871633827944`*^9, 3.5399871952786183`*^9}, {3.539987236439973*^9, 
   3.539987243476375*^9}},ExpressionUUID->"ba58c5a5-8ae8-4d7b-9d02-\
0afc52a79104"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ertd", "[", "taper_", "]"}], " ", ":=", " ", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"pd3", "[", 
       RowBox[{"1", ",", " ", "taper", ",", " ", "n"}], "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"n", ",", " ", "2", ",", " ", "12"}], "}"}]}], "]"}], ".", 
    RowBox[{"Range", "[", 
     RowBox[{"2", ",", " ", "12"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{3.530323469465906*^9, 
  3.5387553579306726`*^9},ExpressionUUID->"4826a870-9fed-41c8-8995-\
165593d292c3"],

Cell[CellGroupData[{

Cell["ertd[0]", "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553579306726`*^9},ExpressionUUID->"6cbaa891-2187-4cbf-90c5-\
1de8a5f5e221"],

Cell[BoxData["7.`"], "Output",
 CellChangeTimes->{3.409599181088375*^9, 3.40960075275*^9, 
  3.410739356703125*^9, 3.410805702296875*^9, 3.410820817953125*^9, 
  3.5299702742326574`*^9, 3.5300608272389927`*^9, 3.5302352957502923`*^9, 
  3.530486390026429*^9, 3.531002863125*^9, 3.531002959171875*^9, 
  3.531511568156547*^9, 3.5331414224715943`*^9, 3.5331460190115013`*^9, 
  3.533734888106967*^9, 3.53375570934375*^9, 3.533756067734375*^9, 
  3.538755152766938*^9, 3.5387553579306726`*^9, 3.539000185412216*^9, 
  3.5390198011441717`*^9, 3.539963964931919*^9, 3.5399834090100565`*^9, 
  3.5401271561580276`*^9, 3.5411796731053224`*^9, 3.541185387452164*^9, 
  3.5416038525228696`*^9, 3.5433428699060106`*^9, 3.5449204567055416`*^9, 
  3.6965803203227816`*^9, 3.6968369547952595`*^9, 3.6986086616779604`*^9, 
  3.731421309545122*^9},ExpressionUUID->"280aaf36-2d46-490e-be65-\
0dfdc747c496"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"ertd", "[", "taper", "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"ertd", "[", "0", "]"}], " ", "=", " ", "7"}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5304702585867634`*^9, 3.5304702773978395`*^9}, 
   3.5387553579306726`*^9},ExpressionUUID->"1cb38724-2a2b-459c-b89b-\
1bde7d98eda4"],

Cell["\<\
However, in Equation 7.14, if one pays $7 to enter the game one has an \
expected payoff in excess of the entry fee if the dice are tapered as in \
Figure 7.15.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5304703856750326`*^9, 3.5304703864910793`*^9}, {
   3.5304708387519474`*^9, 3.5304708449803033`*^9}, {3.5315207471185536`*^9, 
   3.531520754691987*^9}, 3.5387553579306726`*^9, {3.539987256728133*^9, 
   3.5399872581672153`*^9}},ExpressionUUID->"2cf94534-c1e6-4636-b210-\
97981239faa9"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  StyleBox[
   RowBox[{
    RowBox[{"ertd", "[", "taper", "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"ertd", "[", ".6", "]"}], " ", "=", " ", "8.32112"}]}],
   FontSlant->"Italic"], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.53047079876766*^9, 3.5304708128054633`*^9}, 
   3.5387553579306726`*^9},ExpressionUUID->"2c597a0e-0d94-40ae-a15e-\
66dccad0495c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ertd", "[", ".6", "]"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553579306726`*^9},ExpressionUUID->"ee35eef0-bb47-4600-a4ba-\
a5176f49eda3"],

Cell[BoxData["8.321124999960201`"], "Output",
 CellChangeTimes->{3.4095991949165*^9, 3.40960076115625*^9, 
  3.41073936571875*^9, 3.410805711859375*^9, 3.41080602265625*^9, 
  3.4108208265*^9, 3.529970278096878*^9, 3.530060828743079*^9, 
  3.53023529710937*^9, 3.5304703909973373`*^9, 3.530486391759528*^9, 
  3.531002865453125*^9, 3.531002962015625*^9, 3.5315115708897038`*^9, 
  3.533141424211694*^9, 3.5331460203645787`*^9, 3.533734889861067*^9, 
  3.533755711734375*^9, 3.533756070046875*^9, 3.538755154955063*^9, 
  3.5387553579306726`*^9, 3.5390001873483267`*^9, 3.5390198033322973`*^9, 
  3.539963966330999*^9, 3.539983410984169*^9, 3.5401271580591364`*^9, 
  3.541179674476401*^9, 3.5411853888212423`*^9, 3.54160385445098*^9, 
  3.543342871773117*^9, 3.5449204590626764`*^9, 3.6965803213364787`*^9, 
  3.6968369557949514`*^9, 3.6986086633771114`*^9, 
  3.7314213106851487`*^9},ExpressionUUID->"c639420d-04ee-4a80-913f-\
947af964e1cd"]
}, Open  ]]
}, Closed]],

Cell[TextData[{
 "The expected return for unmodified die is $7. Suppose the entry fee \
(investment) required to enter the game is $7.20. One would not be willing to \
enter the game unless one was convinced he could modify the die with a taper \
such that the expected return is larger than the entry fee.  In Table 7.12 we \
show the ",
 StyleBox["net",
  FontSlant->"Italic"],
 " return  to various degrees of taper after payment of a $7.20 entry fee."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5315208237169347`*^9, 3.531520828408203*^9}, 
   3.5387553579306726`*^9},ExpressionUUID->"a80e7972-e034-4b3b-9b95-\
596cc54df5e9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"er", " ", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"taper", ",", " ", 
        RowBox[{
         RowBox[{"ertd", "[", "taper", "]"}], " ", "-", " ", "7.2"}]}], "}"}],
       ",", " ", "\n", "    ", 
      RowBox[{"{", 
       RowBox[{"taper", ",", " ", "0", ",", " ", "1", ",", " ", "0.1"}], 
       "}"}]}], "]"}]}], ";"}], " "}], "\n", 
 RowBox[{"TableForm", "[", 
  RowBox[{"er", ",", " ", 
   RowBox[{"TableHeadings", " ", "->", " ", "\n", "   ", 
    RowBox[{"{", 
     RowBox[{"None", ",", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<Taper\>\"", ",", " ", "\"\<Net Gain\>\""}], "}"}]}], 
     "}"}]}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{3.410805865546875*^9, 3.41080589871875*^9, 
  3.5331458209701743`*^9, 3.5331461476228576`*^9, 
  3.5387553579306726`*^9},ExpressionUUID->"b7f0ca3d-7f87-4c12-9f94-\
e7e0ffea2035"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Taper\"\>",
       HoldForm], 
      TagBox["\<\"Net Gain\"\>",
       HoldForm]},
     {"0.`", 
      RowBox[{"-", "0.20000000000000018`"}]},
     {"0.1`", 
      RowBox[{"-", "0.024777116375706676`"}]},
     {"0.2`", "0.1683497655974202`"},
     {"0.30000000000000004`", "0.3802098906829876`"},
     {"0.4`", "0.6108390519851419`"},
     {"0.5`", "0.8589367940453441`"},
     {"0.6000000000000001`", "1.1211249999602027`"},
     {"0.7000000000000001`", "1.3910295784419509`"},
     {"0.8`", "1.658315720784013`"},
     {"0.9`", "1.9079906519978715`"},
     {"1.`", "2.1205080756887744`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {None, {"Taper", "Net Gain"}}]]]], "Output",
 CellChangeTimes->{3.410820914265625*^9, 3.529970304414384*^9, 
  3.5300608429248905`*^9, 3.530235313348299*^9, 3.530470414785698*^9, 
  3.530486405861335*^9, 3.5310028881875*^9, 3.531002986734375*^9, 
  3.531511589499768*^9, 3.5331414384005055`*^9, 3.533146048218172*^9, 
  3.53314617965369*^9, 3.5337349042548904`*^9, 3.533755735140625*^9, 
  3.533756093109375*^9, 3.5387551693318853`*^9, 3.5387553579306726`*^9, 
  3.5390002015691404`*^9, 3.539019819028195*^9, 3.5399639800747848`*^9, 
  3.5399834254489965`*^9, 3.540127172331952*^9, 3.5411796884321985`*^9, 
  3.541185402790042*^9, 3.5416038687817993`*^9, 3.543342886055934*^9, 
  3.5449204733914957`*^9, 3.6965803311265373`*^9, 3.696836965322299*^9, 
  3.698608680652252*^9, 3.731421322060404*^9},
 TextAlignment->Center,ExpressionUUID->"b453557a-d0b8-4de1-a8be-ffd18d5b574b"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 7.12.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Net gain at various tapers given an initial investment of $7.20"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{130, 0}, {1, 7}},
 CellChangeTimes->{3.5387553579316726`*^9},
 TextAlignment->Center,ExpressionUUID->"8d1fd429-95cb-48de-8cd6-dadb237f4114"],

Cell[TextData[{
 "One could easily conclude that someone had to go to a lot of ",
 StyleBox["work",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 " to modify dice in such a way as to produce this outcome.  That becomes the \
important point of this section and the central theme of the next chapter. \
The change in the dice was not done to somehow nefariously rig the odds. The \
modification is done with full disclosure and in full view of all.  Suppose \
that the player ",
 StyleBox["conditioned",
  FontSlant->"Italic"],
 " his entering the game on his being allowed to modify the dice. The ",
 StyleBox["work",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 " involved in changing the odds can be viewed as the addition of \
entrepreneurial labor, a common occurrence in private real estate investing. \
The payoff (net present value) to the entrepreneur is the net gain resulting \
from subtracting the entry fee (initial investment) from the expected return \
(present value). "
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5300608876524487`*^9, 3.5387553579316726`*^9, {3.54118155184378*^9, 
   3.5411815577881203`*^9}},ExpressionUUID->"8e952880-2a92-479e-8386-\
02fdbd4d4dc6"],

Cell[TextData[{
 "Suppose that the smallest side of the dice represents the chance of a \
positive return on a real estate investment. One might surmise that an \
investor would, if he were allowed to, spend considerable time making the \
opposite side as large as possible by adjusting the taper as much as he \
could!! This really is not as outlandish as it may seem at first.  Our modern \
society contains numerous examples of people expending considerable effort to \
\"get the odds just right\" in order to produce profits. Las Vegas and \
Atlantic City are good examples. So are the gaming casinos that dot the \
landscape of Native American lands. One can hardly open a box of cereal, turn \
on the television or check e-mail without being bombarded with offers of \
chances to win something.  Each of these are situations in which \
probabilities have been calculated very carefully so that the house wins in \
the long run. Investment real estate may be seen as such an opportunity.  In \
its simplest form  the owner of a rented single family dwelling ",
 StyleBox["becomes the house",
  FontSlant->"Italic"],
 ". Clearly the separation of ownership and control renders such a discussion \
moot for stock market investments. Imagine buying 100 shares of Microsoft and \
appearing on Bill Gates' doorstep announcing cheerily, \"Hi, I just bought \
some of the company and I am here to help!\"  Investors in private real \
estate enter that market so that they can influence the outcome by their \
entrepreneurial ",
 Cell[BoxData[
  FormBox[
   RowBox[{"effort", 
    SuperscriptBox[".", 
     ButtonBox["20",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote20"]]}], TraditionalForm]],ExpressionUUID->
  "f4b81e23-2392-4cf7-ba60-5435b60a9568"]
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5300608876524487`*^9, 3.53006089484686*^9}, {
  3.530482721873623*^9, 3.530482745375967*^9}, {3.531520859906005*^9, 
  3.5315208924958687`*^9}, {3.5387553579316726`*^9, 3.538755357933673*^9}, {
  3.5399873825603304`*^9, 3.5399873974611826`*^9}, {3.5411815701648283`*^9, 
  3.5411815737220316`*^9}},ExpressionUUID->"f4ab5cf9-1c7e-445e-975d-\
4c8df4d09278"],

Cell[TextData[{
 "Modified dice illustrate what may happen when ownership and control are \
efficiently combined. Mathematically the result is an interesting combination \
of determinism and probability. While the outcome is still probabilistic the \
probabilities are ",
 StyleBox["determined",
  FontSlant->"Italic"],
 " by the way the dice are modified. An owner of investment real estate \
chooses that market so that he can exert influence over the outcome. \
Certainly he would like to influence the return, but at the same time he \
hopes to influence the risk. In his market he has an opportunity to manage \
some of the uncertainty of his investment."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5300608876524487`*^9, 3.5300608963949485`*^9}, 
   3.538755357933673*^9},ExpressionUUID->"b0331510-a0b3-4d64-a3bb-\
aa1c1ce340aa"],

Cell["7.11. Data issues", "Section",
 CellChangeTimes->{3.531447172614333*^9, 3.5315204553918676`*^9, 
  3.5337351869320583`*^9, 3.533735223810168*^9, 
  3.538755357933673*^9},ExpressionUUID->"1f9681bc-b514-43f4-8afe-\
6432b6e196a9"],

Cell[TextData[{
 "At the end of Chapter 4 we introduced a repeat sale model for analyzing \
Tier II return distributions using a small (",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 731) San Francisco dataset. Numerically intensive analysis tools require \
large datasets. Below we import a dataset composed of 4877 observations of \
Tier II apartment building repeat sales in the Los Angeles area over the \
15-year period from January, 1986 through October, 2001. Following Young and \
Graff (1995), returns were regressed against zip codes as dummy variables to \
separate the location component of the return. Residuals were collected from \
the regression. According to Young and Graff the residuals represent \
site-specific (non-location) risk. The dataset has two elements for each \
observation, the raw return and the residual from the regression. As the \
shape for each is virtually identical we will work only with the return \
series and leave as an exercise the equivalent analysis for the residuals."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.530060911224797*^9, 3.538755357933673*^9, {3.539963276361535*^9, 
   3.5399632909193673`*^9}},ExpressionUUID->"ce4aa520-63d6-475f-b693-\
de05c6062e56"],

Cell["\<\
After reading in the data file, viewing the first few observations, isolating \
the return series and reporting the number of observations, maximum and \
minimum, we plot the sorted data, noting there are no gaps in Figure 7.19.\
\>", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.530060911224797*^9, 3.5300609130259*^9}, {
   3.531520954967442*^9, 3.5315209603137474`*^9}, 
   3.538755357933673*^9},ExpressionUUID->"769ba1fa-d2a7-4579-b444-\
4a84505c2b67"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Returns\>\"", ",", "\"\<Residuals\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.004585844`"}], ",", 
       RowBox[{"-", "0.014000675`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.002898289`"}], ",", 
       RowBox[{"-", "0.013803418`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001796648`"}], ",", 
       RowBox[{"-", "0.013802055`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001678536`"}], ",", 
       RowBox[{"-", "0.013784616`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001555648`"}], ",", 
       RowBox[{"-", "0.013755792`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001503257`"}], ",", 
       RowBox[{"-", "0.013745673`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001476799`"}], ",", 
       RowBox[{"-", "0.013738583`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001473804`"}], ",", 
       RowBox[{"-", "0.013736775`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001438964`"}], ",", 
       RowBox[{"-", "0.01372174`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00135298`"}], ",", 
       RowBox[{"-", "0.01370449`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001327227`"}], ",", 
       RowBox[{"-", "0.013696389`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001304231`"}], ",", 
       RowBox[{"-", "0.013633513`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001297996`"}], ",", 
       RowBox[{"-", "0.013628604`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001268016`"}], ",", 
       RowBox[{"-", "0.013576885`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00126188`"}], ",", 
       RowBox[{"-", "0.013556237`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001208847`"}], ",", 
       RowBox[{"-", "0.013327589`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001191102`"}], ",", 
       RowBox[{"-", "0.013259567`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00114247`"}], ",", 
       RowBox[{"-", "0.01302806`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001139795`"}], ",", 
       RowBox[{"-", "0.012867743`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001110137`"}], ",", 
       RowBox[{"-", "0.012806373`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001104961`"}], ",", 
       RowBox[{"-", "0.004511887`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001101156`"}], ",", 
       RowBox[{"-", "0.002991848`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001041635`"}], ",", 
       RowBox[{"-", "0.002606091`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001033754`"}], ",", 
       RowBox[{"-", "0.002505316`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001033502`"}], ",", 
       RowBox[{"-", "0.002430141`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001024312`"}], ",", 
       RowBox[{"-", "0.00239468`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.001017934`"}], ",", 
       RowBox[{"-", "0.002381422`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000991627`"}], ",", 
       RowBox[{"-", "0.002380022`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000990208`"}], ",", 
       RowBox[{"-", "0.002377081`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000980591`"}], ",", 
       RowBox[{"-", "0.002358299`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000980236`"}], ",", 
       RowBox[{"-", "0.002351899`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000978162`"}], ",", 
       RowBox[{"-", "0.002342558`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000975841`"}], ",", 
       RowBox[{"-", "0.002341292`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000972236`"}], ",", 
       RowBox[{"-", "0.002334869`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000948791`"}], ",", 
       RowBox[{"-", "0.002331133`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000945533`"}], ",", 
       RowBox[{"-", "0.002315461`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000945519`"}], ",", 
       RowBox[{"-", "0.002305864`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000916392`"}], ",", 
       RowBox[{"-", "0.002298156`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000911711`"}], ",", 
       RowBox[{"-", "0.002294894`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00090986`"}], ",", 
       RowBox[{"-", "0.002280387`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000896829`"}], ",", 
       RowBox[{"-", "0.002280029`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000895187`"}], ",", 
       RowBox[{"-", "0.002272853`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000888409`"}], ",", 
       RowBox[{"-", "0.002246839`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000864067`"}], ",", 
       RowBox[{"-", "0.002236892`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000862757`"}], ",", 
       RowBox[{"-", "0.002211673`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00085505`"}], ",", 
       RowBox[{"-", "0.002122639`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000851355`"}], ",", 
       RowBox[{"-", "0.002063591`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000843297`"}], ",", 
       RowBox[{"-", "0.002050708`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00080655`"}], ",", 
       RowBox[{"-", "0.00199459`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000804138`"}], ",", 
       RowBox[{"-", "0.001957656`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000796263`"}], ",", 
       RowBox[{"-", "0.001901903`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000791713`"}], ",", 
       RowBox[{"-", "0.00188478`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000779363`"}], ",", 
       RowBox[{"-", "0.001821966`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000777715`"}], ",", 
       RowBox[{"-", "0.001804577`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000776091`"}], ",", 
       RowBox[{"-", "0.001785502`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000774296`"}], ",", 
       RowBox[{"-", "0.001769972`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000770064`"}], ",", 
       RowBox[{"-", "0.001705328`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000767085`"}], ",", 
       RowBox[{"-", "0.00160458`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000764685`"}], ",", 
       RowBox[{"-", "0.001538718`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000764388`"}], ",", 
       RowBox[{"-", "0.00150589`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000763868`"}], ",", 
       RowBox[{"-", "0.001441418`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000758669`"}], ",", 
       RowBox[{"-", "0.001426975`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000756626`"}], ",", 
       RowBox[{"-", "0.001364638`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000747602`"}], ",", 
       RowBox[{"-", "0.00135142`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000746253`"}], ",", 
       RowBox[{"-", "0.001340499`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000745571`"}], ",", 
       RowBox[{"-", "0.001331033`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000738493`"}], ",", 
       RowBox[{"-", "0.001297056`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000737438`"}], ",", 
       RowBox[{"-", "0.001295397`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000737135`"}], ",", 
       RowBox[{"-", "0.001279173`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00072934`"}], ",", 
       RowBox[{"-", "0.001275914`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00072043`"}], ",", 
       RowBox[{"-", "0.001251167`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000718848`"}], ",", 
       RowBox[{"-", "0.00123899`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00071381`"}], ",", 
       RowBox[{"-", "0.001200142`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000710734`"}], ",", 
       RowBox[{"-", "0.001163234`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000710461`"}], ",", 
       RowBox[{"-", "0.001151007`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000709668`"}], ",", 
       RowBox[{"-", "0.001136332`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00070923`"}], ",", 
       RowBox[{"-", "0.001135685`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000707281`"}], ",", 
       RowBox[{"-", "0.00111756`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000705601`"}], ",", 
       RowBox[{"-", "0.001116576`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000701268`"}], ",", 
       RowBox[{"-", "0.001113934`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000695723`"}], ",", 
       RowBox[{"-", "0.001101959`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000693355`"}], ",", 
       RowBox[{"-", "0.001090954`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000693279`"}], ",", 
       RowBox[{"-", "0.001090162`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000687138`"}], ",", 
       RowBox[{"-", "0.001069555`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000682121`"}], ",", 
       RowBox[{"-", "0.001058451`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000680918`"}], ",", 
       RowBox[{"-", "0.001039724`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000680539`"}], ",", 
       RowBox[{"-", "0.001029563`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000679877`"}], ",", 
       RowBox[{"-", "0.001029037`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00067893`"}], ",", 
       RowBox[{"-", "0.001009772`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000677827`"}], ",", 
       RowBox[{"-", "0.001003786`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000673366`"}], ",", 
       RowBox[{"-", "0.001000547`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000671335`"}], ",", 
       RowBox[{"-", "0.001000517`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000664049`"}], ",", 
       RowBox[{"-", "0.00099227`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000661927`"}], ",", 
       RowBox[{"-", "0.000990067`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000656745`"}], ",", 
       RowBox[{"-", "0.000988782`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000654471`"}], ",", 
       RowBox[{"-", "0.000986714`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000651899`"}], ",", 
       RowBox[{"-", "0.000985493`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000651398`"}], ",", 
       RowBox[{"-", "0.000978254`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000651387`"}], ",", 
       RowBox[{"-", "0.000975076`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000651219`"}], ",", 
       RowBox[{"-", "0.0009738`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00065112`"}], ",", 
       RowBox[{"-", "0.00095456`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000649097`"}], ",", 
       RowBox[{"-", "0.000946367`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000647967`"}], ",", 
       RowBox[{"-", "0.000945163`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00064682`"}], ",", 
       RowBox[{"-", "0.000943981`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000643097`"}], ",", 
       RowBox[{"-", "0.000931269`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000636797`"}], ",", 
       RowBox[{"-", "0.000928355`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000631221`"}], ",", 
       RowBox[{"-", "0.000922798`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000630648`"}], ",", 
       RowBox[{"-", "0.000914977`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000629195`"}], ",", 
       RowBox[{"-", "0.000913691`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000628477`"}], ",", 
       RowBox[{"-", "0.000913491`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000628277`"}], ",", 
       RowBox[{"-", "0.000910544`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000628032`"}], ",", 
       RowBox[{"-", "0.00090361`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000627777`"}], ",", 
       RowBox[{"-", "0.000900675`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00062489`"}], ",", 
       RowBox[{"-", "0.000900635`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00062439`"}], ",", 
       RowBox[{"-", "0.000899215`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000619333`"}], ",", 
       RowBox[{"-", "0.000894186`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000619046`"}], ",", 
       RowBox[{"-", "0.000886531`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000617538`"}], ",", 
       RowBox[{"-", "0.000883988`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000616883`"}], ",", 
       RowBox[{"-", "0.000877633`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000616794`"}], ",", 
       RowBox[{"-", "0.000875809`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000614345`"}], ",", 
       RowBox[{"-", "0.000873285`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000613438`"}], ",", 
       RowBox[{"-", "0.000871961`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000613317`"}], ",", 
       RowBox[{"-", "0.000860857`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000612828`"}], ",", 
       RowBox[{"-", "0.000857839`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000611323`"}], ",", 
       RowBox[{"-", "0.000856795`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00061038`"}], ",", 
       RowBox[{"-", "0.000854213`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000606077`"}], ",", 
       RowBox[{"-", "0.000851168`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000605727`"}], ",", 
       RowBox[{"-", "0.000848259`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000605517`"}], ",", 
       RowBox[{"-", "0.000847862`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000604705`"}], ",", 
       RowBox[{"-", "0.000845083`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000602653`"}], ",", 
       RowBox[{"-", "0.000842436`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000601742`"}], ",", 
       RowBox[{"-", "0.000841249`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000600005`"}], ",", 
       RowBox[{"-", "0.000839063`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000599601`"}], ",", 
       RowBox[{"-", "0.000836607`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000596416`"}], ",", 
       RowBox[{"-", "0.000835933`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000596102`"}], ",", 
       RowBox[{"-", "0.000835904`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000594908`"}], ",", 
       RowBox[{"-", "0.000831306`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000593399`"}], ",", 
       RowBox[{"-", "0.000826173`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000592931`"}], ",", 
       RowBox[{"-", "0.000816644`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000591265`"}], ",", 
       RowBox[{"-", "0.000815395`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000589273`"}], ",", 
       RowBox[{"-", "0.000813145`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000588674`"}], ",", 
       RowBox[{"-", "0.000809782`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000587187`"}], ",", 
       RowBox[{"-", "0.000807668`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000586703`"}], ",", 
       RowBox[{"-", "0.000806443`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000586618`"}], ",", 
       RowBox[{"-", "0.000805183`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000586542`"}], ",", 
       RowBox[{"-", "0.000802452`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000585693`"}], ",", 
       RowBox[{"-", "0.000802267`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000585298`"}], ",", 
       RowBox[{"-", "0.000800896`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00058464`"}], ",", 
       RowBox[{"-", "0.000800207`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000583724`"}], ",", 
       RowBox[{"-", "0.000799861`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000583443`"}], ",", 
       RowBox[{"-", "0.000798644`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000581035`"}], ",", 
       RowBox[{"-", "0.000798224`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000580677`"}], ",", 
       RowBox[{"-", "0.000797866`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000580664`"}], ",", 
       RowBox[{"-", "0.000796355`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000580632`"}], ",", 
       RowBox[{"-", "0.000796127`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000580129`"}], ",", 
       RowBox[{"-", "0.000788268`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000574961`"}], ",", 
       RowBox[{"-", "0.00078228`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000574849`"}], ",", 
       RowBox[{"-", "0.000772736`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000574781`"}], ",", 
       RowBox[{"-", "0.00077127`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000572407`"}], ",", 
       RowBox[{"-", "0.000767821`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000572215`"}], ",", 
       RowBox[{"-", "0.000767164`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000571047`"}], ",", 
       RowBox[{"-", "0.000766091`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000569613`"}], ",", 
       RowBox[{"-", "0.000765525`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000567649`"}], ",", 
       RowBox[{"-", "0.000764293`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000566681`"}], ",", 
       RowBox[{"-", "0.000763887`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00056417`"}], ",", 
       RowBox[{"-", "0.000758047`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000562707`"}], ",", 
       RowBox[{"-", "0.000751286`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000560833`"}], ",", 
       RowBox[{"-", "0.000749312`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000560315`"}], ",", 
       RowBox[{"-", "0.000748707`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000558894`"}], ",", 
       RowBox[{"-", "0.000741997`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000557363`"}], ",", 
       RowBox[{"-", "0.000738104`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000556053`"}], ",", 
       RowBox[{"-", "0.000735296`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000555885`"}], ",", 
       RowBox[{"-", "0.000732721`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000555662`"}], ",", 
       RowBox[{"-", "0.00073267`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000552316`"}], ",", 
       RowBox[{"-", "0.000729618`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000550645`"}], ",", 
       RowBox[{"-", "0.000729062`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000550569`"}], ",", 
       RowBox[{"-", "0.000728704`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000550026`"}], ",", 
       RowBox[{"-", "0.00072829`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000549816`"}], ",", 
       RowBox[{"-", "0.000726268`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000549169`"}], ",", 
       RowBox[{"-", "0.0007237`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000548788`"}], ",", 
       RowBox[{"-", "0.000721598`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000548614`"}], ",", 
       RowBox[{"-", "0.000719085`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000547467`"}], ",", 
       RowBox[{"-", "0.000717538`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000545915`"}], ",", 
       RowBox[{"-", "0.000715944`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000544968`"}], ",", 
       RowBox[{"-", "0.000715761`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000544521`"}], ",", 
       RowBox[{"-", "0.000714227`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000543281`"}], ",", 
       RowBox[{"-", "0.000711649`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00054299`"}], ",", 
       RowBox[{"-", "0.000711089`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000542685`"}], ",", 
       RowBox[{"-", "0.000710763`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000541485`"}], ",", 
       RowBox[{"-", "0.000709355`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00054106`"}], ",", 
       RowBox[{"-", "0.000699237`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000540756`"}], ",", 
       RowBox[{"-", "0.00069868`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000540728`"}], ",", 
       RowBox[{"-", "0.000698481`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000540683`"}], ",", 
       RowBox[{"-", "0.000697094`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000539351`"}], ",", 
       RowBox[{"-", "0.000696796`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000539069`"}], ",", 
       RowBox[{"-", "0.000696777`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000538952`"}], ",", 
       RowBox[{"-", "0.000696588`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000536667`"}], ",", 
       RowBox[{"-", "0.000695099`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000536477`"}], ",", 
       RowBox[{"-", "0.000694722`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000536019`"}], ",", 
       RowBox[{"-", "0.000693541`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000534882`"}], ",", 
       RowBox[{"-", "0.000692391`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000534621`"}], ",", 
       RowBox[{"-", "0.000690432`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000534527`"}], ",", 
       RowBox[{"-", "0.000689926`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000533589`"}], ",", 
       RowBox[{"-", "0.000687185`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000533355`"}], ",", 
       RowBox[{"-", "0.000684637`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000532874`"}], ",", 
       RowBox[{"-", "0.000684533`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00053161`"}], ",", 
       RowBox[{"-", "0.0006838`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000531595`"}], ",", 
       RowBox[{"-", "0.000683288`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000530713`"}], ",", 
       RowBox[{"-", "0.00068322`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000528795`"}], ",", 
       RowBox[{"-", "0.000682002`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000527694`"}], ",", 
       RowBox[{"-", "0.000681652`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000527487`"}], ",", 
       RowBox[{"-", "0.000681078`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000525545`"}], ",", 
       RowBox[{"-", "0.000679759`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000523904`"}], ",", 
       RowBox[{"-", "0.000678072`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000523104`"}], ",", 
       RowBox[{"-", "0.000677947`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000522523`"}], ",", 
       RowBox[{"-", "0.000676404`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000522481`"}], ",", 
       RowBox[{"-", "0.000675643`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00052193`"}], ",", 
       RowBox[{"-", "0.000671757`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000521873`"}], ",", 
       RowBox[{"-", "0.000671614`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000520683`"}], ",", 
       RowBox[{"-", "0.000671299`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000518435`"}], ",", 
       RowBox[{"-", "0.000670588`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000517222`"}], ",", 
       RowBox[{"-", "0.000670018`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000515849`"}], ",", 
       RowBox[{"-", "0.000668681`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000515804`"}], ",", 
       RowBox[{"-", "0.000668586`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000515723`"}], ",", 
       RowBox[{"-", "0.000668536`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000515075`"}], ",", 
       RowBox[{"-", "0.000664904`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000514964`"}], ",", 
       RowBox[{"-", "0.000661958`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000513755`"}], ",", 
       RowBox[{"-", "0.000661462`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000510951`"}], ",", 
       RowBox[{"-", "0.000658769`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000509103`"}], ",", 
       RowBox[{"-", "0.000657576`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000507773`"}], ",", 
       RowBox[{"-", "0.000656106`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000507697`"}], ",", 
       RowBox[{"-", "0.000655665`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000506867`"}], ",", 
       RowBox[{"-", "0.000654666`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000505406`"}], ",", 
       RowBox[{"-", "0.000653813`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000504247`"}], ",", 
       RowBox[{"-", "0.00064861`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000503867`"}], ",", 
       RowBox[{"-", "0.00064645`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000503203`"}], ",", 
       RowBox[{"-", "0.00064582`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000503186`"}], ",", 
       RowBox[{"-", "0.000643272`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000502912`"}], ",", 
       RowBox[{"-", "0.000642416`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000501496`"}], ",", 
       RowBox[{"-", "0.000639481`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000500439`"}], ",", 
       RowBox[{"-", "0.000638103`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000497991`"}], ",", 
       RowBox[{"-", "0.000636778`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000497289`"}], ",", 
       RowBox[{"-", "0.000636154`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000497117`"}], ",", 
       RowBox[{"-", "0.000635736`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000496677`"}], ",", 
       RowBox[{"-", "0.000635695`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000495795`"}], ",", 
       RowBox[{"-", "0.000634467`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000495658`"}], ",", 
       RowBox[{"-", "0.000634384`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000494889`"}], ",", 
       RowBox[{"-", "0.000634119`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000491217`"}], ",", 
       RowBox[{"-", "0.000632501`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000489018`"}], ",", 
       RowBox[{"-", "0.000632312`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00048796`"}], ",", 
       RowBox[{"-", "0.000631882`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000486638`"}], ",", 
       RowBox[{"-", "0.000630113`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000486038`"}], ",", 
       RowBox[{"-", "0.000630047`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000485162`"}], ",", 
       RowBox[{"-", "0.000629559`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000485006`"}], ",", 
       RowBox[{"-", "0.000627147`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00048452`"}], ",", 
       RowBox[{"-", "0.000625576`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000484463`"}], ",", 
       RowBox[{"-", "0.000625559`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00048416`"}], ",", 
       RowBox[{"-", "0.000624558`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000483175`"}], ",", 
       RowBox[{"-", "0.000623192`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000482446`"}], ",", 
       RowBox[{"-", "0.000622978`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00048235`"}], ",", 
       RowBox[{"-", "0.000622397`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000482331`"}], ",", 
       RowBox[{"-", "0.000620466`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000481598`"}], ",", 
       RowBox[{"-", "0.000619608`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000479786`"}], ",", 
       RowBox[{"-", "0.000619398`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000479494`"}], ",", 
       RowBox[{"-", "0.000618388`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000479207`"}], ",", 
       RowBox[{"-", "0.00061791`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000477719`"}], ",", 
       RowBox[{"-", "0.000615282`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000477499`"}], ",", 
       RowBox[{"-", "0.000615183`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000476061`"}], ",", 
       RowBox[{"-", "0.000614312`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0004756`"}], ",", 
       RowBox[{"-", "0.000612003`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000475486`"}], ",", 
       RowBox[{"-", "0.000611704`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000472687`"}], ",", 
       RowBox[{"-", "0.00061031`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000472665`"}], ",", 
       RowBox[{"-", "0.000606769`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000472542`"}], ",", 
       RowBox[{"-", "0.000604196`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000470865`"}], ",", 
       RowBox[{"-", "0.000603871`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000470199`"}], ",", 
       RowBox[{"-", "0.000603143`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00046902`"}], ",", 
       RowBox[{"-", "0.000603049`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000468973`"}], ",", 
       RowBox[{"-", "0.000602792`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000468813`"}], ",", 
       RowBox[{"-", "0.000602498`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000468723`"}], ",", 
       RowBox[{"-", "0.000601811`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000467715`"}], ",", 
       RowBox[{"-", "0.000601562`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000467442`"}], ",", 
       RowBox[{"-", "0.000598597`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000467015`"}], ",", 
       RowBox[{"-", "0.000598357`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000466793`"}], ",", 
       RowBox[{"-", "0.000596934`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000466501`"}], ",", 
       RowBox[{"-", "0.000596816`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000465408`"}], ",", 
       RowBox[{"-", "0.000596699`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000465099`"}], ",", 
       RowBox[{"-", "0.000596512`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00046443`"}], ",", 
       RowBox[{"-", "0.000596072`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000463552`"}], ",", 
       RowBox[{"-", "0.000595351`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000462928`"}], ",", 
       RowBox[{"-", "0.000594911`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000461806`"}], ",", 
       RowBox[{"-", "0.000594675`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000461774`"}], ",", 
       RowBox[{"-", "0.00059246`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000460271`"}], ",", 
       RowBox[{"-", "0.000591183`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000459335`"}], ",", 
       RowBox[{"-", "0.000591129`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000459247`"}], ",", 
       RowBox[{"-", "0.000590934`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000459037`"}], ",", 
       RowBox[{"-", "0.000590485`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000458472`"}], ",", 
       RowBox[{"-", "0.000589717`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000458338`"}], ",", 
       RowBox[{"-", "0.000589529`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000458023`"}], ",", 
       RowBox[{"-", "0.00058912`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000457918`"}], ",", 
       RowBox[{"-", "0.000588741`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000457534`"}], ",", 
       RowBox[{"-", "0.000587995`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000457229`"}], ",", 
       RowBox[{"-", "0.000587436`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000456884`"}], ",", 
       RowBox[{"-", "0.000586178`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000456128`"}], ",", 
       RowBox[{"-", "0.000585897`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000455955`"}], ",", 
       RowBox[{"-", "0.000585619`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000454064`"}], ",", 
       RowBox[{"-", "0.00058293`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000453087`"}], ",", 
       RowBox[{"-", "0.000582426`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000453039`"}], ",", 
       RowBox[{"-", "0.000580979`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000452851`"}], ",", 
       RowBox[{"-", "0.000579072`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000452459`"}], ",", 
       RowBox[{"-", "0.000578869`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000452387`"}], ",", 
       RowBox[{"-", "0.000577163`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000452355`"}], ",", 
       RowBox[{"-", "0.000576873`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00045152`"}], ",", 
       RowBox[{"-", "0.000576727`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000451187`"}], ",", 
       RowBox[{"-", "0.000575559`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000448961`"}], ",", 
       RowBox[{"-", "0.000575095`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000448933`"}], ",", 
       RowBox[{"-", "0.000574083`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000448405`"}], ",", 
       RowBox[{"-", "0.000573711`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000448045`"}], ",", 
       RowBox[{"-", "0.00057368`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000447703`"}], ",", 
       RowBox[{"-", "0.000573352`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000447568`"}], ",", 
       RowBox[{"-", "0.000573289`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0004471`"}], ",", 
       RowBox[{"-", "0.000571385`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000447`"}], ",", 
       RowBox[{"-", "0.000569181`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000446631`"}], ",", 
       RowBox[{"-", "0.000568924`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000446418`"}], ",", 
       RowBox[{"-", "0.000567526`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00044633`"}], ",", 
       RowBox[{"-", "0.000567322`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000446316`"}], ",", 
       RowBox[{"-", "0.00056714`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000446267`"}], ",", 
       RowBox[{"-", "0.000566914`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00044447`"}], ",", 
       RowBox[{"-", "0.000566489`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000444076`"}], ",", 
       RowBox[{"-", "0.000564943`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000442679`"}], ",", 
       RowBox[{"-", "0.000563971`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00044249`"}], ",", 
       RowBox[{"-", "0.000562132`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000442473`"}], ",", 
       RowBox[{"-", "0.000562047`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000442079`"}], ",", 
       RowBox[{"-", "0.000561493`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000441933`"}], ",", 
       RowBox[{"-", "0.000561078`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000441645`"}], ",", 
       RowBox[{"-", "0.000560988`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000441435`"}], ",", 
       RowBox[{"-", "0.000560226`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000441328`"}], ",", 
       RowBox[{"-", "0.000559259`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00044062`"}], ",", 
       RowBox[{"-", "0.000558564`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000440192`"}], ",", 
       RowBox[{"-", "0.00055828`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000439766`"}], ",", 
       RowBox[{"-", "0.000556759`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000439554`"}], ",", 
       RowBox[{"-", "0.000556718`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000439503`"}], ",", 
       RowBox[{"-", "0.000554816`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000439256`"}], ",", 
       RowBox[{"-", "0.000553832`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000438718`"}], ",", 
       RowBox[{"-", "0.000552184`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000438619`"}], ",", 
       RowBox[{"-", "0.000550745`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000438186`"}], ",", 
       RowBox[{"-", "0.000550251`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000437985`"}], ",", 
       RowBox[{"-", "0.000549799`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000437928`"}], ",", 
       RowBox[{"-", "0.000549788`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00043774`"}], ",", 
       RowBox[{"-", "0.000549097`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000437721`"}], ",", 
       RowBox[{"-", "0.000548246`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000437707`"}], ",", 
       RowBox[{"-", "0.000546813`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000437208`"}], ",", 
       RowBox[{"-", "0.00054373`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000437024`"}], ",", 
       RowBox[{"-", "0.000543581`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000436191`"}], ",", 
       RowBox[{"-", "0.000540824`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000435864`"}], ",", 
       RowBox[{"-", "0.000540667`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000435817`"}], ",", 
       RowBox[{"-", "0.000540372`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000435735`"}], ",", 
       RowBox[{"-", "0.000540212`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000435486`"}], ",", 
       RowBox[{"-", "0.000540123`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00043535`"}], ",", 
       RowBox[{"-", "0.000540009`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000435338`"}], ",", 
       RowBox[{"-", "0.000539901`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000435108`"}], ",", 
       RowBox[{"-", "0.00053851`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000434997`"}], ",", 
       RowBox[{"-", "0.000538363`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00043493`"}], ",", 
       RowBox[{"-", "0.000538218`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000434814`"}], ",", 
       RowBox[{"-", "0.000536493`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000434196`"}], ",", 
       RowBox[{"-", "0.000536005`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000433786`"}], ",", 
       RowBox[{"-", "0.000534364`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000433183`"}], ",", 
       RowBox[{"-", "0.000534249`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000432053`"}], ",", 
       RowBox[{"-", "0.000533029`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000430007`"}], ",", 
       RowBox[{"-", "0.000532633`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0004299`"}], ",", 
       RowBox[{"-", "0.000532058`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000428753`"}], ",", 
       RowBox[{"-", "0.000531996`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000428604`"}], ",", 
       RowBox[{"-", "0.00053139`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000428324`"}], ",", 
       RowBox[{"-", "0.000531245`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000428004`"}], ",", 
       RowBox[{"-", "0.00053118`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000427779`"}], ",", 
       RowBox[{"-", "0.000530578`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000427728`"}], ",", 
       RowBox[{"-", "0.000530567`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000427389`"}], ",", 
       RowBox[{"-", "0.000529872`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000427148`"}], ",", 
       RowBox[{"-", "0.00052915`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000427062`"}], ",", 
       RowBox[{"-", "0.000528696`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000426277`"}], ",", 
       RowBox[{"-", "0.000525163`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000426206`"}], ",", 
       RowBox[{"-", "0.000525032`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000426197`"}], ",", 
       RowBox[{"-", "0.000524661`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000425639`"}], ",", 
       RowBox[{"-", "0.000523963`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000425202`"}], ",", 
       RowBox[{"-", "0.000522687`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000425088`"}], ",", 
       RowBox[{"-", "0.000522196`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000424905`"}], ",", 
       RowBox[{"-", "0.00052164`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000424245`"}], ",", 
       RowBox[{"-", "0.00052134`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000423976`"}], ",", 
       RowBox[{"-", "0.000521017`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000423898`"}], ",", 
       RowBox[{"-", "0.000520766`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000423822`"}], ",", 
       RowBox[{"-", "0.000520114`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000423271`"}], ",", 
       RowBox[{"-", "0.000519383`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00042313`"}], ",", 
       RowBox[{"-", "0.000518524`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000422598`"}], ",", 
       RowBox[{"-", "0.000517963`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000422571`"}], ",", 
       RowBox[{"-", "0.000517353`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000421951`"}], ",", 
       RowBox[{"-", "0.000515986`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0004208`"}], ",", 
       RowBox[{"-", "0.000515353`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00042062`"}], ",", 
       RowBox[{"-", "0.000515153`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000420618`"}], ",", 
       RowBox[{"-", "0.000514766`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000419932`"}], ",", 
       RowBox[{"-", "0.000514624`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000419327`"}], ",", 
       RowBox[{"-", "0.00051369`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000419117`"}], ",", 
       RowBox[{"-", "0.000513341`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000418922`"}], ",", 
       RowBox[{"-", "0.000512963`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000418915`"}], ",", 
       RowBox[{"-", "0.000512825`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000418704`"}], ",", 
       RowBox[{"-", "0.000512022`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00041837`"}], ",", 
       RowBox[{"-", "0.000511275`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000418052`"}], ",", 
       RowBox[{"-", "0.000511237`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000417863`"}], ",", 
       RowBox[{"-", "0.000511174`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000417256`"}], ",", 
       RowBox[{"-", "0.000510662`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00041718`"}], ",", 
       RowBox[{"-", "0.000510557`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000416497`"}], ",", 
       RowBox[{"-", "0.000510163`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000416381`"}], ",", 
       RowBox[{"-", "0.000509237`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000415915`"}], ",", 
       RowBox[{"-", "0.000508833`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000415698`"}], ",", 
       RowBox[{"-", "0.000506883`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000415654`"}], ",", 
       RowBox[{"-", "0.000506041`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000415168`"}], ",", 
       RowBox[{"-", "0.00050538`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000413934`"}], ",", 
       RowBox[{"-", "0.000505023`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000412812`"}], ",", 
       RowBox[{"-", "0.000504296`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000412449`"}], ",", 
       RowBox[{"-", "0.000504196`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000412293`"}], ",", 
       RowBox[{"-", "0.000503853`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000411418`"}], ",", 
       RowBox[{"-", "0.000503844`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000411317`"}], ",", 
       RowBox[{"-", "0.000503392`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000410607`"}], ",", 
       RowBox[{"-", "0.000503362`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000410408`"}], ",", 
       RowBox[{"-", "0.000503307`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000410282`"}], ",", 
       RowBox[{"-", "0.000502887`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000409532`"}], ",", 
       RowBox[{"-", "0.000502797`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000409275`"}], ",", 
       RowBox[{"-", "0.000500005`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000408932`"}], ",", 
       RowBox[{"-", "0.000499854`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000408873`"}], ",", 
       RowBox[{"-", "0.000497974`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000408785`"}], ",", 
       RowBox[{"-", "0.000497969`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000408255`"}], ",", 
       RowBox[{"-", "0.000497826`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000407914`"}], ",", 
       RowBox[{"-", "0.000497793`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000407228`"}], ",", 
       RowBox[{"-", "0.000497614`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000407014`"}], ",", 
       RowBox[{"-", "0.000497059`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000406099`"}], ",", 
       RowBox[{"-", "0.000496362`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000405586`"}], ",", 
       RowBox[{"-", "0.000495944`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000405341`"}], ",", 
       RowBox[{"-", "0.000495872`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000405195`"}], ",", 
       RowBox[{"-", "0.000494454`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00040508`"}], ",", 
       RowBox[{"-", "0.000494043`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000404103`"}], ",", 
       RowBox[{"-", "0.000493917`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000403469`"}], ",", 
       RowBox[{"-", "0.00049274`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000403306`"}], ",", 
       RowBox[{"-", "0.00049216`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000402855`"}], ",", 
       RowBox[{"-", "0.000491763`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000402836`"}], ",", 
       RowBox[{"-", "0.000491581`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000402685`"}], ",", 
       RowBox[{"-", "0.000491276`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000402484`"}], ",", 
       RowBox[{"-", "0.00049122`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000402238`"}], ",", 
       RowBox[{"-", "0.000491169`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000400997`"}], ",", 
       RowBox[{"-", "0.000490941`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000400928`"}], ",", 
       RowBox[{"-", "0.000490466`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000399857`"}], ",", 
       RowBox[{"-", "0.000490214`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000399793`"}], ",", 
       RowBox[{"-", "0.000489701`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000399735`"}], ",", 
       RowBox[{"-", "0.000488618`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000399246`"}], ",", 
       RowBox[{"-", "0.000488451`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00039773`"}], ",", 
       RowBox[{"-", "0.000488263`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000397436`"}], ",", 
       RowBox[{"-", "0.00048825`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000397066`"}], ",", 
       RowBox[{"-", "0.000487997`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000396606`"}], ",", 
       RowBox[{"-", "0.000487698`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000396513`"}], ",", 
       RowBox[{"-", "0.000487244`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000395167`"}], ",", 
       RowBox[{"-", "0.000487118`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000395023`"}], ",", 
       RowBox[{"-", "0.000486799`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00039476`"}], ",", 
       RowBox[{"-", "0.000485683`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000394314`"}], ",", 
       RowBox[{"-", "0.000485665`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000394076`"}], ",", 
       RowBox[{"-", "0.000485539`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000393637`"}], ",", 
       RowBox[{"-", "0.000485536`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00039298`"}], ",", 
       RowBox[{"-", "0.000485457`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000392723`"}], ",", 
       RowBox[{"-", "0.000485395`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000392217`"}], ",", 
       RowBox[{"-", "0.0004852`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000391124`"}], ",", 
       RowBox[{"-", "0.00048497`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000390946`"}], ",", 
       RowBox[{"-", "0.000483611`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000390937`"}], ",", 
       RowBox[{"-", "0.000483389`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000389847`"}], ",", 
       RowBox[{"-", "0.000482875`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000389847`"}], ",", 
       RowBox[{"-", "0.000482308`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000388622`"}], ",", 
       RowBox[{"-", "0.000482203`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000388444`"}], ",", 
       RowBox[{"-", "0.000482061`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000388414`"}], ",", 
       RowBox[{"-", "0.000481849`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00038728`"}], ",", 
       RowBox[{"-", "0.000480723`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000386474`"}], ",", 
       RowBox[{"-", "0.000480217`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000386185`"}], ",", 
       RowBox[{"-", "0.00048011`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000385522`"}], ",", 
       RowBox[{"-", "0.000479528`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000385163`"}], ",", 
       RowBox[{"-", "0.000479448`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000385073`"}], ",", 
       RowBox[{"-", "0.000479394`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00038428`"}], ",", 
       RowBox[{"-", "0.000477386`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000383871`"}], ",", 
       RowBox[{"-", "0.000477361`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000382536`"}], ",", 
       RowBox[{"-", "0.000477033`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000382213`"}], ",", 
       RowBox[{"-", "0.000476382`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000382027`"}], ",", 
       RowBox[{"-", "0.000476253`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000381311`"}], ",", 
       RowBox[{"-", "0.000475338`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000380668`"}], ",", 
       RowBox[{"-", "0.000475283`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000380656`"}], ",", 
       RowBox[{"-", "0.000474844`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000380125`"}], ",", 
       RowBox[{"-", "0.000474529`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000379696`"}], ",", 
       RowBox[{"-", "0.000474115`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000379503`"}], ",", 
       RowBox[{"-", "0.00047404`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000379335`"}], ",", 
       RowBox[{"-", "0.000473579`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000379135`"}], ",", 
       RowBox[{"-", "0.000473491`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000379066`"}], ",", 
       RowBox[{"-", "0.000472758`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000379038`"}], ",", 
       RowBox[{"-", "0.000472357`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00037878`"}], ",", 
       RowBox[{"-", "0.000471092`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000378633`"}], ",", 
       RowBox[{"-", "0.000471027`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000378215`"}], ",", 
       RowBox[{"-", "0.000470835`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0003781`"}], ",", 
       RowBox[{"-", "0.000469478`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000377759`"}], ",", 
       RowBox[{"-", "0.000469124`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000377046`"}], ",", 
       RowBox[{"-", "0.000469081`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000376975`"}], ",", 
       RowBox[{"-", "0.000468995`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000376975`"}], ",", 
       RowBox[{"-", "0.000468533`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000376348`"}], ",", 
       RowBox[{"-", "0.000468236`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000375709`"}], ",", 
       RowBox[{"-", "0.000467929`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000374603`"}], ",", 
       RowBox[{"-", "0.000467641`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000374258`"}], ",", 
       RowBox[{"-", "0.000467574`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000374234`"}], ",", 
       RowBox[{"-", "0.0004675`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000374088`"}], ",", 
       RowBox[{"-", "0.000466998`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000374058`"}], ",", 
       RowBox[{"-", "0.000466562`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000374008`"}], ",", 
       RowBox[{"-", "0.000466171`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000373807`"}], ",", 
       RowBox[{"-", "0.000465356`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00037337`"}], ",", 
       RowBox[{"-", "0.000465049`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000372845`"}], ",", 
       RowBox[{"-", "0.000464703`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000372612`"}], ",", 
       RowBox[{"-", "0.000464661`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000372354`"}], ",", 
       RowBox[{"-", "0.000464626`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000371489`"}], ",", 
       RowBox[{"-", "0.000464619`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000371447`"}], ",", 
       RowBox[{"-", "0.000464291`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000371369`"}], ",", 
       RowBox[{"-", "0.000464229`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000371302`"}], ",", 
       RowBox[{"-", "0.000464075`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000371072`"}], ",", 
       RowBox[{"-", "0.000463839`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00037102`"}], ",", 
       RowBox[{"-", "0.000463583`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000370735`"}], ",", 
       RowBox[{"-", "0.000462874`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000370196`"}], ",", 
       RowBox[{"-", "0.000462331`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000369867`"}], ",", 
       RowBox[{"-", "0.000461438`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000369675`"}], ",", 
       RowBox[{"-", "0.000460793`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000369581`"}], ",", 
       RowBox[{"-", "0.000460596`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000369216`"}], ",", 
       RowBox[{"-", "0.000460583`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000369079`"}], ",", 
       RowBox[{"-", "0.000459124`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000369052`"}], ",", 
       RowBox[{"-", "0.000458854`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000369014`"}], ",", 
       RowBox[{"-", "0.000458446`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00036899`"}], ",", 
       RowBox[{"-", "0.000457737`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000368747`"}], ",", 
       RowBox[{"-", "0.000456482`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000368252`"}], ",", 
       RowBox[{"-", "0.000456421`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000367925`"}], ",", 
       RowBox[{"-", "0.000456404`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000367905`"}], ",", 
       RowBox[{"-", "0.000456171`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000367678`"}], ",", 
       RowBox[{"-", "0.000455787`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000367602`"}], ",", 
       RowBox[{"-", "0.000455248`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000366915`"}], ",", 
       RowBox[{"-", "0.000454933`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000366894`"}], ",", 
       RowBox[{"-", "0.000453015`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000366464`"}], ",", 
       RowBox[{"-", "0.000452994`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000366293`"}], ",", 
       RowBox[{"-", "0.000452835`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000366083`"}], ",", 
       RowBox[{"-", "0.000452762`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000366016`"}], ",", 
       RowBox[{"-", "0.00045276`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000365597`"}], ",", 
       RowBox[{"-", "0.000451905`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000365141`"}], ",", 
       RowBox[{"-", "0.000450237`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000365042`"}], ",", 
       RowBox[{"-", "0.000449732`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00036456`"}], ",", 
       RowBox[{"-", "0.000448839`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000364305`"}], ",", 
       RowBox[{"-", "0.00044878`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000364149`"}], ",", 
       RowBox[{"-", "0.000448583`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00036383`"}], ",", 
       RowBox[{"-", "0.00044849`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000363025`"}], ",", 
       RowBox[{"-", "0.000447916`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000362582`"}], ",", 
       RowBox[{"-", "0.000447495`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00036248`"}], ",", 
       RowBox[{"-", "0.000447435`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000362352`"}], ",", 
       RowBox[{"-", "0.000447006`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000361876`"}], ",", 
       RowBox[{"-", "0.000446808`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000361615`"}], ",", 
       RowBox[{"-", "0.000446668`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000361541`"}], ",", 
       RowBox[{"-", "0.000445532`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000361536`"}], ",", 
       RowBox[{"-", "0.000445198`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000361216`"}], ",", 
       RowBox[{"-", "0.000445192`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000359226`"}], ",", 
       RowBox[{"-", "0.000444945`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000358549`"}], ",", 
       RowBox[{"-", "0.000444656`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000358468`"}], ",", 
       RowBox[{"-", "0.000444495`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000358279`"}], ",", 
       RowBox[{"-", "0.000443585`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000358206`"}], ",", 
       RowBox[{"-", "0.000443541`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000358128`"}], ",", 
       RowBox[{"-", "0.000443516`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000358108`"}], ",", 
       RowBox[{"-", "0.00044309`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000356793`"}], ",", 
       RowBox[{"-", "0.000442446`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000356762`"}], ",", 
       RowBox[{"-", "0.000442214`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000356735`"}], ",", 
       RowBox[{"-", "0.000441634`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000356523`"}], ",", 
       RowBox[{"-", "0.000441523`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000356423`"}], ",", 
       RowBox[{"-", "0.000440961`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000356319`"}], ",", 
       RowBox[{"-", "0.0004406`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000356312`"}], ",", 
       RowBox[{"-", "0.000440476`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000356152`"}], ",", 
       RowBox[{"-", "0.000439946`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000355981`"}], ",", 
       RowBox[{"-", "0.000439443`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00035587`"}], ",", 
       RowBox[{"-", "0.000438937`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000355472`"}], ",", 
       RowBox[{"-", "0.000438838`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000355304`"}], ",", 
       RowBox[{"-", "0.000438736`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000353751`"}], ",", 
       RowBox[{"-", "0.000438382`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000353401`"}], ",", 
       RowBox[{"-", "0.000437702`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000353313`"}], ",", 
       RowBox[{"-", "0.000437696`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000353186`"}], ",", 
       RowBox[{"-", "0.000437426`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00035315`"}], ",", 
       RowBox[{"-", "0.000437376`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000352931`"}], ",", 
       RowBox[{"-", "0.000436954`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000352918`"}], ",", 
       RowBox[{"-", "0.000436559`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000352649`"}], ",", 
       RowBox[{"-", "0.000436181`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000352376`"}], ",", 
       RowBox[{"-", "0.000435388`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00035227`"}], ",", 
       RowBox[{"-", "0.000435`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000352118`"}], ",", 
       RowBox[{"-", "0.000434694`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000352086`"}], ",", 
       RowBox[{"-", "0.000434424`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000351633`"}], ",", 
       RowBox[{"-", "0.000434181`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000351524`"}], ",", 
       RowBox[{"-", "0.000433726`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000351453`"}], ",", 
       RowBox[{"-", "0.000433391`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000351287`"}], ",", 
       RowBox[{"-", "0.000432654`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000351223`"}], ",", 
       RowBox[{"-", "0.000432605`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000350959`"}], ",", 
       RowBox[{"-", "0.000432273`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00035087`"}], ",", 
       RowBox[{"-", "0.00043187`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00035062`"}], ",", 
       RowBox[{"-", "0.00043183`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000350158`"}], ",", 
       RowBox[{"-", "0.00043145`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000350103`"}], ",", 
       RowBox[{"-", "0.000431236`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00034995`"}], ",", 
       RowBox[{"-", "0.000431236`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000349865`"}], ",", 
       RowBox[{"-", "0.000431057`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000349713`"}], ",", 
       RowBox[{"-", "0.000430993`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000349606`"}], ",", 
       RowBox[{"-", "0.000430953`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00034902`"}], ",", 
       RowBox[{"-", "0.0004303`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000348931`"}], ",", 
       RowBox[{"-", "0.000429997`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000348805`"}], ",", 
       RowBox[{"-", "0.000429676`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000348697`"}], ",", 
       RowBox[{"-", "0.000429109`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000348685`"}], ",", 
       RowBox[{"-", "0.000429097`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000347967`"}], ",", 
       RowBox[{"-", "0.000427817`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000347903`"}], ",", 
       RowBox[{"-", "0.000427668`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000347868`"}], ",", 
       RowBox[{"-", "0.00042754`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000347754`"}], ",", 
       RowBox[{"-", "0.000426764`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000347467`"}], ",", 
       RowBox[{"-", "0.000426312`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000346542`"}], ",", 
       RowBox[{"-", "0.000426307`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000346432`"}], ",", 
       RowBox[{"-", "0.000425873`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000344918`"}], ",", 
       RowBox[{"-", "0.000425745`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00034486`"}], ",", 
       RowBox[{"-", "0.000425324`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000344535`"}], ",", 
       RowBox[{"-", "0.000424816`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000344198`"}], ",", 
       RowBox[{"-", "0.000424715`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000344091`"}], ",", 
       RowBox[{"-", "0.000424644`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00034399`"}], ",", 
       RowBox[{"-", "0.000423863`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000343735`"}], ",", 
       RowBox[{"-", "0.000423392`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000343065`"}], ",", 
       RowBox[{"-", "0.000423134`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000343059`"}], ",", 
       RowBox[{"-", "0.000422823`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000342954`"}], ",", 
       RowBox[{"-", "0.000422497`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00034289`"}], ",", 
       RowBox[{"-", "0.000422471`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000342312`"}], ",", 
       RowBox[{"-", "0.000422199`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000342256`"}], ",", 
       RowBox[{"-", "0.000422032`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000342167`"}], ",", 
       RowBox[{"-", "0.000421937`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000341761`"}], ",", 
       RowBox[{"-", "0.000421814`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00034175`"}], ",", 
       RowBox[{"-", "0.00042178`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000340118`"}], ",", 
       RowBox[{"-", "0.000421444`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000339688`"}], ",", 
       RowBox[{"-", "0.000420527`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000339517`"}], ",", 
       RowBox[{"-", "0.000420124`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000339404`"}], ",", 
       RowBox[{"-", "0.000420063`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000338984`"}], ",", 
       RowBox[{"-", "0.000419936`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000338549`"}], ",", 
       RowBox[{"-", "0.00041971`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000338201`"}], ",", 
       RowBox[{"-", "0.000419612`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00033813`"}], ",", 
       RowBox[{"-", "0.000419453`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000337859`"}], ",", 
       RowBox[{"-", "0.000419385`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000337721`"}], ",", 
       RowBox[{"-", "0.000419184`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000336499`"}], ",", 
       RowBox[{"-", "0.000418747`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000336359`"}], ",", 
       RowBox[{"-", "0.000418276`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000335679`"}], ",", 
       RowBox[{"-", "0.000417982`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000335161`"}], ",", 
       RowBox[{"-", "0.000417479`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00033507`"}], ",", 
       RowBox[{"-", "0.000417415`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000334808`"}], ",", 
       RowBox[{"-", "0.000416747`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000334607`"}], ",", 
       RowBox[{"-", "0.000416733`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000334602`"}], ",", 
       RowBox[{"-", "0.00041604`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000334071`"}], ",", 
       RowBox[{"-", "0.000415936`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000333982`"}], ",", 
       RowBox[{"-", "0.000415346`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000333962`"}], ",", 
       RowBox[{"-", "0.00041507`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00033351`"}], ",", 
       RowBox[{"-", "0.000415009`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000333452`"}], ",", 
       RowBox[{"-", "0.000414709`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000333198`"}], ",", 
       RowBox[{"-", "0.000414426`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000332861`"}], ",", 
       RowBox[{"-", "0.000414232`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000332792`"}], ",", 
       RowBox[{"-", "0.000414139`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000332748`"}], ",", 
       RowBox[{"-", "0.000413308`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000332074`"}], ",", 
       RowBox[{"-", "0.000413073`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00033149`"}], ",", 
       RowBox[{"-", "0.000412668`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000330996`"}], ",", 
       RowBox[{"-", "0.000412438`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000330953`"}], ",", 
       RowBox[{"-", "0.000412222`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00033094`"}], ",", 
       RowBox[{"-", "0.00041195`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00033086`"}], ",", 
       RowBox[{"-", "0.000411883`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000330612`"}], ",", 
       RowBox[{"-", "0.000411875`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000330578`"}], ",", 
       RowBox[{"-", "0.000411579`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000330418`"}], ",", 
       RowBox[{"-", "0.00041152`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000330258`"}], ",", 
       RowBox[{"-", "0.000410452`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000330045`"}], ",", 
       RowBox[{"-", "0.000410272`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000329819`"}], ",", 
       RowBox[{"-", "0.000409802`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000329369`"}], ",", 
       RowBox[{"-", "0.00040912`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000329097`"}], ",", 
       RowBox[{"-", "0.000409026`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000329015`"}], ",", 
       RowBox[{"-", "0.000408682`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000328709`"}], ",", 
       RowBox[{"-", "0.000408339`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000328506`"}], ",", 
       RowBox[{"-", "0.00040792`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000328232`"}], ",", 
       RowBox[{"-", "0.000407298`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000328113`"}], ",", 
       RowBox[{"-", "0.000406491`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000328072`"}], ",", 
       RowBox[{"-", "0.000406333`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000327976`"}], ",", 
       RowBox[{"-", "0.00040621`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000327876`"}], ",", 
       RowBox[{"-", "0.000404841`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000327811`"}], ",", 
       RowBox[{"-", "0.00040479`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000327684`"}], ",", 
       RowBox[{"-", "0.000404778`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000327105`"}], ",", 
       RowBox[{"-", "0.0004041`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000326918`"}], ",", 
       RowBox[{"-", "0.000404034`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000326555`"}], ",", 
       RowBox[{"-", "0.000403991`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000326477`"}], ",", 
       RowBox[{"-", "0.000403762`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000326252`"}], ",", 
       RowBox[{"-", "0.000403538`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000325993`"}], ",", 
       RowBox[{"-", "0.000403489`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00032589`"}], ",", 
       RowBox[{"-", "0.000403265`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000325832`"}], ",", 
       RowBox[{"-", "0.000403041`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000325798`"}], ",", 
       RowBox[{"-", "0.000402991`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000325735`"}], ",", 
       RowBox[{"-", "0.00040241`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00032557`"}], ",", 
       RowBox[{"-", "0.000401838`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000325386`"}], ",", 
       RowBox[{"-", "0.000401431`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000325195`"}], ",", 
       RowBox[{"-", "0.000401194`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000324984`"}], ",", 
       RowBox[{"-", "0.000401192`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000324861`"}], ",", 
       RowBox[{"-", "0.000400678`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000324635`"}], ",", 
       RowBox[{"-", "0.000400331`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00032437`"}], ",", 
       RowBox[{"-", "0.000400328`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000324347`"}], ",", 
       RowBox[{"-", "0.00040021`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000324192`"}], ",", 
       RowBox[{"-", "0.000399501`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000323955`"}], ",", 
       RowBox[{"-", "0.000399249`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000323867`"}], ",", 
       RowBox[{"-", "0.000398407`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000323635`"}], ",", 
       RowBox[{"-", "0.000397901`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000323594`"}], ",", 
       RowBox[{"-", "0.000397772`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000323412`"}], ",", 
       RowBox[{"-", "0.00039754`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000322952`"}], ",", 
       RowBox[{"-", "0.000397254`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000322684`"}], ",", 
       RowBox[{"-", "0.000397157`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000321505`"}], ",", 
       RowBox[{"-", "0.000397004`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00032136`"}], ",", 
       RowBox[{"-", "0.000395721`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000321304`"}], ",", 
       RowBox[{"-", "0.000395177`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000320166`"}], ",", 
       RowBox[{"-", "0.00039476`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000319908`"}], ",", 
       RowBox[{"-", "0.000394658`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000319096`"}], ",", 
       RowBox[{"-", "0.000394418`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000319069`"}], ",", 
       RowBox[{"-", "0.000394392`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000318602`"}], ",", 
       RowBox[{"-", "0.000394187`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000318382`"}], ",", 
       RowBox[{"-", "0.000393882`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000318208`"}], ",", 
       RowBox[{"-", "0.000393836`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000318103`"}], ",", 
       RowBox[{"-", "0.00039347`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000317967`"}], ",", 
       RowBox[{"-", "0.000393326`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000317723`"}], ",", 
       RowBox[{"-", "0.000392976`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000317121`"}], ",", 
       RowBox[{"-", "0.000392581`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00031688`"}], ",", 
       RowBox[{"-", "0.000392553`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00031668`"}], ",", 
       RowBox[{"-", "0.000392413`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000316638`"}], ",", 
       RowBox[{"-", "0.000391751`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000316291`"}], ",", 
       RowBox[{"-", "0.000391599`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000316075`"}], ",", 
       RowBox[{"-", "0.000390974`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000315818`"}], ",", 
       RowBox[{"-", "0.000390685`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000315758`"}], ",", 
       RowBox[{"-", "0.000389024`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00031574`"}], ",", 
       RowBox[{"-", "0.000388287`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000315308`"}], ",", 
       RowBox[{"-", "0.000388202`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000315266`"}], ",", 
       RowBox[{"-", "0.000388193`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000314744`"}], ",", 
       RowBox[{"-", "0.000388049`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00031463`"}], ",", 
       RowBox[{"-", "0.000387712`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00031444`"}], ",", 
       RowBox[{"-", "0.0003875`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000314248`"}], ",", 
       RowBox[{"-", "0.000387467`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000313652`"}], ",", 
       RowBox[{"-", "0.000386685`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000313644`"}], ",", 
       RowBox[{"-", "0.000386667`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000313231`"}], ",", 
       RowBox[{"-", "0.000386398`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000313011`"}], ",", 
       RowBox[{"-", "0.00038619`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000311963`"}], ",", 
       RowBox[{"-", "0.000385905`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000311946`"}], ",", 
       RowBox[{"-", "0.000385841`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000311769`"}], ",", 
       RowBox[{"-", "0.000385256`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000311389`"}], ",", 
       RowBox[{"-", "0.000385162`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000310969`"}], ",", 
       RowBox[{"-", "0.00038504`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000310904`"}], ",", 
       RowBox[{"-", "0.000385026`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000310727`"}], ",", 
       RowBox[{"-", "0.000384529`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000310655`"}], ",", 
       RowBox[{"-", "0.000384196`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00031054`"}], ",", 
       RowBox[{"-", "0.000383712`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00030998`"}], ",", 
       RowBox[{"-", "0.000383666`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000309717`"}], ",", 
       RowBox[{"-", "0.000383589`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000309686`"}], ",", 
       RowBox[{"-", "0.000383523`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000309315`"}], ",", 
       RowBox[{"-", "0.000383311`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000308951`"}], ",", 
       RowBox[{"-", "0.000383271`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000308547`"}], ",", 
       RowBox[{"-", "0.000383063`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000308447`"}], ",", 
       RowBox[{"-", "0.000382732`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000308425`"}], ",", 
       RowBox[{"-", "0.000382716`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000308385`"}], ",", 
       RowBox[{"-", "0.000382136`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000308381`"}], ",", 
       RowBox[{"-", "0.000381265`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000308277`"}], ",", 
       RowBox[{"-", "0.000380751`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000308162`"}], ",", 
       RowBox[{"-", "0.000380467`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00030783`"}], ",", 
       RowBox[{"-", "0.000380292`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000307737`"}], ",", 
       RowBox[{"-", "0.000380061`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000307257`"}], ",", 
       RowBox[{"-", "0.000379717`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000307109`"}], ",", 
       RowBox[{"-", "0.000379378`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000307071`"}], ",", 
       RowBox[{"-", "0.0003789`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000306569`"}], ",", 
       RowBox[{"-", "0.000378895`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000306445`"}], ",", 
       RowBox[{"-", "0.000378762`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000305794`"}], ",", 
       RowBox[{"-", "0.000378043`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000305757`"}], ",", 
       RowBox[{"-", "0.000377867`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000304893`"}], ",", 
       RowBox[{"-", "0.000377506`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000304833`"}], ",", 
       RowBox[{"-", "0.000376606`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000304415`"}], ",", 
       RowBox[{"-", "0.000376401`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000304394`"}], ",", 
       RowBox[{"-", "0.000376129`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000304299`"}], ",", 
       RowBox[{"-", "0.000375695`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000303878`"}], ",", 
       RowBox[{"-", "0.000375583`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00030378`"}], ",", 
       RowBox[{"-", "0.000375078`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000303283`"}], ",", 
       RowBox[{"-", "0.000375057`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000303276`"}], ",", 
       RowBox[{"-", "0.000374977`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000302924`"}], ",", 
       RowBox[{"-", "0.000374711`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000302886`"}], ",", 
       RowBox[{"-", "0.000374665`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000302739`"}], ",", 
       RowBox[{"-", "0.0003746`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000301765`"}], ",", 
       RowBox[{"-", "0.00037431`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000301487`"}], ",", 
       RowBox[{"-", "0.000374074`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000301317`"}], ",", 
       RowBox[{"-", "0.000374035`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000301291`"}], ",", 
       RowBox[{"-", "0.000373792`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00030108`"}], ",", 
       RowBox[{"-", "0.000373697`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000300568`"}], ",", 
       RowBox[{"-", "0.000373424`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00030016`"}], ",", 
       RowBox[{"-", "0.000373259`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000299916`"}], ",", 
       RowBox[{"-", "0.000373063`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000299853`"}], ",", 
       RowBox[{"-", "0.000372997`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000299823`"}], ",", 
       RowBox[{"-", "0.000372853`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000299093`"}], ",", 
       RowBox[{"-", "0.000371835`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000299046`"}], ",", 
       RowBox[{"-", "0.000371793`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000299001`"}], ",", 
       RowBox[{"-", "0.000371654`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000298384`"}], ",", 
       RowBox[{"-", "0.000371528`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000297591`"}], ",", 
       RowBox[{"-", "0.000371435`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000297574`"}], ",", 
       RowBox[{"-", "0.000371237`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0002973`"}], ",", 
       RowBox[{"-", "0.000371111`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000297005`"}], ",", 
       RowBox[{"-", "0.000370923`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000296864`"}], ",", 
       RowBox[{"-", "0.000370877`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000296855`"}], ",", 
       RowBox[{"-", "0.000370382`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000296618`"}], ",", 
       RowBox[{"-", "0.000370188`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000296611`"}], ",", 
       RowBox[{"-", "0.000369797`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000296254`"}], ",", 
       RowBox[{"-", "0.000369567`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00029625`"}], ",", 
       RowBox[{"-", "0.000369565`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000296053`"}], ",", 
       RowBox[{"-", "0.00036938`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000295888`"}], ",", 
       RowBox[{"-", "0.000369255`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000295818`"}], ",", 
       RowBox[{"-", "0.000369187`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000295587`"}], ",", 
       RowBox[{"-", "0.00036912`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000295539`"}], ",", 
       RowBox[{"-", "0.000368822`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000294747`"}], ",", 
       RowBox[{"-", "0.000368685`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000293773`"}], ",", 
       RowBox[{"-", "0.000368628`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000293695`"}], ",", 
       RowBox[{"-", "0.000368423`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0002936`"}], ",", 
       RowBox[{"-", "0.000368`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000293584`"}], ",", 
       RowBox[{"-", "0.000367303`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000293438`"}], ",", 
       RowBox[{"-", "0.000366846`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000293437`"}], ",", 
       RowBox[{"-", "0.000366488`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000293389`"}], ",", 
       RowBox[{"-", "0.000366411`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000292897`"}], ",", 
       RowBox[{"-", "0.000366374`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000292717`"}], ",", 
       RowBox[{"-", "0.000365706`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000292585`"}], ",", 
       RowBox[{"-", "0.000365255`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000292537`"}], ",", 
       RowBox[{"-", "0.000365142`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000292258`"}], ",", 
       RowBox[{"-", "0.000364722`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000292221`"}], ",", 
       RowBox[{"-", "0.000364318`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000292207`"}], ",", 
       RowBox[{"-", "0.000363549`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000292036`"}], ",", 
       RowBox[{"-", "0.000363016`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000291999`"}], ",", 
       RowBox[{"-", "0.000362793`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000291879`"}], ",", 
       RowBox[{"-", "0.000362433`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000291816`"}], ",", 
       RowBox[{"-", "0.000362283`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000291805`"}], ",", 
       RowBox[{"-", "0.000361613`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000291804`"}], ",", 
       RowBox[{"-", "0.000361258`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00029169`"}], ",", 
       RowBox[{"-", "0.000361189`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00029155`"}], ",", 
       RowBox[{"-", "0.000361169`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000291406`"}], ",", 
       RowBox[{"-", "0.000361048`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000291281`"}], ",", 
       RowBox[{"-", "0.00036104`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000290909`"}], ",", 
       RowBox[{"-", "0.000360997`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000290719`"}], ",", 
       RowBox[{"-", "0.000360843`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000290543`"}], ",", 
       RowBox[{"-", "0.000360498`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000290274`"}], ",", 
       RowBox[{"-", "0.000360449`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00029024`"}], ",", 
       RowBox[{"-", "0.000360057`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000289518`"}], ",", 
       RowBox[{"-", "0.000360015`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00028941`"}], ",", 
       RowBox[{"-", "0.000359709`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000288688`"}], ",", 
       RowBox[{"-", "0.000359642`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000288575`"}], ",", 
       RowBox[{"-", "0.000359277`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00028832`"}], ",", 
       RowBox[{"-", "0.000359172`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000288114`"}], ",", 
       RowBox[{"-", "0.000358756`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000287955`"}], ",", 
       RowBox[{"-", "0.000358588`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000287822`"}], ",", 
       RowBox[{"-", "0.000358535`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000287788`"}], ",", 
       RowBox[{"-", "0.000358381`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000287143`"}], ",", 
       RowBox[{"-", "0.000358266`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000286986`"}], ",", 
       RowBox[{"-", "0.00035783`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000286958`"}], ",", 
       RowBox[{"-", "0.000357755`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000286885`"}], ",", 
       RowBox[{"-", "0.000357133`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000286327`"}], ",", 
       RowBox[{"-", "0.000356619`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000286307`"}], ",", 
       RowBox[{"-", "0.000356407`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000286221`"}], ",", 
       RowBox[{"-", "0.000355543`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000286092`"}], ",", 
       RowBox[{"-", "0.000355495`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000285876`"}], ",", 
       RowBox[{"-", "0.00035545`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000285227`"}], ",", 
       RowBox[{"-", "0.000355322`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00028503`"}], ",", 
       RowBox[{"-", "0.000355264`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000284986`"}], ",", 
       RowBox[{"-", "0.000355073`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000284899`"}], ",", 
       RowBox[{"-", "0.000355054`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000284535`"}], ",", 
       RowBox[{"-", "0.000354805`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00028391`"}], ",", 
       RowBox[{"-", "0.000354699`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000283767`"}], ",", 
       RowBox[{"-", "0.000354656`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000283181`"}], ",", 
       RowBox[{"-", "0.000354647`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000283024`"}], ",", 
       RowBox[{"-", "0.000354449`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000282802`"}], ",", 
       RowBox[{"-", "0.000354051`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000282769`"}], ",", 
       RowBox[{"-", "0.000353968`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000282531`"}], ",", 
       RowBox[{"-", "0.000353657`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000281953`"}], ",", 
       RowBox[{"-", "0.000353512`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000281682`"}], ",", 
       RowBox[{"-", "0.000353435`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000281668`"}], ",", 
       RowBox[{"-", "0.000353419`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000281458`"}], ",", 
       RowBox[{"-", "0.000353384`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000281291`"}], ",", 
       RowBox[{"-", "0.000353338`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000281269`"}], ",", 
       RowBox[{"-", "0.000353264`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000281091`"}], ",", 
       RowBox[{"-", "0.000352839`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000280994`"}], ",", 
       RowBox[{"-", "0.000352738`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000280784`"}], ",", 
       RowBox[{"-", "0.000352703`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000280739`"}], ",", 
       RowBox[{"-", "0.000352673`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000280058`"}], ",", 
       RowBox[{"-", "0.000352334`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000280036`"}], ",", 
       RowBox[{"-", "0.000352115`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000279704`"}], ",", 
       RowBox[{"-", "0.000351967`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000279499`"}], ",", 
       RowBox[{"-", "0.000351809`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000279317`"}], ",", 
       RowBox[{"-", "0.000351658`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000279271`"}], ",", 
       RowBox[{"-", "0.000351654`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000279023`"}], ",", 
       RowBox[{"-", "0.000350606`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00027901`"}], ",", 
       RowBox[{"-", "0.000349462`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000278867`"}], ",", 
       RowBox[{"-", "0.000349332`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000277999`"}], ",", 
       RowBox[{"-", "0.000349281`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000277938`"}], ",", 
       RowBox[{"-", "0.000349039`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000277444`"}], ",", 
       RowBox[{"-", "0.000348887`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000277216`"}], ",", 
       RowBox[{"-", "0.000348644`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000277186`"}], ",", 
       RowBox[{"-", "0.000348173`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000277095`"}], ",", 
       RowBox[{"-", "0.000347872`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000276883`"}], ",", 
       RowBox[{"-", "0.000347757`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000276524`"}], ",", 
       RowBox[{"-", "0.00034761`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000276322`"}], ",", 
       RowBox[{"-", "0.000347604`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000276222`"}], ",", 
       RowBox[{"-", "0.000347372`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000276205`"}], ",", 
       RowBox[{"-", "0.000347264`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000276073`"}], ",", 
       RowBox[{"-", "0.000347193`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000275589`"}], ",", 
       RowBox[{"-", "0.000347168`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000275566`"}], ",", 
       RowBox[{"-", "0.00034699`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000275287`"}], ",", 
       RowBox[{"-", "0.0003467`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000275265`"}], ",", 
       RowBox[{"-", "0.000346565`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000275053`"}], ",", 
       RowBox[{"-", "0.000346401`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00027502`"}], ",", 
       RowBox[{"-", "0.000346309`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00027491`"}], ",", 
       RowBox[{"-", "0.000345917`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000274879`"}], ",", 
       RowBox[{"-", "0.000345549`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000274713`"}], ",", 
       RowBox[{"-", "0.000345344`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000274632`"}], ",", 
       RowBox[{"-", "0.000344897`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000274442`"}], ",", 
       RowBox[{"-", "0.000344385`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000274438`"}], ",", 
       RowBox[{"-", "0.000344239`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000274368`"}], ",", 
       RowBox[{"-", "0.000344166`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000274231`"}], ",", 
       RowBox[{"-", "0.000344132`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00027409`"}], ",", 
       RowBox[{"-", "0.00034399`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000273895`"}], ",", 
       RowBox[{"-", "0.000343979`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000273757`"}], ",", 
       RowBox[{"-", "0.000343338`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000273411`"}], ",", 
       RowBox[{"-", "0.000343224`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000273248`"}], ",", 
       RowBox[{"-", "0.00034289`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000273113`"}], ",", 
       RowBox[{"-", "0.000342546`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000273111`"}], ",", 
       RowBox[{"-", "0.000342538`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000273012`"}], ",", 
       RowBox[{"-", "0.000342458`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000272946`"}], ",", 
       RowBox[{"-", "0.000342148`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000272858`"}], ",", 
       RowBox[{"-", "0.000341945`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000272851`"}], ",", 
       RowBox[{"-", "0.000341869`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000272779`"}], ",", 
       RowBox[{"-", "0.000341521`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000272147`"}], ",", 
       RowBox[{"-", "0.000341505`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000272133`"}], ",", 
       RowBox[{"-", "0.000341058`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0002719`"}], ",", 
       RowBox[{"-", "0.000341027`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000271018`"}], ",", 
       RowBox[{"-", "0.000340884`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000270964`"}], ",", 
       RowBox[{"-", "0.000340642`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000270806`"}], ",", 
       RowBox[{"-", "0.000340313`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000270652`"}], ",", 
       RowBox[{"-", "0.000340176`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00027061`"}], ",", 
       RowBox[{"-", "0.000340012`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0002706`"}], ",", 
       RowBox[{"-", "0.000339821`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000270494`"}], ",", 
       RowBox[{"-", "0.000339783`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000270435`"}], ",", 
       RowBox[{"-", "0.000339768`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000270417`"}], ",", 
       RowBox[{"-", "0.000339018`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000270281`"}], ",", 
       RowBox[{"-", "0.00033897`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000270053`"}], ",", 
       RowBox[{"-", "0.000338748`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000269896`"}], ",", 
       RowBox[{"-", "0.000338747`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000269499`"}], ",", 
       RowBox[{"-", "0.000338335`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000269336`"}], ",", 
       RowBox[{"-", "0.000337715`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000269182`"}], ",", 
       RowBox[{"-", "0.00033725`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00026908`"}], ",", 
       RowBox[{"-", "0.000336931`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000268732`"}], ",", 
       RowBox[{"-", "0.000336577`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000268636`"}], ",", 
       RowBox[{"-", "0.000336424`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000268472`"}], ",", 
       RowBox[{"-", "0.000336323`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000268456`"}], ",", 
       RowBox[{"-", "0.000336256`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000268436`"}], ",", 
       RowBox[{"-", "0.000335681`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000268279`"}], ",", 
       RowBox[{"-", "0.000335645`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000268073`"}], ",", 
       RowBox[{"-", "0.000335621`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000267951`"}], ",", 
       RowBox[{"-", "0.000335578`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000267929`"}], ",", 
       RowBox[{"-", "0.000334866`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000267913`"}], ",", 
       RowBox[{"-", "0.000334829`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000267345`"}], ",", 
       RowBox[{"-", "0.000334759`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000267146`"}], ",", 
       RowBox[{"-", "0.000334748`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000266858`"}], ",", 
       RowBox[{"-", "0.000334298`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000266757`"}], ",", 
       RowBox[{"-", "0.000333939`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000266698`"}], ",", 
       RowBox[{"-", "0.000333926`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000265989`"}], ",", 
       RowBox[{"-", "0.00033386`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00026597`"}], ",", 
       RowBox[{"-", "0.000333687`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000265772`"}], ",", 
       RowBox[{"-", "0.000333651`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000265734`"}], ",", 
       RowBox[{"-", "0.000333622`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000265715`"}], ",", 
       RowBox[{"-", "0.00033322`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000265627`"}], ",", 
       RowBox[{"-", "0.000332891`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000265327`"}], ",", 
       RowBox[{"-", "0.000332715`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000265155`"}], ",", 
       RowBox[{"-", "0.000332664`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000264971`"}], ",", 
       RowBox[{"-", "0.000332333`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000264671`"}], ",", 
       RowBox[{"-", "0.00033204`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000264596`"}], ",", 
       RowBox[{"-", "0.00033195`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000264366`"}], ",", 
       RowBox[{"-", "0.000331688`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000264333`"}], ",", 
       RowBox[{"-", "0.000331397`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000263943`"}], ",", 
       RowBox[{"-", "0.000331051`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000263887`"}], ",", 
       RowBox[{"-", "0.00033092`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000263699`"}], ",", 
       RowBox[{"-", "0.000330666`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000262948`"}], ",", 
       RowBox[{"-", "0.000330431`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000262193`"}], ",", 
       RowBox[{"-", "0.000330014`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000262175`"}], ",", 
       RowBox[{"-", "0.000329869`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000262108`"}], ",", 
       RowBox[{"-", "0.000329512`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000261446`"}], ",", 
       RowBox[{"-", "0.000329117`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000261213`"}], ",", 
       RowBox[{"-", "0.000328874`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000261043`"}], ",", 
       RowBox[{"-", "0.000328708`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000260793`"}], ",", 
       RowBox[{"-", "0.000328613`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00026068`"}], ",", 
       RowBox[{"-", "0.000328511`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000260559`"}], ",", 
       RowBox[{"-", "0.000328344`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000260448`"}], ",", 
       RowBox[{"-", "0.000328274`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00025986`"}], ",", 
       RowBox[{"-", "0.00032774`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000259524`"}], ",", 
       RowBox[{"-", "0.000327434`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000259489`"}], ",", 
       RowBox[{"-", "0.000327347`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000259428`"}], ",", 
       RowBox[{"-", "0.000327231`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000259417`"}], ",", 
       RowBox[{"-", "0.000327184`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000259258`"}], ",", 
       RowBox[{"-", "0.00032715`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000259142`"}], ",", 
       RowBox[{"-", "0.000326992`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000259138`"}], ",", 
       RowBox[{"-", "0.000326776`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000258502`"}], ",", 
       RowBox[{"-", "0.000326764`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00025816`"}], ",", 
       RowBox[{"-", "0.000326541`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000258067`"}], ",", 
       RowBox[{"-", "0.000326414`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000258067`"}], ",", 
       RowBox[{"-", "0.000325943`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000258059`"}], ",", 
       RowBox[{"-", "0.000325881`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000258016`"}], ",", 
       RowBox[{"-", "0.000325719`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000257879`"}], ",", 
       RowBox[{"-", "0.000325447`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000257877`"}], ",", 
       RowBox[{"-", "0.000325408`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000257811`"}], ",", 
       RowBox[{"-", "0.000325286`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000257631`"}], ",", 
       RowBox[{"-", "0.000325059`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000257314`"}], ",", 
       RowBox[{"-", "0.000324312`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000257138`"}], ",", 
       RowBox[{"-", "0.000323843`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000256377`"}], ",", 
       RowBox[{"-", "0.00032383`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00025628`"}], ",", 
       RowBox[{"-", "0.000323754`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000255867`"}], ",", 
       RowBox[{"-", "0.000323537`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000255518`"}], ",", 
       RowBox[{"-", "0.000323341`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000255501`"}], ",", 
       RowBox[{"-", "0.000323279`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000255379`"}], ",", 
       RowBox[{"-", "0.000323209`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000255107`"}], ",", 
       RowBox[{"-", "0.000322946`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000254822`"}], ",", 
       RowBox[{"-", "0.000322705`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000254683`"}], ",", 
       RowBox[{"-", "0.000322632`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000254152`"}], ",", 
       RowBox[{"-", "0.000322437`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000253941`"}], ",", 
       RowBox[{"-", "0.000322279`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00025385`"}], ",", 
       RowBox[{"-", "0.000322035`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000253722`"}], ",", 
       RowBox[{"-", "0.000321675`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000253605`"}], ",", 
       RowBox[{"-", "0.000321623`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000253224`"}], ",", 
       RowBox[{"-", "0.000321498`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000253119`"}], ",", 
       RowBox[{"-", "0.00032149`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00025305`"}], ",", 
       RowBox[{"-", "0.000321423`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000253048`"}], ",", 
       RowBox[{"-", "0.000321322`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000253036`"}], ",", 
       RowBox[{"-", "0.000320671`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000252905`"}], ",", 
       RowBox[{"-", "0.000320123`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000252554`"}], ",", 
       RowBox[{"-", "0.000320051`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000252478`"}], ",", 
       RowBox[{"-", "0.000319482`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000252451`"}], ",", 
       RowBox[{"-", "0.000319412`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000252442`"}], ",", 
       RowBox[{"-", "0.000319134`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000252384`"}], ",", 
       RowBox[{"-", "0.000318989`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000252329`"}], ",", 
       RowBox[{"-", "0.000318759`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000252322`"}], ",", 
       RowBox[{"-", "0.000318356`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00025194`"}], ",", 
       RowBox[{"-", "0.000318272`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000251422`"}], ",", 
       RowBox[{"-", "0.000318101`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000251391`"}], ",", 
       RowBox[{"-", "0.00031793`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000251236`"}], ",", 
       RowBox[{"-", "0.000317855`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000251133`"}], ",", 
       RowBox[{"-", "0.000317852`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000250869`"}], ",", 
       RowBox[{"-", "0.000317808`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000250612`"}], ",", 
       RowBox[{"-", "0.000317509`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00025028`"}], ",", 
       RowBox[{"-", "0.000317381`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000250102`"}], ",", 
       RowBox[{"-", "0.00031702`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000250052`"}], ",", 
       RowBox[{"-", "0.000316916`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000249929`"}], ",", 
       RowBox[{"-", "0.000316844`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000249555`"}], ",", 
       RowBox[{"-", "0.000316793`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000249437`"}], ",", 
       RowBox[{"-", "0.000316564`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000249277`"}], ",", 
       RowBox[{"-", "0.000316391`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000249081`"}], ",", 
       RowBox[{"-", "0.000316386`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000248962`"}], ",", 
       RowBox[{"-", "0.000316017`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000248757`"}], ",", 
       RowBox[{"-", "0.000315931`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000248696`"}], ",", 
       RowBox[{"-", "0.000315919`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000248576`"}], ",", 
       RowBox[{"-", "0.000315907`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000248508`"}], ",", 
       RowBox[{"-", "0.000315859`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000248474`"}], ",", 
       RowBox[{"-", "0.000315855`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000248349`"}], ",", 
       RowBox[{"-", "0.000315263`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000248328`"}], ",", 
       RowBox[{"-", "0.000315029`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000247639`"}], ",", 
       RowBox[{"-", "0.000315`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000247165`"}], ",", 
       RowBox[{"-", "0.000314909`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000247162`"}], ",", 
       RowBox[{"-", "0.000314786`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000247121`"}], ",", 
       RowBox[{"-", "0.000314775`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000247101`"}], ",", 
       RowBox[{"-", "0.000314664`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000247074`"}], ",", 
       RowBox[{"-", "0.000314418`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000246462`"}], ",", 
       RowBox[{"-", "0.000314392`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00024641`"}], ",", 
       RowBox[{"-", "0.000314387`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000246249`"}], ",", 
       RowBox[{"-", "0.000314153`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000246016`"}], ",", 
       RowBox[{"-", "0.000313968`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00024599`"}], ",", 
       RowBox[{"-", "0.000313448`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000245912`"}], ",", 
       RowBox[{"-", "0.000313393`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000245824`"}], ",", 
       RowBox[{"-", "0.000313144`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000245557`"}], ",", 
       RowBox[{"-", "0.000313024`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000245509`"}], ",", 
       RowBox[{"-", "0.000312679`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00024475`"}], ",", 
       RowBox[{"-", "0.000312656`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000244729`"}], ",", 
       RowBox[{"-", "0.000312248`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000244258`"}], ",", 
       RowBox[{"-", "0.000312066`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000244136`"}], ",", 
       RowBox[{"-", "0.000311799`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000243876`"}], ",", 
       RowBox[{"-", "0.000311784`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000243772`"}], ",", 
       RowBox[{"-", "0.000311751`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000243577`"}], ",", 
       RowBox[{"-", "0.000311504`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000243485`"}], ",", 
       RowBox[{"-", "0.000311279`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000243315`"}], ",", 
       RowBox[{"-", "0.000311266`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00024325`"}], ",", 
       RowBox[{"-", "0.000311127`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00024323`"}], ",", 
       RowBox[{"-", "0.000310707`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00024304`"}], ",", 
       RowBox[{"-", "0.000310395`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000242932`"}], ",", 
       RowBox[{"-", "0.000310386`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000242911`"}], ",", 
       RowBox[{"-", "0.000310301`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000242834`"}], ",", 
       RowBox[{"-", "0.000308897`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000242764`"}], ",", 
       RowBox[{"-", "0.000308393`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000242059`"}], ",", 
       RowBox[{"-", "0.000307926`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000241697`"}], ",", 
       RowBox[{"-", "0.000307906`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000241255`"}], ",", 
       RowBox[{"-", "0.000307677`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000241101`"}], ",", 
       RowBox[{"-", "0.000307279`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000240726`"}], ",", 
       RowBox[{"-", "0.000306507`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000240661`"}], ",", 
       RowBox[{"-", "0.000306373`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000240581`"}], ",", 
       RowBox[{"-", "0.000306238`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000240489`"}], ",", 
       RowBox[{"-", "0.000306237`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000240465`"}], ",", 
       RowBox[{"-", "0.000306236`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000240195`"}], ",", 
       RowBox[{"-", "0.000305839`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000239881`"}], ",", 
       RowBox[{"-", "0.000305283`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000239834`"}], ",", 
       RowBox[{"-", "0.000305046`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000239648`"}], ",", 
       RowBox[{"-", "0.00030501`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000239642`"}], ",", 
       RowBox[{"-", "0.000305`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000239449`"}], ",", 
       RowBox[{"-", "0.000304857`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000239396`"}], ",", 
       RowBox[{"-", "0.000304219`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00023913`"}], ",", 
       RowBox[{"-", "0.000303168`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000239104`"}], ",", 
       RowBox[{"-", "0.000302451`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000239073`"}], ",", 
       RowBox[{"-", "0.000302391`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000238421`"}], ",", 
       RowBox[{"-", "0.000302123`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000238401`"}], ",", 
       RowBox[{"-", "0.000302117`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00023827`"}], ",", 
       RowBox[{"-", "0.000302078`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000237979`"}], ",", 
       RowBox[{"-", "0.000301227`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000237791`"}], ",", 
       RowBox[{"-", "0.000301183`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00023761`"}], ",", 
       RowBox[{"-", "0.000301008`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000237489`"}], ",", 
       RowBox[{"-", "0.000301006`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00023736`"}], ",", 
       RowBox[{"-", "0.000300986`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00023701`"}], ",", 
       RowBox[{"-", "0.000300846`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000236986`"}], ",", 
       RowBox[{"-", "0.000300661`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000236784`"}], ",", 
       RowBox[{"-", "0.000300646`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00023671`"}], ",", 
       RowBox[{"-", "0.000300467`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000236575`"}], ",", 
       RowBox[{"-", "0.000299904`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000236472`"}], ",", 
       RowBox[{"-", "0.000299808`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000236141`"}], ",", 
       RowBox[{"-", "0.000299808`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000236079`"}], ",", 
       RowBox[{"-", "0.000299776`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000235839`"}], ",", 
       RowBox[{"-", "0.000299736`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000235599`"}], ",", 
       RowBox[{"-", "0.000299717`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000235491`"}], ",", 
       RowBox[{"-", "0.000299685`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000235431`"}], ",", 
       RowBox[{"-", "0.00029946`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000235344`"}], ",", 
       RowBox[{"-", "0.000299432`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000235151`"}], ",", 
       RowBox[{"-", "0.000299346`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000235137`"}], ",", 
       RowBox[{"-", "0.00029903`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000234952`"}], ",", 
       RowBox[{"-", "0.000298958`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000234886`"}], ",", 
       RowBox[{"-", "0.000298166`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000234456`"}], ",", 
       RowBox[{"-", "0.000298044`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000234211`"}], ",", 
       RowBox[{"-", "0.000297457`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000233851`"}], ",", 
       RowBox[{"-", "0.000297116`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000233768`"}], ",", 
       RowBox[{"-", "0.000296811`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000233578`"}], ",", 
       RowBox[{"-", "0.000296792`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000233323`"}], ",", 
       RowBox[{"-", "0.000296779`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000232581`"}], ",", 
       RowBox[{"-", "0.000296729`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00023234`"}], ",", 
       RowBox[{"-", "0.00029645`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000232052`"}], ",", 
       RowBox[{"-", "0.000296054`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000231657`"}], ",", 
       RowBox[{"-", "0.000296005`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000231384`"}], ",", 
       RowBox[{"-", "0.000295807`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000231355`"}], ",", 
       RowBox[{"-", "0.000295063`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000231085`"}], ",", 
       RowBox[{"-", "0.000294459`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00023096`"}], ",", 
       RowBox[{"-", "0.000294396`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000230682`"}], ",", 
       RowBox[{"-", "0.000294031`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000230475`"}], ",", 
       RowBox[{"-", "0.000293973`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000230473`"}], ",", 
       RowBox[{"-", "0.000293876`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000230445`"}], ",", 
       RowBox[{"-", "0.000293598`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000230199`"}], ",", 
       RowBox[{"-", "0.000293546`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000230172`"}], ",", 
       RowBox[{"-", "0.000293209`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000230027`"}], ",", 
       RowBox[{"-", "0.000293173`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000229905`"}], ",", 
       RowBox[{"-", "0.000293105`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000229905`"}], ",", 
       RowBox[{"-", "0.000292902`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00022962`"}], ",", 
       RowBox[{"-", "0.000292445`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000229453`"}], ",", 
       RowBox[{"-", "0.000291884`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000229193`"}], ",", 
       RowBox[{"-", "0.000291823`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000229076`"}], ",", 
       RowBox[{"-", "0.00029169`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000228776`"}], ",", 
       RowBox[{"-", "0.000291553`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000228653`"}], ",", 
       RowBox[{"-", "0.00029145`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000228559`"}], ",", 
       RowBox[{"-", "0.000291222`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000228498`"}], ",", 
       RowBox[{"-", "0.000291104`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000228359`"}], ",", 
       RowBox[{"-", "0.000291089`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000228272`"}], ",", 
       RowBox[{"-", "0.00029103`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000227931`"}], ",", 
       RowBox[{"-", "0.000290409`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000227863`"}], ",", 
       RowBox[{"-", "0.000290401`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000227357`"}], ",", 
       RowBox[{"-", "0.000290245`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000226978`"}], ",", 
       RowBox[{"-", "0.000289942`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00022689`"}], ",", 
       RowBox[{"-", "0.000289877`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000226736`"}], ",", 
       RowBox[{"-", "0.000289859`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00022664`"}], ",", 
       RowBox[{"-", "0.00028957`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00022641`"}], ",", 
       RowBox[{"-", "0.000289522`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000226396`"}], ",", 
       RowBox[{"-", "0.000289251`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000226352`"}], ",", 
       RowBox[{"-", "0.000289117`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000226348`"}], ",", 
       RowBox[{"-", "0.000288958`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000226348`"}], ",", 
       RowBox[{"-", "0.000288862`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000226196`"}], ",", 
       RowBox[{"-", "0.000288827`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000226192`"}], ",", 
       RowBox[{"-", "0.000288687`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000226129`"}], ",", 
       RowBox[{"-", "0.000288198`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000226048`"}], ",", 
       RowBox[{"-", "0.000288192`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000225983`"}], ",", 
       RowBox[{"-", "0.00028764`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000225884`"}], ",", 
       RowBox[{"-", "0.000287561`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000225803`"}], ",", 
       RowBox[{"-", "0.000286888`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00022577`"}], ",", 
       RowBox[{"-", "0.000286826`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000225678`"}], ",", 
       RowBox[{"-", "0.000286761`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000225666`"}], ",", 
       RowBox[{"-", "0.000286633`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000225317`"}], ",", 
       RowBox[{"-", "0.000286484`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000225285`"}], ",", 
       RowBox[{"-", "0.000285754`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000224842`"}], ",", 
       RowBox[{"-", "0.000285698`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000224756`"}], ",", 
       RowBox[{"-", "0.00028546`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000224573`"}], ",", 
       RowBox[{"-", "0.000285285`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000224404`"}], ",", 
       RowBox[{"-", "0.000284908`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000224342`"}], ",", 
       RowBox[{"-", "0.000284515`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000224308`"}], ",", 
       RowBox[{"-", "0.000284468`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000224245`"}], ",", 
       RowBox[{"-", "0.000284461`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000224172`"}], ",", 
       RowBox[{"-", "0.000284031`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000223867`"}], ",", 
       RowBox[{"-", "0.000283545`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000223143`"}], ",", 
       RowBox[{"-", "0.000283482`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000223126`"}], ",", 
       RowBox[{"-", "0.000283285`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000222998`"}], ",", 
       RowBox[{"-", "0.000283277`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000222832`"}], ",", 
       RowBox[{"-", "0.000282953`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000222714`"}], ",", 
       RowBox[{"-", "0.000282885`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000222578`"}], ",", 
       RowBox[{"-", "0.000282806`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000222128`"}], ",", 
       RowBox[{"-", "0.000282598`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00022179`"}], ",", 
       RowBox[{"-", "0.000282511`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000221513`"}], ",", 
       RowBox[{"-", "0.000282356`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00022139`"}], ",", 
       RowBox[{"-", "0.000282323`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000220944`"}], ",", 
       RowBox[{"-", "0.000282275`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000220691`"}], ",", 
       RowBox[{"-", "0.000282252`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000220585`"}], ",", 
       RowBox[{"-", "0.000281632`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000220421`"}], ",", 
       RowBox[{"-", "0.000281452`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00022042`"}], ",", 
       RowBox[{"-", "0.00028134`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000219587`"}], ",", 
       RowBox[{"-", "0.000281304`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00021931`"}], ",", 
       RowBox[{"-", "0.000281301`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00021895`"}], ",", 
       RowBox[{"-", "0.000281293`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000218817`"}], ",", 
       RowBox[{"-", "0.000281195`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000218671`"}], ",", 
       RowBox[{"-", "0.000281169`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000218499`"}], ",", 
       RowBox[{"-", "0.000280888`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000218061`"}], ",", 
       RowBox[{"-", "0.000280742`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000217844`"}], ",", 
       RowBox[{"-", "0.000280557`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000217785`"}], ",", 
       RowBox[{"-", "0.000280403`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00021762`"}], ",", 
       RowBox[{"-", "0.000280286`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000217608`"}], ",", 
       RowBox[{"-", "0.000280242`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000217424`"}], ",", 
       RowBox[{"-", "0.000280208`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000217004`"}], ",", 
       RowBox[{"-", "0.000280163`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000216993`"}], ",", 
       RowBox[{"-", "0.000279508`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000216833`"}], ",", 
       RowBox[{"-", "0.000279312`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000216741`"}], ",", 
       RowBox[{"-", "0.000279294`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000216533`"}], ",", 
       RowBox[{"-", "0.000278888`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000215476`"}], ",", 
       RowBox[{"-", "0.000278843`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000215315`"}], ",", 
       RowBox[{"-", "0.000278832`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000215277`"}], ",", 
       RowBox[{"-", "0.000278389`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000215066`"}], ",", 
       RowBox[{"-", "0.000278367`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000214441`"}], ",", 
       RowBox[{"-", "0.000278305`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00021432`"}], ",", 
       RowBox[{"-", "0.000278087`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000214094`"}], ",", 
       RowBox[{"-", "0.000278064`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000213584`"}], ",", 
       RowBox[{"-", "0.000277898`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00021357`"}], ",", 
       RowBox[{"-", "0.000277694`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000213389`"}], ",", 
       RowBox[{"-", "0.000277523`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000211868`"}], ",", 
       RowBox[{"-", "0.000277368`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000211689`"}], ",", 
       RowBox[{"-", "0.000277331`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000211671`"}], ",", 
       RowBox[{"-", "0.000277062`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000211547`"}], ",", 
       RowBox[{"-", "0.000277043`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000211523`"}], ",", 
       RowBox[{"-", "0.000276202`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000210807`"}], ",", 
       RowBox[{"-", "0.000276124`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00021069`"}], ",", 
       RowBox[{"-", "0.000276009`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0002105`"}], ",", 
       RowBox[{"-", "0.000275606`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000209975`"}], ",", 
       RowBox[{"-", "0.000275227`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000209907`"}], ",", 
       RowBox[{"-", "0.000275002`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000209823`"}], ",", 
       RowBox[{"-", "0.000274849`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000209727`"}], ",", 
       RowBox[{"-", "0.000274609`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000209497`"}], ",", 
       RowBox[{"-", "0.000274473`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00020912`"}], ",", 
       RowBox[{"-", "0.000274462`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000208827`"}], ",", 
       RowBox[{"-", "0.000273883`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000208764`"}], ",", 
       RowBox[{"-", "0.000273792`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000208743`"}], ",", 
       RowBox[{"-", "0.000273676`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000208665`"}], ",", 
       RowBox[{"-", "0.000273467`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000208478`"}], ",", 
       RowBox[{"-", "0.000273411`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000208304`"}], ",", 
       RowBox[{"-", "0.000272831`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000208133`"}], ",", 
       RowBox[{"-", "0.000272809`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000207914`"}], ",", 
       RowBox[{"-", "0.000272792`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000207855`"}], ",", 
       RowBox[{"-", "0.000272755`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000207833`"}], ",", 
       RowBox[{"-", "0.000272659`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000207561`"}], ",", 
       RowBox[{"-", "0.000272208`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000207548`"}], ",", 
       RowBox[{"-", "0.000272186`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000207488`"}], ",", 
       RowBox[{"-", "0.000272154`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000207482`"}], ",", 
       RowBox[{"-", "0.000271831`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000207363`"}], ",", 
       RowBox[{"-", "0.000271648`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000207142`"}], ",", 
       RowBox[{"-", "0.000271626`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000206569`"}], ",", 
       RowBox[{"-", "0.000270927`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000206367`"}], ",", 
       RowBox[{"-", "0.000270741`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00020556`"}], ",", 
       RowBox[{"-", "0.000270667`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000205486`"}], ",", 
       RowBox[{"-", "0.000270628`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000205471`"}], ",", 
       RowBox[{"-", "0.000269604`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00020535`"}], ",", 
       RowBox[{"-", "0.000269289`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000205275`"}], ",", 
       RowBox[{"-", "0.000269149`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000205141`"}], ",", 
       RowBox[{"-", "0.00026908`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000204833`"}], ",", 
       RowBox[{"-", "0.000268977`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000204832`"}], ",", 
       RowBox[{"-", "0.000268939`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000204792`"}], ",", 
       RowBox[{"-", "0.00026869`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000204446`"}], ",", 
       RowBox[{"-", "0.000268361`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000204316`"}], ",", 
       RowBox[{"-", "0.000267961`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000204147`"}], ",", 
       RowBox[{"-", "0.000267781`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000204107`"}], ",", 
       RowBox[{"-", "0.000267769`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000203989`"}], ",", 
       RowBox[{"-", "0.000267584`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000203966`"}], ",", 
       RowBox[{"-", "0.00026748`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00020365`"}], ",", 
       RowBox[{"-", "0.000267341`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000202359`"}], ",", 
       RowBox[{"-", "0.000267304`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00020218`"}], ",", 
       RowBox[{"-", "0.000267077`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000202178`"}], ",", 
       RowBox[{"-", "0.000267069`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000201801`"}], ",", 
       RowBox[{"-", "0.00026703`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000201506`"}], ",", 
       RowBox[{"-", "0.000266637`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000201496`"}], ",", 
       RowBox[{"-", "0.000266548`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000200867`"}], ",", 
       RowBox[{"-", "0.000266095`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00020055`"}], ",", 
       RowBox[{"-", "0.000265649`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000200433`"}], ",", 
       RowBox[{"-", "0.000265253`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000200427`"}], ",", 
       RowBox[{"-", "0.000265232`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00020025`"}], ",", 
       RowBox[{"-", "0.000265181`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000199121`"}], ",", 
       RowBox[{"-", "0.000265118`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000199112`"}], ",", 
       RowBox[{"-", "0.000265018`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000198842`"}], ",", 
       RowBox[{"-", "0.000264978`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000198727`"}], ",", 
       RowBox[{"-", "0.000264438`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000198301`"}], ",", 
       RowBox[{"-", "0.000264098`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000198271`"}], ",", 
       RowBox[{"-", "0.000263852`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000198001`"}], ",", 
       RowBox[{"-", "0.000263767`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000197825`"}], ",", 
       RowBox[{"-", "0.000263718`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000197415`"}], ",", 
       RowBox[{"-", "0.000263718`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000197332`"}], ",", 
       RowBox[{"-", "0.000263621`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000197006`"}], ",", 
       RowBox[{"-", "0.000263442`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000196927`"}], ",", 
       RowBox[{"-", "0.000263423`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000196865`"}], ",", 
       RowBox[{"-", "0.000263364`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000196855`"}], ",", 
       RowBox[{"-", "0.000263317`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000196693`"}], ",", 
       RowBox[{"-", "0.000262191`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000196477`"}], ",", 
       RowBox[{"-", "0.000262117`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000196059`"}], ",", 
       RowBox[{"-", "0.000262112`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000196054`"}], ",", 
       RowBox[{"-", "0.000261903`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000196015`"}], ",", 
       RowBox[{"-", "0.000261871`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000196011`"}], ",", 
       RowBox[{"-", "0.000261849`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000195927`"}], ",", 
       RowBox[{"-", "0.000261842`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000195876`"}], ",", 
       RowBox[{"-", "0.000261817`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000195302`"}], ",", 
       RowBox[{"-", "0.000261734`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000195296`"}], ",", 
       RowBox[{"-", "0.000261552`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000195159`"}], ",", 
       RowBox[{"-", "0.000261223`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000194933`"}], ",", 
       RowBox[{"-", "0.000261104`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000194903`"}], ",", 
       RowBox[{"-", "0.000260983`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00019476`"}], ",", 
       RowBox[{"-", "0.000260831`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00019472`"}], ",", 
       RowBox[{"-", "0.000260554`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0001945`"}], ",", 
       RowBox[{"-", "0.000260503`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00019437`"}], ",", 
       RowBox[{"-", "0.000260185`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000194121`"}], ",", 
       RowBox[{"-", "0.000259388`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000194061`"}], ",", 
       RowBox[{"-", "0.000259307`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000194034`"}], ",", 
       RowBox[{"-", "0.000258977`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000193972`"}], ",", 
       RowBox[{"-", "0.000258911`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000193867`"}], ",", 
       RowBox[{"-", "0.00025871`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000193565`"}], ",", 
       RowBox[{"-", "0.000258683`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000193457`"}], ",", 
       RowBox[{"-", "0.000258642`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000193352`"}], ",", 
       RowBox[{"-", "0.00025863`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000193041`"}], ",", 
       RowBox[{"-", "0.000258337`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000193037`"}], ",", 
       RowBox[{"-", "0.000258243`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000193014`"}], ",", 
       RowBox[{"-", "0.000258118`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000192883`"}], ",", 
       RowBox[{"-", "0.000258095`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000192817`"}], ",", 
       RowBox[{"-", "0.000257808`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000192092`"}], ",", 
       RowBox[{"-", "0.000257366`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000192055`"}], ",", 
       RowBox[{"-", "0.0002573`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000192`"}], ",", 
       RowBox[{"-", "0.000256814`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000191751`"}], ",", 
       RowBox[{"-", "0.000256794`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000191742`"}], ",", 
       RowBox[{"-", "0.000256784`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000191739`"}], ",", 
       RowBox[{"-", "0.00025677`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000191187`"}], ",", 
       RowBox[{"-", "0.000256647`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000191042`"}], ",", 
       RowBox[{"-", "0.000256621`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000190995`"}], ",", 
       RowBox[{"-", "0.000256619`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000190992`"}], ",", 
       RowBox[{"-", "0.00025648`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000190828`"}], ",", 
       RowBox[{"-", "0.000256186`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000190793`"}], ",", 
       RowBox[{"-", "0.000255798`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000189759`"}], ",", 
       RowBox[{"-", "0.000255795`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000189567`"}], ",", 
       RowBox[{"-", "0.00025549`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000189557`"}], ",", 
       RowBox[{"-", "0.000255445`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000189318`"}], ",", 
       RowBox[{"-", "0.000255431`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000189039`"}], ",", 
       RowBox[{"-", "0.000255414`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00018871`"}], ",", 
       RowBox[{"-", "0.000255335`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000188595`"}], ",", 
       RowBox[{"-", "0.000254905`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000188189`"}], ",", 
       RowBox[{"-", "0.000254749`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000188014`"}], ",", 
       RowBox[{"-", "0.000254096`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000187829`"}], ",", 
       RowBox[{"-", "0.000253822`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000187773`"}], ",", 
       RowBox[{"-", "0.000253617`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000187478`"}], ",", 
       RowBox[{"-", "0.000253361`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000187448`"}], ",", 
       RowBox[{"-", "0.000253145`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000187188`"}], ",", 
       RowBox[{"-", "0.000252826`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000187115`"}], ",", 
       RowBox[{"-", "0.0002526`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000187051`"}], ",", 
       RowBox[{"-", "0.000252549`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000187045`"}], ",", 
       RowBox[{"-", "0.000252274`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000187042`"}], ",", 
       RowBox[{"-", "0.000252099`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000186849`"}], ",", 
       RowBox[{"-", "0.00025196`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000186792`"}], ",", 
       RowBox[{"-", "0.000251929`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000186621`"}], ",", 
       RowBox[{"-", "0.000251609`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000186604`"}], ",", 
       RowBox[{"-", "0.000251428`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000186326`"}], ",", 
       RowBox[{"-", "0.000251425`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000185819`"}], ",", 
       RowBox[{"-", "0.000251421`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000185446`"}], ",", 
       RowBox[{"-", "0.000251226`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000185439`"}], ",", 
       RowBox[{"-", "0.000250969`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000185419`"}], ",", 
       RowBox[{"-", "0.000250907`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000185296`"}], ",", 
       RowBox[{"-", "0.000250887`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000185273`"}], ",", 
       RowBox[{"-", "0.000250761`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000185253`"}], ",", 
       RowBox[{"-", "0.000250745`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000185205`"}], ",", 
       RowBox[{"-", "0.00025058`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000184666`"}], ",", 
       RowBox[{"-", "0.000250562`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000184491`"}], ",", 
       RowBox[{"-", "0.000250521`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000183744`"}], ",", 
       RowBox[{"-", "0.000250391`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000183724`"}], ",", 
       RowBox[{"-", "0.000250247`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000183611`"}], ",", 
       RowBox[{"-", "0.000249718`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000183497`"}], ",", 
       RowBox[{"-", "0.000249603`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000183229`"}], ",", 
       RowBox[{"-", "0.000249478`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000182852`"}], ",", 
       RowBox[{"-", "0.000248798`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000182725`"}], ",", 
       RowBox[{"-", "0.000248462`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000182697`"}], ",", 
       RowBox[{"-", "0.000248403`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000182197`"}], ",", 
       RowBox[{"-", "0.000248041`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000182182`"}], ",", 
       RowBox[{"-", "0.000247933`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000182175`"}], ",", 
       RowBox[{"-", "0.000247826`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000181832`"}], ",", 
       RowBox[{"-", "0.000246972`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000181713`"}], ",", 
       RowBox[{"-", "0.000246967`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000181553`"}], ",", 
       RowBox[{"-", "0.00024689`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000181467`"}], ",", 
       RowBox[{"-", "0.000246865`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000181099`"}], ",", 
       RowBox[{"-", "0.000246801`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000181074`"}], ",", 
       RowBox[{"-", "0.000246748`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000180879`"}], ",", 
       RowBox[{"-", "0.000246366`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000180872`"}], ",", 
       RowBox[{"-", "0.000246027`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000180544`"}], ",", 
       RowBox[{"-", "0.000245831`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000180318`"}], ",", 
       RowBox[{"-", "0.000245591`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000179789`"}], ",", 
       RowBox[{"-", "0.000245457`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000179614`"}], ",", 
       RowBox[{"-", "0.000245143`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000179435`"}], ",", 
       RowBox[{"-", "0.000244867`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000178741`"}], ",", 
       RowBox[{"-", "0.000244765`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000178632`"}], ",", 
       RowBox[{"-", "0.000244689`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000178607`"}], ",", 
       RowBox[{"-", "0.000244657`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000178348`"}], ",", 
       RowBox[{"-", "0.0002438`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000178037`"}], ",", 
       RowBox[{"-", "0.000243789`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00017716`"}], ",", 
       RowBox[{"-", "0.000243765`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000177093`"}], ",", 
       RowBox[{"-", "0.000243699`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000176639`"}], ",", 
       RowBox[{"-", "0.000243598`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000176487`"}], ",", 
       RowBox[{"-", "0.000243407`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000176453`"}], ",", 
       RowBox[{"-", "0.000242999`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000176135`"}], ",", 
       RowBox[{"-", "0.000242929`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000176076`"}], ",", 
       RowBox[{"-", "0.000242743`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000176075`"}], ",", 
       RowBox[{"-", "0.000242681`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000175994`"}], ",", 
       RowBox[{"-", "0.000242646`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000175983`"}], ",", 
       RowBox[{"-", "0.000242617`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000175908`"}], ",", 
       RowBox[{"-", "0.000242614`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000175352`"}], ",", 
       RowBox[{"-", "0.000242593`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000175271`"}], ",", 
       RowBox[{"-", "0.000242458`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00017502`"}], ",", 
       RowBox[{"-", "0.00024222`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00017501`"}], ",", 
       RowBox[{"-", "0.000242025`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000174894`"}], ",", 
       RowBox[{"-", "0.000241957`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000174651`"}], ",", 
       RowBox[{"-", "0.000241451`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000174648`"}], ",", 
       RowBox[{"-", "0.000241439`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000173627`"}], ",", 
       RowBox[{"-", "0.000241339`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000173417`"}], ",", 
       RowBox[{"-", "0.000240895`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000173381`"}], ",", 
       RowBox[{"-", "0.000240775`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000173354`"}], ",", 
       RowBox[{"-", "0.000240549`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000173316`"}], ",", 
       RowBox[{"-", "0.00024045`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000173062`"}], ",", 
       RowBox[{"-", "0.000240246`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0001728`"}], ",", 
       RowBox[{"-", "0.00024005`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000172688`"}], ",", 
       RowBox[{"-", "0.000239846`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000172192`"}], ",", 
       RowBox[{"-", "0.000239787`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000172186`"}], ",", 
       RowBox[{"-", "0.000239687`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000172114`"}], ",", 
       RowBox[{"-", "0.000239609`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000171888`"}], ",", 
       RowBox[{"-", "0.000239579`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000171784`"}], ",", 
       RowBox[{"-", "0.000239292`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000171713`"}], ",", 
       RowBox[{"-", "0.000239031`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000171693`"}], ",", 
       RowBox[{"-", "0.000238984`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000171657`"}], ",", 
       RowBox[{"-", "0.000238923`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000171181`"}], ",", 
       RowBox[{"-", "0.000238656`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000171141`"}], ",", 
       RowBox[{"-", "0.000238558`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00017105`"}], ",", 
       RowBox[{"-", "0.000238329`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000170946`"}], ",", 
       RowBox[{"-", "0.000238157`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000170443`"}], ",", 
       RowBox[{"-", "0.000237899`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000170363`"}], ",", 
       RowBox[{"-", "0.000237845`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000170348`"}], ",", 
       RowBox[{"-", "0.000237657`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000170169`"}], ",", 
       RowBox[{"-", "0.00023745`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00017002`"}], ",", 
       RowBox[{"-", "0.000237376`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000169864`"}], ",", 
       RowBox[{"-", "0.000237212`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000169245`"}], ",", 
       RowBox[{"-", "0.000236877`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000169082`"}], ",", 
       RowBox[{"-", "0.000236869`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000169076`"}], ",", 
       RowBox[{"-", "0.000236788`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000169002`"}], ",", 
       RowBox[{"-", "0.000236724`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000168776`"}], ",", 
       RowBox[{"-", "0.000236627`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000168719`"}], ",", 
       RowBox[{"-", "0.000236228`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000168682`"}], ",", 
       RowBox[{"-", "0.000235084`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000168422`"}], ",", 
       RowBox[{"-", "0.000234944`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000168374`"}], ",", 
       RowBox[{"-", "0.000234808`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000168023`"}], ",", 
       RowBox[{"-", "0.000234623`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000168004`"}], ",", 
       RowBox[{"-", "0.000234356`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000167786`"}], ",", 
       RowBox[{"-", "0.00023404`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000167752`"}], ",", 
       RowBox[{"-", "0.000234001`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000167287`"}], ",", 
       RowBox[{"-", "0.000233839`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000167133`"}], ",", 
       RowBox[{"-", "0.000233819`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000167061`"}], ",", 
       RowBox[{"-", "0.000233796`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000166736`"}], ",", 
       RowBox[{"-", "0.000233758`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000165993`"}], ",", 
       RowBox[{"-", "0.000233736`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000165755`"}], ",", 
       RowBox[{"-", "0.00023357`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000165719`"}], ",", 
       RowBox[{"-", "0.000233291`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000165634`"}], ",", 
       RowBox[{"-", "0.00023327`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000165267`"}], ",", 
       RowBox[{"-", "0.000233221`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000165195`"}], ",", 
       RowBox[{"-", "0.00023318`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000164823`"}], ",", 
       RowBox[{"-", "0.000232861`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000164784`"}], ",", 
       RowBox[{"-", "0.000232808`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000164642`"}], ",", 
       RowBox[{"-", "0.000231702`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000164593`"}], ",", 
       RowBox[{"-", "0.000231567`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000164278`"}], ",", 
       RowBox[{"-", "0.000231564`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000164185`"}], ",", 
       RowBox[{"-", "0.000231257`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00016411`"}], ",", 
       RowBox[{"-", "0.000231115`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000163812`"}], ",", 
       RowBox[{"-", "0.000230997`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000163307`"}], ",", 
       RowBox[{"-", "0.000230958`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000163216`"}], ",", 
       RowBox[{"-", "0.00023075`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000163096`"}], ",", 
       RowBox[{"-", "0.000230105`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000162683`"}], ",", 
       RowBox[{"-", "0.000230083`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000162662`"}], ",", 
       RowBox[{"-", "0.000230053`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000162544`"}], ",", 
       RowBox[{"-", "0.000230039`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000162181`"}], ",", 
       RowBox[{"-", "0.000229681`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000162169`"}], ",", 
       RowBox[{"-", "0.000229642`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000162121`"}], ",", 
       RowBox[{"-", "0.000229575`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000161873`"}], ",", 
       RowBox[{"-", "0.000229125`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000161847`"}], ",", 
       RowBox[{"-", "0.000229094`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000161079`"}], ",", 
       RowBox[{"-", "0.000228589`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000160955`"}], ",", 
       RowBox[{"-", "0.000228503`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000160938`"}], ",", 
       RowBox[{"-", "0.000228285`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000160477`"}], ",", 
       RowBox[{"-", "0.000228261`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000160382`"}], ",", 
       RowBox[{"-", "0.000227993`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000160305`"}], ",", 
       RowBox[{"-", "0.00022799`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000160179`"}], ",", 
       RowBox[{"-", "0.000227801`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000160166`"}], ",", 
       RowBox[{"-", "0.000227768`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000159874`"}], ",", 
       RowBox[{"-", "0.000227725`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000159826`"}], ",", 
       RowBox[{"-", "0.000227531`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000159555`"}], ",", 
       RowBox[{"-", "0.000227283`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000159182`"}], ",", 
       RowBox[{"-", "0.000227131`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000159159`"}], ",", 
       RowBox[{"-", "0.000227112`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000159095`"}], ",", 
       RowBox[{"-", "0.000226906`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000158928`"}], ",", 
       RowBox[{"-", "0.000226636`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000158195`"}], ",", 
       RowBox[{"-", "0.000226504`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000157924`"}], ",", 
       RowBox[{"-", "0.00022625`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000157817`"}], ",", 
       RowBox[{"-", "0.000226246`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000157565`"}], ",", 
       RowBox[{"-", "0.000226076`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000157451`"}], ",", 
       RowBox[{"-", "0.000226003`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000157286`"}], ",", 
       RowBox[{"-", "0.00022577`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000157195`"}], ",", 
       RowBox[{"-", "0.000225476`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000157172`"}], ",", 
       RowBox[{"-", "0.000224804`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000157063`"}], ",", 
       RowBox[{"-", "0.000224535`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000157`"}], ",", 
       RowBox[{"-", "0.00022448`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000156916`"}], ",", 
       RowBox[{"-", "0.000224366`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000156753`"}], ",", 
       RowBox[{"-", "0.000224302`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000156369`"}], ",", 
       RowBox[{"-", "0.000224197`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00015593`"}], ",", 
       RowBox[{"-", "0.000224095`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0001558`"}], ",", 
       RowBox[{"-", "0.000223786`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000155742`"}], ",", 
       RowBox[{"-", "0.000223493`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000155345`"}], ",", 
       RowBox[{"-", "0.000223369`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000155191`"}], ",", 
       RowBox[{"-", "0.000223068`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000154565`"}], ",", 
       RowBox[{"-", "0.00022295`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000153935`"}], ",", 
       RowBox[{"-", "0.000222902`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000153793`"}], ",", 
       RowBox[{"-", "0.000222703`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000153694`"}], ",", 
       RowBox[{"-", "0.000222644`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000153215`"}], ",", 
       RowBox[{"-", "0.000222634`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000153125`"}], ",", 
       RowBox[{"-", "0.000222564`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000152823`"}], ",", 
       RowBox[{"-", "0.000222031`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000152654`"}], ",", 
       RowBox[{"-", "0.000221634`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000152438`"}], ",", 
       RowBox[{"-", "0.000221271`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000152214`"}], ",", 
       RowBox[{"-", "0.000221232`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00015212`"}], ",", 
       RowBox[{"-", "0.00022107`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000151989`"}], ",", 
       RowBox[{"-", "0.000220961`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000151713`"}], ",", 
       RowBox[{"-", "0.000220621`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000151643`"}], ",", 
       RowBox[{"-", "0.000220464`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000151487`"}], ",", 
       RowBox[{"-", "0.000220423`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000151389`"}], ",", 
       RowBox[{"-", "0.000220013`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000151042`"}], ",", 
       RowBox[{"-", "0.00022001`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000150977`"}], ",", 
       RowBox[{"-", "0.000219845`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000150961`"}], ",", 
       RowBox[{"-", "0.000219774`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000150527`"}], ",", 
       RowBox[{"-", "0.000219645`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000150496`"}], ",", 
       RowBox[{"-", "0.000219444`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000150274`"}], ",", 
       RowBox[{"-", "0.000219367`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000150012`"}], ",", 
       RowBox[{"-", "0.00021915`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000149629`"}], ",", 
       RowBox[{"-", "0.000218916`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00014936`"}], ",", 
       RowBox[{"-", "0.000218886`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000149109`"}], ",", 
       RowBox[{"-", "0.000218853`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000148904`"}], ",", 
       RowBox[{"-", "0.000218643`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000148569`"}], ",", 
       RowBox[{"-", "0.000217945`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000147997`"}], ",", 
       RowBox[{"-", "0.000217932`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000147636`"}], ",", 
       RowBox[{"-", "0.000217696`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000147429`"}], ",", 
       RowBox[{"-", "0.000217272`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000147224`"}], ",", 
       RowBox[{"-", "0.000217163`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000147145`"}], ",", 
       RowBox[{"-", "0.000217063`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000146917`"}], ",", 
       RowBox[{"-", "0.000216528`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000146837`"}], ",", 
       RowBox[{"-", "0.000216484`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000146766`"}], ",", 
       RowBox[{"-", "0.000216322`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000146699`"}], ",", 
       RowBox[{"-", "0.000216085`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000146509`"}], ",", 
       RowBox[{"-", "0.000216012`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000146489`"}], ",", 
       RowBox[{"-", "0.000216008`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000146484`"}], ",", 
       RowBox[{"-", "0.000215947`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000146034`"}], ",", 
       RowBox[{"-", "0.000215114`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000145558`"}], ",", 
       RowBox[{"-", "0.000215053`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000145471`"}], ",", 
       RowBox[{"-", "0.000214975`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000145409`"}], ",", 
       RowBox[{"-", "0.000214557`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00014483`"}], ",", 
       RowBox[{"-", "0.000214508`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000144543`"}], ",", 
       RowBox[{"-", "0.000214358`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000144204`"}], ",", 
       RowBox[{"-", "0.000214113`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000143788`"}], ",", 
       RowBox[{"-", "0.000214045`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00014369`"}], ",", 
       RowBox[{"-", "0.000213375`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000143443`"}], ",", 
       RowBox[{"-", "0.00021335`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000143364`"}], ",", 
       RowBox[{"-", "0.000213213`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00014327`"}], ",", 
       RowBox[{"-", "0.000212923`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000143261`"}], ",", 
       RowBox[{"-", "0.000212759`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000142951`"}], ",", 
       RowBox[{"-", "0.00021211`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000142915`"}], ",", 
       RowBox[{"-", "0.000211508`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000142668`"}], ",", 
       RowBox[{"-", "0.000211304`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000142608`"}], ",", 
       RowBox[{"-", "0.00021101`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000142501`"}], ",", 
       RowBox[{"-", "0.000210889`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000142399`"}], ",", 
       RowBox[{"-", "0.00021085`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000141985`"}], ",", 
       RowBox[{"-", "0.000210688`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000141982`"}], ",", 
       RowBox[{"-", "0.000210608`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000141779`"}], ",", 
       RowBox[{"-", "0.000210371`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000141687`"}], ",", 
       RowBox[{"-", "0.000210305`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000141376`"}], ",", 
       RowBox[{"-", "0.000210024`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00014029`"}], ",", 
       RowBox[{"-", "0.000209942`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00014028`"}], ",", 
       RowBox[{"-", "0.000209823`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000139868`"}], ",", 
       RowBox[{"-", "0.000209816`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000139709`"}], ",", 
       RowBox[{"-", "0.000209239`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000138579`"}], ",", 
       RowBox[{"-", "0.000209224`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00013846`"}], ",", 
       RowBox[{"-", "0.000209073`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000138401`"}], ",", 
       RowBox[{"-", "0.000208844`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00013833`"}], ",", 
       RowBox[{"-", "0.000208775`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000137766`"}], ",", 
       RowBox[{"-", "0.000208061`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000137697`"}], ",", 
       RowBox[{"-", "0.000207707`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000137685`"}], ",", 
       RowBox[{"-", "0.000207604`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000137655`"}], ",", 
       RowBox[{"-", "0.000207581`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000137581`"}], ",", 
       RowBox[{"-", "0.000207387`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000137578`"}], ",", 
       RowBox[{"-", "0.000207204`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000137301`"}], ",", 
       RowBox[{"-", "0.00020689`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000137215`"}], ",", 
       RowBox[{"-", "0.000206841`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000137168`"}], ",", 
       RowBox[{"-", "0.000206783`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000136972`"}], ",", 
       RowBox[{"-", "0.000206776`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000136966`"}], ",", 
       RowBox[{"-", "0.000206756`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000136868`"}], ",", 
       RowBox[{"-", "0.000206444`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000136727`"}], ",", 
       RowBox[{"-", "0.000205951`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000136724`"}], ",", 
       RowBox[{"-", "0.000205849`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000136542`"}], ",", 
       RowBox[{"-", "0.000205704`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000136279`"}], ",", 
       RowBox[{"-", "0.000205613`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000136066`"}], ",", 
       RowBox[{"-", "0.000205518`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00013559`"}], ",", 
       RowBox[{"-", "0.000205276`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000135566`"}], ",", 
       RowBox[{"-", "0.000205053`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000135494`"}], ",", 
       RowBox[{"-", "0.00020499`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000135215`"}], ",", 
       RowBox[{"-", "0.000204669`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000134931`"}], ",", 
       RowBox[{"-", "0.000204607`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000134726`"}], ",", 
       RowBox[{"-", "0.000204531`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000134651`"}], ",", 
       RowBox[{"-", "0.000204416`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000134148`"}], ",", 
       RowBox[{"-", "0.000204364`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000134065`"}], ",", 
       RowBox[{"-", "0.000204258`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000133981`"}], ",", 
       RowBox[{"-", "0.000204204`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000133629`"}], ",", 
       RowBox[{"-", "0.000204`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000133365`"}], ",", 
       RowBox[{"-", "0.000203945`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00013314`"}], ",", 
       RowBox[{"-", "0.000203487`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000131851`"}], ",", 
       RowBox[{"-", "0.000203274`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00013178`"}], ",", 
       RowBox[{"-", "0.000203169`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000131728`"}], ",", 
       RowBox[{"-", "0.000203004`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000131672`"}], ",", 
       RowBox[{"-", "0.000202639`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000131424`"}], ",", 
       RowBox[{"-", "0.000202338`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000131244`"}], ",", 
       RowBox[{"-", "0.000202324`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000131165`"}], ",", 
       RowBox[{"-", "0.000202003`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000130962`"}], ",", 
       RowBox[{"-", "0.000201976`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000130929`"}], ",", 
       RowBox[{"-", "0.000201878`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000130816`"}], ",", 
       RowBox[{"-", "0.00020164`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000130641`"}], ",", 
       RowBox[{"-", "0.000201382`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00013058`"}], ",", 
       RowBox[{"-", "0.000201151`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000130047`"}], ",", 
       RowBox[{"-", "0.000201105`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000129934`"}], ",", 
       RowBox[{"-", "0.000200842`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000129667`"}], ",", 
       RowBox[{"-", "0.000200737`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00012935`"}], ",", 
       RowBox[{"-", "0.000200538`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00012924`"}], ",", 
       RowBox[{"-", "0.000200483`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000128909`"}], ",", 
       RowBox[{"-", "0.000200464`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000128783`"}], ",", 
       RowBox[{"-", "0.000200458`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00012868`"}], ",", 
       RowBox[{"-", "0.000200224`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000128605`"}], ",", 
       RowBox[{"-", "0.000200175`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000128397`"}], ",", 
       RowBox[{"-", "0.000199565`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000128226`"}], ",", 
       RowBox[{"-", "0.000199454`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000127839`"}], ",", 
       RowBox[{"-", "0.000199133`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000127739`"}], ",", 
       RowBox[{"-", "0.000198783`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000127466`"}], ",", 
       RowBox[{"-", "0.000198632`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000127041`"}], ",", 
       RowBox[{"-", "0.000198522`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000126454`"}], ",", 
       RowBox[{"-", "0.000198504`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000126009`"}], ",", 
       RowBox[{"-", "0.000198448`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000125916`"}], ",", 
       RowBox[{"-", "0.000198142`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000125835`"}], ",", 
       RowBox[{"-", "0.000197856`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000125059`"}], ",", 
       RowBox[{"-", "0.000197716`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000124628`"}], ",", 
       RowBox[{"-", "0.000197603`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000124295`"}], ",", 
       RowBox[{"-", "0.000197419`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000124139`"}], ",", 
       RowBox[{"-", "0.000197085`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000124112`"}], ",", 
       RowBox[{"-", "0.000196956`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00012369`"}], ",", 
       RowBox[{"-", "0.000196923`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00012368`"}], ",", 
       RowBox[{"-", "0.000196605`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000123661`"}], ",", 
       RowBox[{"-", "0.000196389`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000123531`"}], ",", 
       RowBox[{"-", "0.000196377`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000123524`"}], ",", 
       RowBox[{"-", "0.000196066`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000123034`"}], ",", 
       RowBox[{"-", "0.000196017`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000122847`"}], ",", 
       RowBox[{"-", "0.000195967`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000122621`"}], ",", 
       RowBox[{"-", "0.000195878`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000122553`"}], ",", 
       RowBox[{"-", "0.000195672`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000122479`"}], ",", 
       RowBox[{"-", "0.000195583`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000122452`"}], ",", 
       RowBox[{"-", "0.000195511`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000122134`"}], ",", 
       RowBox[{"-", "0.000195295`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000122087`"}], ",", 
       RowBox[{"-", "0.000194938`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00012201`"}], ",", 
       RowBox[{"-", "0.000194754`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000121917`"}], ",", 
       RowBox[{"-", "0.000194556`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000121381`"}], ",", 
       RowBox[{"-", "0.000194487`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000121252`"}], ",", 
       RowBox[{"-", "0.000194449`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000121208`"}], ",", 
       RowBox[{"-", "0.00019399`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000120863`"}], ",", 
       RowBox[{"-", "0.000193371`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000120803`"}], ",", 
       RowBox[{"-", "0.000193343`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000120782`"}], ",", 
       RowBox[{"-", "0.000193291`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000120639`"}], ",", 
       RowBox[{"-", "0.000193282`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000120501`"}], ",", 
       RowBox[{"-", "0.000193061`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000120159`"}], ",", 
       RowBox[{"-", "0.000192967`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000120149`"}], ",", 
       RowBox[{"-", "0.000192902`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000119981`"}], ",", 
       RowBox[{"-", "0.000192769`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000119953`"}], ",", 
       RowBox[{"-", "0.000192583`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000119939`"}], ",", 
       RowBox[{"-", "0.00019257`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000119239`"}], ",", 
       RowBox[{"-", "0.000192515`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000119106`"}], ",", 
       RowBox[{"-", "0.000192307`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00011892`"}], ",", 
       RowBox[{"-", "0.000192067`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000118891`"}], ",", 
       RowBox[{"-", "0.000191859`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000118637`"}], ",", 
       RowBox[{"-", "0.000191644`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000118531`"}], ",", 
       RowBox[{"-", "0.000191111`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000118408`"}], ",", 
       RowBox[{"-", "0.000191034`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000118364`"}], ",", 
       RowBox[{"-", "0.000190918`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000118025`"}], ",", 
       RowBox[{"-", "0.000190888`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000117965`"}], ",", 
       RowBox[{"-", "0.00019086`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000117827`"}], ",", 
       RowBox[{"-", "0.00019084`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000117701`"}], ",", 
       RowBox[{"-", "0.000190659`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000117678`"}], ",", 
       RowBox[{"-", "0.00019063`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000117469`"}], ",", 
       RowBox[{"-", "0.000190567`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000117257`"}], ",", 
       RowBox[{"-", "0.000190532`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000117247`"}], ",", 
       RowBox[{"-", "0.000190392`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000117195`"}], ",", 
       RowBox[{"-", "0.00019039`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000116907`"}], ",", 
       RowBox[{"-", "0.000190192`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000116623`"}], ",", 
       RowBox[{"-", "0.000190072`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000116379`"}], ",", 
       RowBox[{"-", "0.000189835`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000116281`"}], ",", 
       RowBox[{"-", "0.00018959`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000115785`"}], ",", 
       RowBox[{"-", "0.000189468`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000115674`"}], ",", 
       RowBox[{"-", "0.000188941`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000115583`"}], ",", 
       RowBox[{"-", "0.000188922`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000115518`"}], ",", 
       RowBox[{"-", "0.000188881`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00011498`"}], ",", 
       RowBox[{"-", "0.000188867`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000114953`"}], ",", 
       RowBox[{"-", "0.000188817`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000114685`"}], ",", 
       RowBox[{"-", "0.00018858`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000114464`"}], ",", 
       RowBox[{"-", "0.000188554`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000114413`"}], ",", 
       RowBox[{"-", "0.000188381`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000114354`"}], ",", 
       RowBox[{"-", "0.000188022`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000113845`"}], ",", 
       RowBox[{"-", "0.000187947`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000113709`"}], ",", 
       RowBox[{"-", "0.000187852`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000113698`"}], ",", 
       RowBox[{"-", "0.000186858`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000112893`"}], ",", 
       RowBox[{"-", "0.000186475`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000112289`"}], ",", 
       RowBox[{"-", "0.000186323`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000112144`"}], ",", 
       RowBox[{"-", "0.000186178`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00011168`"}], ",", 
       RowBox[{"-", "0.000186006`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000111631`"}], ",", 
       RowBox[{"-", "0.000185896`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000111344`"}], ",", 
       RowBox[{"-", "0.00018584`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000111283`"}], ",", 
       RowBox[{"-", "0.000185831`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000110927`"}], ",", 
       RowBox[{"-", "0.000185753`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000110611`"}], ",", 
       RowBox[{"-", "0.000185633`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000110399`"}], ",", 
       RowBox[{"-", "0.000185497`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000110175`"}], ",", 
       RowBox[{"-", "0.000185382`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00010997`"}], ",", 
       RowBox[{"-", "0.000185211`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000109949`"}], ",", 
       RowBox[{"-", "0.00018498`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000109531`"}], ",", 
       RowBox[{"-", "0.000184797`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000109452`"}], ",", 
       RowBox[{"-", "0.00018479`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000109268`"}], ",", 
       RowBox[{"-", "0.000184725`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000108918`"}], ",", 
       RowBox[{"-", "0.000184709`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000108891`"}], ",", 
       RowBox[{"-", "0.000184589`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000108871`"}], ",", 
       RowBox[{"-", "0.000184285`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000108779`"}], ",", 
       RowBox[{"-", "0.000184095`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000108489`"}], ",", 
       RowBox[{"-", "0.00018406`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00010817`"}], ",", 
       RowBox[{"-", "0.000183894`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000108164`"}], ",", 
       RowBox[{"-", "0.000183772`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00010808`"}], ",", 
       RowBox[{"-", "0.0001836`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000107839`"}], ",", 
       RowBox[{"-", "0.00018359`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000107688`"}], ",", 
       RowBox[{"-", "0.000183266`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000107687`"}], ",", 
       RowBox[{"-", "0.000183097`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000106966`"}], ",", 
       RowBox[{"-", "0.000183039`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000106929`"}], ",", 
       RowBox[{"-", "0.000182957`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000106866`"}], ",", 
       RowBox[{"-", "0.000182946`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000106842`"}], ",", 
       RowBox[{"-", "0.000182718`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000106675`"}], ",", 
       RowBox[{"-", "0.000182641`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000106616`"}], ",", 
       RowBox[{"-", "0.000182367`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000106454`"}], ",", 
       RowBox[{"-", "0.000182356`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000106118`"}], ",", 
       RowBox[{"-", "0.000182325`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000105024`"}], ",", 
       RowBox[{"-", "0.000182324`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000104831`"}], ",", 
       RowBox[{"-", "0.000181928`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000104541`"}], ",", 
       RowBox[{"-", "0.000181648`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000104252`"}], ",", 
       RowBox[{"-", "0.000181526`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000104163`"}], ",", 
       RowBox[{"-", "0.000181514`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000104157`"}], ",", 
       RowBox[{"-", "0.000181492`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000104092`"}], ",", 
       RowBox[{"-", "0.000181295`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000104003`"}], ",", 
       RowBox[{"-", "0.000181247`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000103894`"}], ",", 
       RowBox[{"-", "0.000181227`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000103885`"}], ",", 
       RowBox[{"-", "0.000180883`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000103547`"}], ",", 
       RowBox[{"-", "0.000180245`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000103336`"}], ",", 
       RowBox[{"-", "0.000180145`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00010289`"}], ",", 
       RowBox[{"-", "0.000179248`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000102694`"}], ",", 
       RowBox[{"-", "0.000179093`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000102553`"}], ",", 
       RowBox[{"-", "0.00017906`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000102215`"}], ",", 
       RowBox[{"-", "0.000179032`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000102185`"}], ",", 
       RowBox[{"-", "0.000178849`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000102152`"}], ",", 
       RowBox[{"-", "0.00017883`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000102047`"}], ",", 
       RowBox[{"-", "0.000178806`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000102024`"}], ",", 
       RowBox[{"-", "0.00017857`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000101993`"}], ",", 
       RowBox[{"-", "0.000178561`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000101804`"}], ",", 
       RowBox[{"-", "0.000178297`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000101629`"}], ",", 
       RowBox[{"-", "0.000178253`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000101464`"}], ",", 
       RowBox[{"-", "0.000178101`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000101382`"}], ",", 
       RowBox[{"-", "0.000178089`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000101242`"}], ",", 
       RowBox[{"-", "0.000178013`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000101236`"}], ",", 
       RowBox[{"-", "0.000177958`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000101148`"}], ",", 
       RowBox[{"-", "0.000177756`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000100981`"}], ",", 
       RowBox[{"-", "0.00017769`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000100787`"}], ",", 
       RowBox[{"-", "0.000177685`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000100699`"}], ",", 
       RowBox[{"-", "0.000177585`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000100655`"}], ",", 
       RowBox[{"-", "0.00017755`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00010042`"}], ",", 
       RowBox[{"-", "0.000177511`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000100318`"}], ",", 
       RowBox[{"-", "0.000177052`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000100221`"}], ",", 
       RowBox[{"-", "0.000176661`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000999`"}], ",", 
       RowBox[{"-", "0.000176437`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000999`"}], ",", 
       RowBox[{"-", "0.000176367`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000995`"}], ",", 
       RowBox[{"-", "0.000175957`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000993`"}], ",", 
       RowBox[{"-", "0.000175954`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000991`"}], ",", 
       RowBox[{"-", "0.000175864`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000991`"}], ",", 
       RowBox[{"-", "0.000175862`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000991`"}], ",", 
       RowBox[{"-", "0.000175808`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000986`"}], ",", 
       RowBox[{"-", "0.00017573`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000985`"}], ",", 
       RowBox[{"-", "0.000175702`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000985`"}], ",", 
       RowBox[{"-", "0.000175576`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000984`"}], ",", 
       RowBox[{"-", "0.000175549`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000983`"}], ",", 
       RowBox[{"-", "0.000175463`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000983`"}], ",", 
       RowBox[{"-", "0.000175296`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000982`"}], ",", 
       RowBox[{"-", "0.000175237`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000981`"}], ",", 
       RowBox[{"-", "0.000175012`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000981`"}], ",", 
       RowBox[{"-", "0.000174969`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000968`"}], ",", 
       RowBox[{"-", "0.000174559`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000967`"}], ",", 
       RowBox[{"-", "0.000174436`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000967`"}], ",", 
       RowBox[{"-", "0.000174239`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000967`"}], ",", 
       RowBox[{"-", "0.000174233`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000966`"}], ",", 
       RowBox[{"-", "0.000174068`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000964`"}], ",", 
       RowBox[{"-", "0.000173991`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000961`"}], ",", 
       RowBox[{"-", "0.000173756`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000961`"}], ",", 
       RowBox[{"-", "0.000173753`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000096`"}], ",", 
       RowBox[{"-", "0.000173551`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000957`"}], ",", 
       RowBox[{"-", "0.000173538`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000956`"}], ",", 
       RowBox[{"-", "0.000173293`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000956`"}], ",", 
       RowBox[{"-", "0.000173217`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000953`"}], ",", 
       RowBox[{"-", "0.000173131`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000953`"}], ",", 
       RowBox[{"-", "0.000172774`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000952`"}], ",", 
       RowBox[{"-", "0.000172754`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000951`"}], ",", 
       RowBox[{"-", "0.000172742`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000095`"}], ",", 
       RowBox[{"-", "0.000172598`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000947`"}], ",", 
       RowBox[{"-", "0.000171456`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000943`"}], ",", 
       RowBox[{"-", "0.000171007`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000094`"}], ",", 
       RowBox[{"-", "0.000170636`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000939`"}], ",", 
       RowBox[{"-", "0.000170632`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000938`"}], ",", 
       RowBox[{"-", "0.000170493`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000936`"}], ",", 
       RowBox[{"-", "0.000170344`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000934`"}], ",", 
       RowBox[{"-", "0.000170237`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000932`"}], ",", 
       RowBox[{"-", "0.000170153`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000931`"}], ",", 
       RowBox[{"-", "0.000170038`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000927`"}], ",", 
       RowBox[{"-", "0.000169996`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000925`"}], ",", 
       RowBox[{"-", "0.000169947`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000925`"}], ",", 
       RowBox[{"-", "0.000169799`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000924`"}], ",", 
       RowBox[{"-", "0.000169724`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000924`"}], ",", 
       RowBox[{"-", "0.00016962`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000924`"}], ",", 
       RowBox[{"-", "0.000169619`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000922`"}], ",", 
       RowBox[{"-", "0.000169387`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000092`"}], ",", 
       RowBox[{"-", "0.000169319`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000092`"}], ",", 
       RowBox[{"-", "0.000169083`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000092`"}], ",", 
       RowBox[{"-", "0.000168777`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000092`"}], ",", 
       RowBox[{"-", "0.000168599`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000919`"}], ",", 
       RowBox[{"-", "0.000168461`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000917`"}], ",", 
       RowBox[{"-", "0.000168418`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000913`"}], ",", 
       RowBox[{"-", "0.000168284`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000912`"}], ",", 
       RowBox[{"-", "0.000168053`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000909`"}], ",", 
       RowBox[{"-", "0.00016801`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000903`"}], ",", 
       RowBox[{"-", "0.000167825`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000902`"}], ",", 
       RowBox[{"-", "0.00016769`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000901`"}], ",", 
       RowBox[{"-", "0.000167558`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000901`"}], ",", 
       RowBox[{"-", "0.000167535`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00009`"}], ",", 
       RowBox[{"-", "0.000167217`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00009`"}], ",", 
       RowBox[{"-", "0.000167075`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000899`"}], ",", 
       RowBox[{"-", "0.00016677`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000898`"}], ",", 
       RowBox[{"-", "0.000166769`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000896`"}], ",", 
       RowBox[{"-", "0.000166753`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000896`"}], ",", 
       RowBox[{"-", "0.000166604`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000893`"}], ",", 
       RowBox[{"-", "0.000166083`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000892`"}], ",", 
       RowBox[{"-", "0.000166008`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000888`"}], ",", 
       RowBox[{"-", "0.000165943`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000888`"}], ",", 
       RowBox[{"-", "0.000165692`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000886`"}], ",", 
       RowBox[{"-", "0.000165608`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000884`"}], ",", 
       RowBox[{"-", "0.00016558`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000882`"}], ",", 
       RowBox[{"-", "0.000165506`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000877`"}], ",", 
       RowBox[{"-", "0.000165031`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000875`"}], ",", 
       RowBox[{"-", "0.000164983`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000874`"}], ",", 
       RowBox[{"-", "0.000164808`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000087`"}], ",", 
       RowBox[{"-", "0.000164675`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000087`"}], ",", 
       RowBox[{"-", "0.00016438`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000869`"}], ",", 
       RowBox[{"-", "0.000163885`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000868`"}], ",", 
       RowBox[{"-", "0.000163876`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000868`"}], ",", 
       RowBox[{"-", "0.000163763`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000862`"}], ",", 
       RowBox[{"-", "0.000163348`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000861`"}], ",", 
       RowBox[{"-", "0.000163333`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000861`"}], ",", 
       RowBox[{"-", "0.000163073`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000859`"}], ",", 
       RowBox[{"-", "0.000162336`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000859`"}], ",", 
       RowBox[{"-", "0.000162274`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000858`"}], ",", 
       RowBox[{"-", "0.000162051`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000858`"}], ",", 
       RowBox[{"-", "0.000162026`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000855`"}], ",", 
       RowBox[{"-", "0.000161905`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000855`"}], ",", 
       RowBox[{"-", "0.000161659`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000855`"}], ",", 
       RowBox[{"-", "0.000161545`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000851`"}], ",", 
       RowBox[{"-", "0.000161523`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000851`"}], ",", 
       RowBox[{"-", "0.000161395`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000085`"}], ",", 
       RowBox[{"-", "0.000161382`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000085`"}], ",", 
       RowBox[{"-", "0.000161335`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000848`"}], ",", 
       RowBox[{"-", "0.000161184`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000848`"}], ",", 
       RowBox[{"-", "0.00016106`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000847`"}], ",", 
       RowBox[{"-", "0.000160929`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000846`"}], ",", 
       RowBox[{"-", "0.00016069`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000846`"}], ",", 
       RowBox[{"-", "0.000160599`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000844`"}], ",", 
       RowBox[{"-", "0.000160361`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000844`"}], ",", 
       RowBox[{"-", "0.000159863`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000844`"}], ",", 
       RowBox[{"-", "0.000159679`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000843`"}], ",", 
       RowBox[{"-", "0.000159208`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000843`"}], ",", 
       RowBox[{"-", "0.000159069`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000841`"}], ",", 
       RowBox[{"-", "0.000158906`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000839`"}], ",", 
       RowBox[{"-", "0.000158823`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000838`"}], ",", 
       RowBox[{"-", "0.000158746`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000838`"}], ",", 
       RowBox[{"-", "0.000158684`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000838`"}], ",", 
       RowBox[{"-", "0.000158683`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000835`"}], ",", 
       RowBox[{"-", "0.000158566`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000834`"}], ",", 
       RowBox[{"-", "0.000158344`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000833`"}], ",", 
       RowBox[{"-", "0.000158264`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000832`"}], ",", 
       RowBox[{"-", "0.000158256`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000832`"}], ",", 
       RowBox[{"-", "0.00015804`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000827`"}], ",", 
       RowBox[{"-", "0.000157698`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000823`"}], ",", 
       RowBox[{"-", "0.000157462`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000822`"}], ",", 
       RowBox[{"-", "0.000157411`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000082`"}], ",", 
       RowBox[{"-", "0.000157389`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000082`"}], ",", 
       RowBox[{"-", "0.000157371`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000819`"}], ",", 
       RowBox[{"-", "0.000157313`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000817`"}], ",", 
       RowBox[{"-", "0.00015726`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000816`"}], ",", 
       RowBox[{"-", "0.000157073`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000812`"}], ",", 
       RowBox[{"-", "0.000156806`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000809`"}], ",", 
       RowBox[{"-", "0.000156739`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000809`"}], ",", 
       RowBox[{"-", "0.000156634`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000807`"}], ",", 
       RowBox[{"-", "0.000156574`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000805`"}], ",", 
       RowBox[{"-", "0.000156136`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000804`"}], ",", 
       RowBox[{"-", "0.000156011`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000803`"}], ",", 
       RowBox[{"-", "0.000155963`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000803`"}], ",", 
       RowBox[{"-", "0.000155827`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000802`"}], ",", 
       RowBox[{"-", "0.000155732`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000796`"}], ",", 
       RowBox[{"-", "0.000155701`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000795`"}], ",", 
       RowBox[{"-", "0.000155677`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000794`"}], ",", 
       RowBox[{"-", "0.000155542`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000791`"}], ",", 
       RowBox[{"-", "0.000155445`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000079`"}], ",", 
       RowBox[{"-", "0.000155445`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000079`"}], ",", 
       RowBox[{"-", "0.000155372`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000789`"}], ",", 
       RowBox[{"-", "0.000155352`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000785`"}], ",", 
       RowBox[{"-", "0.000155298`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000785`"}], ",", 
       RowBox[{"-", "0.000155015`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000784`"}], ",", 
       RowBox[{"-", "0.000155007`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000783`"}], ",", 
       RowBox[{"-", "0.000154918`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000078`"}], ",", 
       RowBox[{"-", "0.00015486`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000778`"}], ",", 
       RowBox[{"-", "0.000154856`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000778`"}], ",", 
       RowBox[{"-", "0.000154668`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000777`"}], ",", 
       RowBox[{"-", "0.000154586`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000777`"}], ",", 
       RowBox[{"-", "0.000154504`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000775`"}], ",", 
       RowBox[{"-", "0.000154495`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000774`"}], ",", 
       RowBox[{"-", "0.00015446`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000773`"}], ",", 
       RowBox[{"-", "0.00015445`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000772`"}], ",", 
       RowBox[{"-", "0.000154275`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000771`"}], ",", 
       RowBox[{"-", "0.000154111`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000768`"}], ",", 
       RowBox[{"-", "0.000154074`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000767`"}], ",", 
       RowBox[{"-", "0.000153718`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000764`"}], ",", 
       RowBox[{"-", "0.000153261`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000763`"}], ",", 
       RowBox[{"-", "0.000153223`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000758`"}], ",", 
       RowBox[{"-", "0.000152979`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000758`"}], ",", 
       RowBox[{"-", "0.000152885`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000756`"}], ",", 
       RowBox[{"-", "0.00015276`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000756`"}], ",", 
       RowBox[{"-", "0.000152737`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000755`"}], ",", 
       RowBox[{"-", "0.000152658`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000755`"}], ",", 
       RowBox[{"-", "0.000152558`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000754`"}], ",", 
       RowBox[{"-", "0.000152416`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000754`"}], ",", 
       RowBox[{"-", "0.000152311`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000751`"}], ",", 
       RowBox[{"-", "0.000151969`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000075`"}], ",", 
       RowBox[{"-", "0.00015182`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000745`"}], ",", 
       RowBox[{"-", "0.000151733`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000742`"}], ",", 
       RowBox[{"-", "0.000151297`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000742`"}], ",", 
       RowBox[{"-", "0.000151258`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000739`"}], ",", 
       RowBox[{"-", "0.000150834`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000738`"}], ",", 
       RowBox[{"-", "0.000150734`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000736`"}], ",", 
       RowBox[{"-", "0.000150719`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000735`"}], ",", 
       RowBox[{"-", "0.000150617`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000734`"}], ",", 
       RowBox[{"-", "0.000150396`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000733`"}], ",", 
       RowBox[{"-", "0.000150391`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000729`"}], ",", 
       RowBox[{"-", "0.000150156`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000728`"}], ",", 
       RowBox[{"-", "0.000150068`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000728`"}], ",", 
       RowBox[{"-", "0.000149955`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000726`"}], ",", 
       RowBox[{"-", "0.000149884`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000725`"}], ",", 
       RowBox[{"-", "0.000149724`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000072`"}], ",", 
       RowBox[{"-", "0.000149573`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000716`"}], ",", 
       RowBox[{"-", "0.000149336`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000714`"}], ",", 
       RowBox[{"-", "0.000149279`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000071`"}], ",", 
       RowBox[{"-", "0.000149242`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000709`"}], ",", 
       RowBox[{"-", "0.00014917`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000707`"}], ",", 
       RowBox[{"-", "0.000149141`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000706`"}], ",", 
       RowBox[{"-", "0.000148813`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000706`"}], ",", 
       RowBox[{"-", "0.000148632`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000705`"}], ",", 
       RowBox[{"-", "0.000148462`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000705`"}], ",", 
       RowBox[{"-", "0.000148243`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000705`"}], ",", 
       RowBox[{"-", "0.000147891`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000704`"}], ",", 
       RowBox[{"-", "0.000147614`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000703`"}], ",", 
       RowBox[{"-", "0.000147591`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000702`"}], ",", 
       RowBox[{"-", "0.000147557`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000697`"}], ",", 
       RowBox[{"-", "0.000147366`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000696`"}], ",", 
       RowBox[{"-", "0.000147231`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000695`"}], ",", 
       RowBox[{"-", "0.000147126`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000694`"}], ",", 
       RowBox[{"-", "0.00014701`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000693`"}], ",", 
       RowBox[{"-", "0.000146639`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000692`"}], ",", 
       RowBox[{"-", "0.000146633`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000689`"}], ",", 
       RowBox[{"-", "0.000146399`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000689`"}], ",", 
       RowBox[{"-", "0.000146387`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000684`"}], ",", 
       RowBox[{"-", "0.000146212`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000683`"}], ",", 
       RowBox[{"-", "0.000145909`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000682`"}], ",", 
       RowBox[{"-", "0.000144929`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000681`"}], ",", 
       RowBox[{"-", "0.000144903`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000068`"}], ",", 
       RowBox[{"-", "0.000144644`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000678`"}], ",", 
       RowBox[{"-", "0.000144643`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000678`"}], ",", 
       RowBox[{"-", "0.000144599`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000677`"}], ",", 
       RowBox[{"-", "0.000144355`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000675`"}], ",", 
       RowBox[{"-", "0.000144339`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000673`"}], ",", 
       RowBox[{"-", "0.000144216`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000672`"}], ",", 
       RowBox[{"-", "0.000144146`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000672`"}], ",", 
       RowBox[{"-", "0.000144119`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000669`"}], ",", 
       RowBox[{"-", "0.000143929`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000669`"}], ",", 
       RowBox[{"-", "0.000143794`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000664`"}], ",", 
       RowBox[{"-", "0.000143206`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000662`"}], ",", 
       RowBox[{"-", "0.000142794`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000662`"}], ",", 
       RowBox[{"-", "0.000142672`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000661`"}], ",", 
       RowBox[{"-", "0.000142319`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000657`"}], ",", 
       RowBox[{"-", "0.000142142`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000657`"}], ",", 
       RowBox[{"-", "0.000142088`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000653`"}], ",", 
       RowBox[{"-", "0.00014203`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000652`"}], ",", 
       RowBox[{"-", "0.00014201`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000648`"}], ",", 
       RowBox[{"-", "0.000141919`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000645`"}], ",", 
       RowBox[{"-", "0.000141883`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000645`"}], ",", 
       RowBox[{"-", "0.000141597`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000643`"}], ",", 
       RowBox[{"-", "0.000141593`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000643`"}], ",", 
       RowBox[{"-", "0.000141362`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000643`"}], ",", 
       RowBox[{"-", "0.000141331`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000643`"}], ",", 
       RowBox[{"-", "0.000141185`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000641`"}], ",", 
       RowBox[{"-", "0.000140894`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000639`"}], ",", 
       RowBox[{"-", "0.00014087`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000635`"}], ",", 
       RowBox[{"-", "0.000140831`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000634`"}], ",", 
       RowBox[{"-", "0.000140807`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000633`"}], ",", 
       RowBox[{"-", "0.000140503`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000627`"}], ",", 
       RowBox[{"-", "0.000140442`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000627`"}], ",", 
       RowBox[{"-", "0.000140405`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000618`"}], ",", 
       RowBox[{"-", "0.000140338`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000618`"}], ",", 
       RowBox[{"-", "0.000140331`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000617`"}], ",", 
       RowBox[{"-", "0.000140199`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000617`"}], ",", 
       RowBox[{"-", "0.00014019`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000616`"}], ",", 
       RowBox[{"-", "0.000140125`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000609`"}], ",", 
       RowBox[{"-", "0.000140017`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000609`"}], ",", 
       RowBox[{"-", "0.000139944`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000608`"}], ",", 
       RowBox[{"-", "0.00013993`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000607`"}], ",", 
       RowBox[{"-", "0.000139468`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000605`"}], ",", 
       RowBox[{"-", "0.000139427`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000604`"}], ",", 
       RowBox[{"-", "0.000139326`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000601`"}], ",", 
       RowBox[{"-", "0.00013907`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000601`"}], ",", 
       RowBox[{"-", "0.000139043`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000599`"}], ",", 
       RowBox[{"-", "0.000139024`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000597`"}], ",", 
       RowBox[{"-", "0.000138533`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000596`"}], ",", 
       RowBox[{"-", "0.000138523`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000596`"}], ",", 
       RowBox[{"-", "0.000138194`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000592`"}], ",", 
       RowBox[{"-", "0.000137948`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000592`"}], ",", 
       RowBox[{"-", "0.000137756`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000059`"}], ",", 
       RowBox[{"-", "0.000137729`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000589`"}], ",", 
       RowBox[{"-", "0.000137554`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000589`"}], ",", 
       RowBox[{"-", "0.000137386`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000589`"}], ",", 
       RowBox[{"-", "0.000137372`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000588`"}], ",", 
       RowBox[{"-", "0.000137333`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000587`"}], ",", 
       RowBox[{"-", "0.000137219`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000586`"}], ",", 
       RowBox[{"-", "0.000136882`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000585`"}], ",", 
       RowBox[{"-", "0.000136796`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000582`"}], ",", 
       RowBox[{"-", "0.000136672`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000058`"}], ",", 
       RowBox[{"-", "0.000136548`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000579`"}], ",", 
       RowBox[{"-", "0.000136471`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000578`"}], ",", 
       RowBox[{"-", "0.000136199`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000577`"}], ",", 
       RowBox[{"-", "0.000136053`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000574`"}], ",", 
       RowBox[{"-", "0.000135973`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000574`"}], ",", 
       RowBox[{"-", "0.000135753`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000573`"}], ",", 
       RowBox[{"-", "0.000135625`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000572`"}], ",", 
       RowBox[{"-", "0.000134958`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000572`"}], ",", 
       RowBox[{"-", "0.000134727`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000571`"}], ",", 
       RowBox[{"-", "0.000134556`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000571`"}], ",", 
       RowBox[{"-", "0.000134394`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000571`"}], ",", 
       RowBox[{"-", "0.000134182`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000057`"}], ",", 
       RowBox[{"-", "0.000134084`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000057`"}], ",", 
       RowBox[{"-", "0.000134082`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000057`"}], ",", 
       RowBox[{"-", "0.000133825`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000569`"}], ",", 
       RowBox[{"-", "0.000133641`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000567`"}], ",", 
       RowBox[{"-", "0.000133064`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000566`"}], ",", 
       RowBox[{"-", "0.00013303`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000563`"}], ",", 
       RowBox[{"-", "0.000132985`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000056`"}], ",", 
       RowBox[{"-", "0.000132734`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000559`"}], ",", 
       RowBox[{"-", "0.000132698`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000558`"}], ",", 
       RowBox[{"-", "0.000132134`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000558`"}], ",", 
       RowBox[{"-", "0.000132047`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000558`"}], ",", 
       RowBox[{"-", "0.000131927`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000555`"}], ",", 
       RowBox[{"-", "0.000131481`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000555`"}], ",", 
       RowBox[{"-", "0.000131356`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000554`"}], ",", 
       RowBox[{"-", "0.000131332`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000553`"}], ",", 
       RowBox[{"-", "0.000131217`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000553`"}], ",", 
       RowBox[{"-", "0.000130665`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000552`"}], ",", 
       RowBox[{"-", "0.0001306`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000551`"}], ",", 
       RowBox[{"-", "0.000130338`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000551`"}], ",", 
       RowBox[{"-", "0.000130272`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000548`"}], ",", 
       RowBox[{"-", "0.000130249`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000545`"}], ",", 
       RowBox[{"-", "0.000130047`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000545`"}], ",", 
       RowBox[{"-", "0.000129848`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000543`"}], ",", 
       RowBox[{"-", "0.000129756`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000542`"}], ",", 
       RowBox[{"-", "0.000129523`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000054`"}], ",", 
       RowBox[{"-", "0.000128969`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000054`"}], ",", 
       RowBox[{"-", "0.00012887`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000538`"}], ",", 
       RowBox[{"-", "0.000128719`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000537`"}], ",", 
       RowBox[{"-", "0.000128425`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000536`"}], ",", 
       RowBox[{"-", "0.000128257`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000534`"}], ",", 
       RowBox[{"-", "0.000128204`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000533`"}], ",", 
       RowBox[{"-", "0.000128171`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000532`"}], ",", 
       RowBox[{"-", "0.000128104`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000531`"}], ",", 
       RowBox[{"-", "0.000127747`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000529`"}], ",", 
       RowBox[{"-", "0.000127657`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000527`"}], ",", 
       RowBox[{"-", "0.00012719`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000525`"}], ",", 
       RowBox[{"-", "0.000127143`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000525`"}], ",", 
       RowBox[{"-", "0.000126764`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000523`"}], ",", 
       RowBox[{"-", "0.000126528`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000522`"}], ",", 
       RowBox[{"-", "0.000126483`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000052`"}], ",", 
       RowBox[{"-", "0.000126339`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000519`"}], ",", 
       RowBox[{"-", "0.000126323`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000518`"}], ",", 
       RowBox[{"-", "0.000125814`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000518`"}], ",", 
       RowBox[{"-", "0.000125708`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000517`"}], ",", 
       RowBox[{"-", "0.000125708`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000513`"}], ",", 
       RowBox[{"-", "0.000125444`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000051`"}], ",", 
       RowBox[{"-", "0.000125404`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000509`"}], ",", 
       RowBox[{"-", "0.000125398`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000509`"}], ",", 
       RowBox[{"-", "0.000125328`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000506`"}], ",", 
       RowBox[{"-", "0.000125268`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000504`"}], ",", 
       RowBox[{"-", "0.000125089`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000503`"}], ",", 
       RowBox[{"-", "0.000125007`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000503`"}], ",", 
       RowBox[{"-", "0.000124962`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000501`"}], ",", 
       RowBox[{"-", "0.000124747`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000499`"}], ",", 
       RowBox[{"-", "0.000124724`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000499`"}], ",", 
       RowBox[{"-", "0.000124716`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000496`"}], ",", 
       RowBox[{"-", "0.000124459`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000492`"}], ",", 
       RowBox[{"-", "0.000124008`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000489`"}], ",", 
       RowBox[{"-", "0.000123403`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000486`"}], ",", 
       RowBox[{"-", "0.00012305`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000486`"}], ",", 
       RowBox[{"-", "0.000122868`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000484`"}], ",", 
       RowBox[{"-", "0.000122826`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000483`"}], ",", 
       RowBox[{"-", "0.000122736`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000483`"}], ",", 
       RowBox[{"-", "0.000122665`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000482`"}], ",", 
       RowBox[{"-", "0.000122642`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000481`"}], ",", 
       RowBox[{"-", "0.000122631`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000048`"}], ",", 
       RowBox[{"-", "0.000122524`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000479`"}], ",", 
       RowBox[{"-", "0.000122435`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000479`"}], ",", 
       RowBox[{"-", "0.000122309`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000478`"}], ",", 
       RowBox[{"-", "0.000122134`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000478`"}], ",", 
       RowBox[{"-", "0.000122075`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000475`"}], ",", 
       RowBox[{"-", "0.000122051`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000473`"}], ",", 
       RowBox[{"-", "0.000122016`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000473`"}], ",", 
       RowBox[{"-", "0.000121905`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000047`"}], ",", 
       RowBox[{"-", "0.000121858`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000466`"}], ",", 
       RowBox[{"-", "0.000121734`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000466`"}], ",", 
       RowBox[{"-", "0.000121667`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000464`"}], ",", 
       RowBox[{"-", "0.000121502`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000463`"}], ",", 
       RowBox[{"-", "0.000121134`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000462`"}], ",", 
       RowBox[{"-", "0.000121089`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000457`"}], ",", 
       RowBox[{"-", "0.000120712`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000457`"}], ",", 
       RowBox[{"-", "0.000120637`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000457`"}], ",", 
       RowBox[{"-", "0.000120544`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000452`"}], ",", 
       RowBox[{"-", "0.000120513`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000452`"}], ",", 
       RowBox[{"-", "0.000120389`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000451`"}], ",", 
       RowBox[{"-", "0.000120387`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000045`"}], ",", 
       RowBox[{"-", "0.000120247`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000445`"}], ",", 
       RowBox[{"-", "0.00012024`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000445`"}], ",", 
       RowBox[{"-", "0.000120164`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000445`"}], ",", 
       RowBox[{"-", "0.000120035`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000444`"}], ",", 
       RowBox[{"-", "0.000120003`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000443`"}], ",", 
       RowBox[{"-", "0.00011996`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000443`"}], ",", 
       RowBox[{"-", "0.000119931`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000443`"}], ",", 
       RowBox[{"-", "0.000119641`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000442`"}], ",", 
       RowBox[{"-", "0.000119622`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000439`"}], ",", 
       RowBox[{"-", "0.000119611`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000438`"}], ",", 
       RowBox[{"-", "0.000119427`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000437`"}], ",", 
       RowBox[{"-", "0.000119349`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000433`"}], ",", 
       RowBox[{"-", "0.000119202`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000431`"}], ",", 
       RowBox[{"-", "0.000119109`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000043`"}], ",", 
       RowBox[{"-", "0.000118617`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000043`"}], ",", 
       RowBox[{"-", "0.000118341`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000427`"}], ",", 
       RowBox[{"-", "0.000118322`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000426`"}], ",", 
       RowBox[{"-", "0.000118177`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000424`"}], ",", 
       RowBox[{"-", "0.000118068`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000422`"}], ",", 
       RowBox[{"-", "0.000117723`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000422`"}], ",", 
       RowBox[{"-", "0.000117598`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000421`"}], ",", 
       RowBox[{"-", "0.000117476`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000042`"}], ",", 
       RowBox[{"-", "0.000117401`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000416`"}], ",", 
       RowBox[{"-", "0.00011719`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000407`"}], ",", 
       RowBox[{"-", "0.000117069`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000404`"}], ",", 
       RowBox[{"-", "0.000117018`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000403`"}], ",", 
       RowBox[{"-", "0.00011697`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000403`"}], ",", 
       RowBox[{"-", "0.000116662`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000401`"}], ",", 
       RowBox[{"-", "0.000116589`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000396`"}], ",", 
       RowBox[{"-", "0.000116248`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000396`"}], ",", 
       RowBox[{"-", "0.000115954`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000393`"}], ",", 
       RowBox[{"-", "0.000115882`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000392`"}], ",", 
       RowBox[{"-", "0.00011572`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000388`"}], ",", 
       RowBox[{"-", "0.000115618`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000388`"}], ",", 
       RowBox[{"-", "0.000115539`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000385`"}], ",", 
       RowBox[{"-", "0.000115469`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000385`"}], ",", 
       RowBox[{"-", "0.000115456`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000379`"}], ",", 
       RowBox[{"-", "0.000115239`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000374`"}], ",", 
       RowBox[{"-", "0.000115092`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000374`"}], ",", 
       RowBox[{"-", "0.000115092`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000366`"}], ",", 
       RowBox[{"-", "0.00011507`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000363`"}], ",", 
       RowBox[{"-", "0.000114165`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000036`"}], ",", 
       RowBox[{"-", "0.000114014`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000036`"}], ",", 
       RowBox[{"-", "0.000113872`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000358`"}], ",", 
       RowBox[{"-", "0.000113719`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000358`"}], ",", 
       RowBox[{"-", "0.000113177`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000357`"}], ",", 
       RowBox[{"-", "0.000113117`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000355`"}], ",", 
       RowBox[{"-", "0.000112895`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000354`"}], ",", 
       RowBox[{"-", "0.000112542`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000349`"}], ",", 
       RowBox[{"-", "0.000112381`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000347`"}], ",", 
       RowBox[{"-", "0.000112369`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000347`"}], ",", 
       RowBox[{"-", "0.000112235`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000345`"}], ",", 
       RowBox[{"-", "0.00011197`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000343`"}], ",", 
       RowBox[{"-", "0.000111627`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000034`"}], ",", 
       RowBox[{"-", "0.000111434`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000339`"}], ",", 
       RowBox[{"-", "0.000111193`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000338`"}], ",", 
       RowBox[{"-", "0.000111182`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000337`"}], ",", 
       RowBox[{"-", "0.00011114`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000335`"}], ",", 
       RowBox[{"-", "0.000111106`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000335`"}], ",", 
       RowBox[{"-", "0.000110964`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000333`"}], ",", 
       RowBox[{"-", "0.000110914`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000332`"}], ",", 
       RowBox[{"-", "0.000110165`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000332`"}], ",", 
       RowBox[{"-", "0.000110013`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000332`"}], ",", 
       RowBox[{"-", "0.000109774`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000329`"}], ",", 
       RowBox[{"-", "0.000109575`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000324`"}], ",", 
       RowBox[{"-", "0.000109541`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000324`"}], ",", 
       RowBox[{"-", "0.000109411`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000324`"}], ",", 
       RowBox[{"-", "0.000109072`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000323`"}], ",", 
       RowBox[{"-", "0.000109034`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000322`"}], ",", 
       RowBox[{"-", "0.000108884`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000322`"}], ",", 
       RowBox[{"-", "0.000108605`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000319`"}], ",", 
       RowBox[{"-", "0.000108335`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000319`"}], ",", 
       RowBox[{"-", "0.000108299`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000318`"}], ",", 
       RowBox[{"-", "0.000107971`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000318`"}], ",", 
       RowBox[{"-", "0.000107772`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000315`"}], ",", 
       RowBox[{"-", "0.000107698`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000313`"}], ",", 
       RowBox[{"-", "0.000107564`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000312`"}], ",", 
       RowBox[{"-", "0.00010753`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000312`"}], ",", 
       RowBox[{"-", "0.000107279`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000309`"}], ",", 
       RowBox[{"-", "0.000106958`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000307`"}], ",", 
       RowBox[{"-", "0.000106938`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000306`"}], ",", 
       RowBox[{"-", "0.000106759`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000303`"}], ",", 
       RowBox[{"-", "0.000106751`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000302`"}], ",", 
       RowBox[{"-", "0.000106708`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000301`"}], ",", 
       RowBox[{"-", "0.000106683`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000301`"}], ",", 
       RowBox[{"-", "0.000106592`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00003`"}], ",", 
       RowBox[{"-", "0.000106459`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000299`"}], ",", 
       RowBox[{"-", "0.000106367`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000298`"}], ",", 
       RowBox[{"-", "0.000106254`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000297`"}], ",", 
       RowBox[{"-", "0.000105758`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000296`"}], ",", 
       RowBox[{"-", "0.000105664`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000294`"}], ",", 
       RowBox[{"-", "0.000105537`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000292`"}], ",", 
       RowBox[{"-", "0.000105346`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000292`"}], ",", 
       RowBox[{"-", "0.000105283`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000291`"}], ",", 
       RowBox[{"-", "0.00010526`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000029`"}], ",", 
       RowBox[{"-", "0.000105221`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000288`"}], ",", 
       RowBox[{"-", "0.000104995`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000286`"}], ",", 
       RowBox[{"-", "0.000104905`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000285`"}], ",", 
       RowBox[{"-", "0.000104517`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000285`"}], ",", 
       RowBox[{"-", "0.000104498`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000284`"}], ",", 
       RowBox[{"-", "0.000104381`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000282`"}], ",", 
       RowBox[{"-", "0.000104301`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000279`"}], ",", 
       RowBox[{"-", "0.000104015`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000278`"}], ",", 
       RowBox[{"-", "0.000103932`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000278`"}], ",", 
       RowBox[{"-", "0.00010386`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000277`"}], ",", 
       RowBox[{"-", "0.000103853`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000275`"}], ",", 
       RowBox[{"-", "0.000103667`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000274`"}], ",", 
       RowBox[{"-", "0.000103465`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000271`"}], ",", 
       RowBox[{"-", "0.000103374`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000269`"}], ",", 
       RowBox[{"-", "0.000102977`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000269`"}], ",", 
       RowBox[{"-", "0.000102358`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000268`"}], ",", 
       RowBox[{"-", "0.000102274`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000267`"}], ",", 
       RowBox[{"-", "0.000102162`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000263`"}], ",", 
       RowBox[{"-", "0.000102061`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000026`"}], ",", 
       RowBox[{"-", "0.000102047`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000258`"}], ",", 
       RowBox[{"-", "0.000102036`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000257`"}], ",", 
       RowBox[{"-", "0.000101951`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000254`"}], ",", 
       RowBox[{"-", "0.000101924`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000025`"}], ",", 
       RowBox[{"-", "0.000101703`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000249`"}], ",", 
       RowBox[{"-", "0.000101382`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000245`"}], ",", 
       RowBox[{"-", "0.000101155`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000237`"}], ",", 
       RowBox[{"-", "0.000100612`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000235`"}], ",", 
       RowBox[{"-", "0.000100594`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000234`"}], ",", 
       RowBox[{"-", "0.000100565`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000234`"}], ",", 
       RowBox[{"-", "0.000100197`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000233`"}], ",", 
       RowBox[{"-", "0.000100186`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000233`"}], ",", 
       RowBox[{"-", "0.000100152`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000232`"}], ",", 
       RowBox[{"-", "0.000100046`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000232`"}], ",", 
       RowBox[{"-", "0.0001`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000023`"}], ",", 
       RowBox[{"-", "0.0000997`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000229`"}], ",", 
       RowBox[{"-", "0.0000993`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000229`"}], ",", 
       RowBox[{"-", "0.0000993`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000229`"}], ",", 
       RowBox[{"-", "0.0000989`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000226`"}], ",", 
       RowBox[{"-", "0.0000981`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000225`"}], ",", 
       RowBox[{"-", "0.000098`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000223`"}], ",", 
       RowBox[{"-", "0.0000976`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000222`"}], ",", 
       RowBox[{"-", "0.0000976`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000222`"}], ",", 
       RowBox[{"-", "0.0000972`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000221`"}], ",", 
       RowBox[{"-", "0.0000972`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000219`"}], ",", 
       RowBox[{"-", "0.0000968`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000214`"}], ",", 
       RowBox[{"-", "0.0000968`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000211`"}], ",", 
       RowBox[{"-", "0.000096`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000209`"}], ",", 
       RowBox[{"-", "0.0000959`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000206`"}], ",", 
       RowBox[{"-", "0.0000958`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000206`"}], ",", 
       RowBox[{"-", "0.0000954`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000205`"}], ",", 
       RowBox[{"-", "0.0000953`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000205`"}], ",", 
       RowBox[{"-", "0.0000953`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000204`"}], ",", 
       RowBox[{"-", "0.0000952`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000204`"}], ",", 
       RowBox[{"-", "0.0000952`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000203`"}], ",", 
       RowBox[{"-", "0.0000951`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00002`"}], ",", 
       RowBox[{"-", "0.0000948`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000197`"}], ",", 
       RowBox[{"-", "0.0000947`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000195`"}], ",", 
       RowBox[{"-", "0.0000944`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000194`"}], ",", 
       RowBox[{"-", "0.0000943`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000191`"}], ",", 
       RowBox[{"-", "0.0000941`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000191`"}], ",", 
       RowBox[{"-", "0.0000938`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000191`"}], ",", 
       RowBox[{"-", "0.0000936`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000191`"}], ",", 
       RowBox[{"-", "0.0000936`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000019`"}], ",", 
       RowBox[{"-", "0.0000935`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000019`"}], ",", 
       RowBox[{"-", "0.0000926`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000189`"}], ",", 
       RowBox[{"-", "0.0000926`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000187`"}], ",", 
       RowBox[{"-", "0.0000925`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000186`"}], ",", 
       RowBox[{"-", "0.0000924`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000185`"}], ",", 
       RowBox[{"-", "0.0000923`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000184`"}], ",", 
       RowBox[{"-", "0.0000922`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000183`"}], ",", 
       RowBox[{"-", "0.0000922`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000181`"}], ",", 
       RowBox[{"-", "0.0000922`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000178`"}], ",", 
       RowBox[{"-", "0.000092`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000178`"}], ",", 
       RowBox[{"-", "0.000092`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000176`"}], ",", 
       RowBox[{"-", "0.0000917`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000176`"}], ",", 
       RowBox[{"-", "0.0000911`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000174`"}], ",", 
       RowBox[{"-", "0.0000911`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000174`"}], ",", 
       RowBox[{"-", "0.000091`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000172`"}], ",", 
       RowBox[{"-", "0.0000909`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000172`"}], ",", 
       RowBox[{"-", "0.0000909`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000171`"}], ",", 
       RowBox[{"-", "0.0000908`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000167`"}], ",", 
       RowBox[{"-", "0.0000906`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000166`"}], ",", 
       RowBox[{"-", "0.0000904`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000165`"}], ",", 
       RowBox[{"-", "0.0000903`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000163`"}], ",", 
       RowBox[{"-", "0.0000902`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000163`"}], ",", 
       RowBox[{"-", "0.0000901`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000161`"}], ",", 
       RowBox[{"-", "0.0000899`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000161`"}], ",", 
       RowBox[{"-", "0.0000899`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000016`"}], ",", 
       RowBox[{"-", "0.0000896`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000159`"}], ",", 
       RowBox[{"-", "0.0000896`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000158`"}], ",", 
       RowBox[{"-", "0.0000893`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000156`"}], ",", 
       RowBox[{"-", "0.0000892`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000156`"}], ",", 
       RowBox[{"-", "0.0000891`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000155`"}], ",", 
       RowBox[{"-", "0.0000888`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000153`"}], ",", 
       RowBox[{"-", "0.0000888`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000153`"}], ",", 
       RowBox[{"-", "0.0000885`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000152`"}], ",", 
       RowBox[{"-", "0.0000883`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000151`"}], ",", 
       RowBox[{"-", "0.0000883`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000144`"}], ",", 
       RowBox[{"-", "0.0000881`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000143`"}], ",", 
       RowBox[{"-", "0.000088`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000141`"}], ",", 
       RowBox[{"-", "0.0000877`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000135`"}], ",", 
       RowBox[{"-", "0.0000875`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000134`"}], ",", 
       RowBox[{"-", "0.0000873`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000129`"}], ",", 
       RowBox[{"-", "0.0000871`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000127`"}], ",", 
       RowBox[{"-", "0.000087`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000123`"}], ",", 
       RowBox[{"-", "0.0000869`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000123`"}], ",", 
       RowBox[{"-", "0.0000868`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000123`"}], ",", 
       RowBox[{"-", "0.0000864`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000122`"}], ",", 
       RowBox[{"-", "0.0000862`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000121`"}], ",", 
       RowBox[{"-", "0.0000859`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000118`"}], ",", 
       RowBox[{"-", "0.0000859`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000118`"}], ",", 
       RowBox[{"-", "0.0000858`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000116`"}], ",", 
       RowBox[{"-", "0.0000854`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000115`"}], ",", 
       RowBox[{"-", "0.0000854`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000112`"}], ",", 
       RowBox[{"-", "0.0000853`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000111`"}], ",", 
       RowBox[{"-", "0.0000853`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000011`"}], ",", 
       RowBox[{"-", "0.0000851`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000103`"}], ",", 
       RowBox[{"-", "0.000085`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000103`"}], ",", 
       RowBox[{"-", "0.0000848`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000102`"}], ",", 
       RowBox[{"-", "0.0000846`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0000101`"}], ",", 
       RowBox[{"-", "0.0000846`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.96`*^-6"}], ",", 
       RowBox[{"-", "0.0000841`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.87`*^-6"}], ",", 
       RowBox[{"-", "0.0000835`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.77`*^-6"}], ",", 
       RowBox[{"-", "0.0000831`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.65`*^-6"}], ",", 
       RowBox[{"-", "0.0000829`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.52`*^-6"}], ",", 
       RowBox[{"-", "0.0000827`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.45`*^-6"}], ",", 
       RowBox[{"-", "0.0000826`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.31`*^-6"}], ",", 
       RowBox[{"-", "0.0000825`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.19`*^-6"}], ",", 
       RowBox[{"-", "0.0000825`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.35`*^-6"}], ",", 
       RowBox[{"-", "0.0000825`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.29`*^-6"}], ",", 
       RowBox[{"-", "0.0000824`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.2`*^-6"}], ",", 
       RowBox[{"-", "0.0000819`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.85`*^-6"}], ",", 
       RowBox[{"-", "0.0000818`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.81`*^-6"}], ",", 
       RowBox[{"-", "0.0000818`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.74`*^-6"}], ",", 
       RowBox[{"-", "0.0000811`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.71`*^-6"}], ",", 
       RowBox[{"-", "0.0000808`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.58`*^-6"}], ",", 
       RowBox[{"-", "0.0000806`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.55`*^-6"}], ",", 
       RowBox[{"-", "0.0000806`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.5`*^-6"}], ",", 
       RowBox[{"-", "0.0000805`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.49`*^-6"}], ",", 
       RowBox[{"-", "0.0000805`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.49`*^-6"}], ",", 
       RowBox[{"-", "0.0000804`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.31`*^-6"}], ",", 
       RowBox[{"-", "0.00008`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7.18`*^-6"}], ",", 
       RowBox[{"-", "0.0000798`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.79`*^-6"}], ",", 
       RowBox[{"-", "0.0000797`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.47`*^-6"}], ",", 
       RowBox[{"-", "0.0000796`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.11`*^-6"}], ",", 
       RowBox[{"-", "0.0000793`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.58`*^-6"}], ",", 
       RowBox[{"-", "0.0000793`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.54`*^-6"}], ",", 
       RowBox[{"-", "0.0000793`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.43`*^-6"}], ",", 
       RowBox[{"-", "0.0000791`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.39`*^-6"}], ",", 
       RowBox[{"-", "0.0000782`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.36`*^-6"}], ",", 
       RowBox[{"-", "0.0000781`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.11`*^-6"}], ",", 
       RowBox[{"-", "0.0000774`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.91`*^-6"}], ",", 
       RowBox[{"-", "0.000077`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.83`*^-6"}], ",", 
       RowBox[{"-", "0.0000769`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.8`*^-6"}], ",", 
       RowBox[{"-", "0.0000768`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.76`*^-6"}], ",", 
       RowBox[{"-", "0.0000765`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.65`*^-6"}], ",", 
       RowBox[{"-", "0.0000764`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.62`*^-6"}], ",", 
       RowBox[{"-", "0.0000763`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.43`*^-6"}], ",", 
       RowBox[{"-", "0.0000761`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.39`*^-6"}], ",", 
       RowBox[{"-", "0.0000759`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.34`*^-6"}], ",", 
       RowBox[{"-", "0.0000759`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.01`*^-6"}], ",", 
       RowBox[{"-", "0.0000757`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.85`*^-6"}], ",", 
       RowBox[{"-", "0.0000755`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.63`*^-6"}], ",", 
       RowBox[{"-", "0.0000754`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.37`*^-6"}], ",", 
       RowBox[{"-", "0.0000753`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.29`*^-6"}], ",", 
       RowBox[{"-", "0.0000753`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.27`*^-6"}], ",", 
       RowBox[{"-", "0.000075`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.99`*^-6"}], ",", 
       RowBox[{"-", "0.0000747`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.51`*^-6"}], ",", 
       RowBox[{"-", "0.0000746`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.44`*^-6"}], ",", 
       RowBox[{"-", "0.0000746`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.36`*^-6"}], ",", 
       RowBox[{"-", "0.0000745`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.25`*^-6"}], ",", 
       RowBox[{"-", "0.0000744`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.24`*^-6"}], ",", 
       RowBox[{"-", "0.0000742`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.14`*^-6"}], ",", 
       RowBox[{"-", "0.000074`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.85`*^-6"}], ",", 
       RowBox[{"-", "0.000074`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.45`*^-6"}], ",", 
       RowBox[{"-", "0.0000739`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.14`*^-6"}], ",", 
       RowBox[{"-", "0.0000739`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.13`*^-6"}], ",", 
       RowBox[{"-", "0.0000738`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.95`*^-7"}], ",", 
       RowBox[{"-", "0.0000737`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.98`*^-7"}], ",", 
       RowBox[{"-", "0.0000735`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25`*^-6", ",", 
       RowBox[{"-", "0.0000735`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.31`*^-6", ",", 
       RowBox[{"-", "0.0000732`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.57`*^-6", ",", 
       RowBox[{"-", "0.0000731`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.58`*^-6", ",", 
       RowBox[{"-", "0.0000731`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.69`*^-6", ",", 
       RowBox[{"-", "0.0000727`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.92`*^-6", ",", 
       RowBox[{"-", "0.0000725`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.82`*^-6", ",", 
       RowBox[{"-", "0.000072`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.83`*^-6", ",", 
       RowBox[{"-", "0.0000719`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.85`*^-6", ",", 
       RowBox[{"-", "0.0000718`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.22`*^-6", ",", 
       RowBox[{"-", "0.0000717`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.31`*^-6", ",", 
       RowBox[{"-", "0.0000716`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.5`*^-6", ",", 
       RowBox[{"-", "0.0000715`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.63`*^-6", ",", 
       RowBox[{"-", "0.0000712`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.72`*^-6", ",", 
       RowBox[{"-", "0.0000709`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.92`*^-6", ",", 
       RowBox[{"-", "0.0000708`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.95`*^-6", ",", 
       RowBox[{"-", "0.0000707`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.98`*^-6", ",", 
       RowBox[{"-", "0.0000706`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.05`*^-6", ",", 
       RowBox[{"-", "0.0000706`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.14`*^-6", ",", 
       RowBox[{"-", "0.0000705`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.15`*^-6", ",", 
       RowBox[{"-", "0.0000702`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.26`*^-6", ",", 
       RowBox[{"-", "0.00007`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.34`*^-6", ",", 
       RowBox[{"-", "0.0000699`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.5`*^-6", ",", 
       RowBox[{"-", "0.0000698`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.7`*^-6", ",", 
       RowBox[{"-", "0.0000694`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.95`*^-6", ",", 
       RowBox[{"-", "0.000069`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.12`*^-6", ",", 
       RowBox[{"-", "0.0000689`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.15`*^-6", ",", 
       RowBox[{"-", "0.0000689`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.18`*^-6", ",", 
       RowBox[{"-", "0.0000686`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.22`*^-6", ",", 
       RowBox[{"-", "0.0000684`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.4`*^-6", ",", 
       RowBox[{"-", "0.0000682`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.64`*^-6", ",", 
       RowBox[{"-", "0.0000681`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.75`*^-6", ",", 
       RowBox[{"-", "0.000068`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.93`*^-6", ",", 
       RowBox[{"-", "0.0000679`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.96`*^-6", ",", 
       RowBox[{"-", "0.0000678`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.06`*^-6", ",", 
       RowBox[{"-", "0.0000675`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.21`*^-6", ",", 
       RowBox[{"-", "0.0000675`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.56`*^-6", ",", 
       RowBox[{"-", "0.0000673`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.64`*^-6", ",", 
       RowBox[{"-", "0.0000672`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.65`*^-6", ",", 
       RowBox[{"-", "0.000067`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.04`*^-6", ",", 
       RowBox[{"-", "0.0000668`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.11`*^-6", ",", 
       RowBox[{"-", "0.0000662`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.33`*^-6", ",", 
       RowBox[{"-", "0.0000661`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.34`*^-6", ",", 
       RowBox[{"-", "0.0000658`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.34`*^-6", ",", 
       RowBox[{"-", "0.0000658`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.73`*^-6", ",", 
       RowBox[{"-", "0.0000658`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.83`*^-6", ",", 
       RowBox[{"-", "0.0000658`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.36`*^-6", ",", 
       RowBox[{"-", "0.0000653`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.38`*^-6", ",", 
       RowBox[{"-", "0.0000652`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.6`*^-6", ",", 
       RowBox[{"-", "0.0000652`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.05`*^-6", ",", 
       RowBox[{"-", "0.0000649`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.07`*^-6", ",", 
       RowBox[{"-", "0.0000648`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.24`*^-6", ",", 
       RowBox[{"-", "0.0000647`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.39`*^-6", ",", 
       RowBox[{"-", "0.0000646`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.65`*^-6", ",", 
       RowBox[{"-", "0.0000645`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.92`*^-6", ",", 
       RowBox[{"-", "0.0000644`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000102`", ",", 
       RowBox[{"-", "0.0000643`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000103`", ",", 
       RowBox[{"-", "0.0000641`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000103`", ",", 
       RowBox[{"-", "0.0000639`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000106`", ",", 
       RowBox[{"-", "0.0000637`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000108`", ",", 
       RowBox[{"-", "0.0000637`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000109`", ",", 
       RowBox[{"-", "0.000063`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000109`", ",", 
       RowBox[{"-", "0.000063`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000011`", ",", 
       RowBox[{"-", "0.000063`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000114`", ",", 
       RowBox[{"-", "0.0000628`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000115`", ",", 
       RowBox[{"-", "0.0000627`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000116`", ",", 
       RowBox[{"-", "0.0000624`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000116`", ",", 
       RowBox[{"-", "0.0000622`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000118`", ",", 
       RowBox[{"-", "0.0000621`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000119`", ",", 
       RowBox[{"-", "0.0000618`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000119`", ",", 
       RowBox[{"-", "0.0000617`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000012`", ",", 
       RowBox[{"-", "0.000061`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000121`", ",", 
       RowBox[{"-", "0.0000605`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000123`", ",", 
       RowBox[{"-", "0.0000603`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000124`", ",", 
       RowBox[{"-", "0.0000601`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000125`", ",", 
       RowBox[{"-", "0.00006`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000128`", ",", 
       RowBox[{"-", "0.0000596`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000128`", ",", 
       RowBox[{"-", "0.0000595`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000131`", ",", 
       RowBox[{"-", "0.0000586`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000131`", ",", 
       RowBox[{"-", "0.0000586`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000132`", ",", 
       RowBox[{"-", "0.0000584`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000137`", ",", 
       RowBox[{"-", "0.0000583`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000137`", ",", 
       RowBox[{"-", "0.0000582`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000139`", ",", 
       RowBox[{"-", "0.0000582`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000141`", ",", 
       RowBox[{"-", "0.0000573`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000142`", ",", 
       RowBox[{"-", "0.0000572`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000143`", ",", 
       RowBox[{"-", "0.0000572`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000146`", ",", 
       RowBox[{"-", "0.0000568`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000148`", ",", 
       RowBox[{"-", "0.0000568`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000151`", ",", 
       RowBox[{"-", "0.0000565`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000152`", ",", 
       RowBox[{"-", "0.0000565`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000153`", ",", 
       RowBox[{"-", "0.0000562`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000155`", ",", 
       RowBox[{"-", "0.0000561`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000157`", ",", 
       RowBox[{"-", "0.0000559`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000016`", ",", 
       RowBox[{"-", "0.0000557`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000161`", ",", 
       RowBox[{"-", "0.0000556`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000163`", ",", 
       RowBox[{"-", "0.0000556`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000163`", ",", 
       RowBox[{"-", "0.000055`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000164`", ",", 
       RowBox[{"-", "0.0000548`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000165`", ",", 
       RowBox[{"-", "0.0000547`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000168`", ",", 
       RowBox[{"-", "0.0000545`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000172`", ",", 
       RowBox[{"-", "0.0000545`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000173`", ",", 
       RowBox[{"-", "0.0000545`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000173`", ",", 
       RowBox[{"-", "0.0000545`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000174`", ",", 
       RowBox[{"-", "0.0000544`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000174`", ",", 
       RowBox[{"-", "0.0000543`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000175`", ",", 
       RowBox[{"-", "0.0000541`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000177`", ",", 
       RowBox[{"-", "0.0000541`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000178`", ",", 
       RowBox[{"-", "0.000054`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000179`", ",", 
       RowBox[{"-", "0.0000537`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000179`", ",", 
       RowBox[{"-", "0.000053`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000181`", ",", 
       RowBox[{"-", "0.000053`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000183`", ",", 
       RowBox[{"-", "0.0000527`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000184`", ",", 
       RowBox[{"-", "0.0000526`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000188`", ",", 
       RowBox[{"-", "0.0000526`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000019`", ",", 
       RowBox[{"-", "0.0000525`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000191`", ",", 
       RowBox[{"-", "0.0000525`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000191`", ",", 
       RowBox[{"-", "0.0000523`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000192`", ",", 
       RowBox[{"-", "0.000052`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000192`", ",", 
       RowBox[{"-", "0.000052`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000193`", ",", 
       RowBox[{"-", "0.0000518`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000193`", ",", 
       RowBox[{"-", "0.0000518`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000194`", ",", 
       RowBox[{"-", "0.0000516`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000195`", ",", 
       RowBox[{"-", "0.0000514`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000196`", ",", 
       RowBox[{"-", "0.0000514`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00002`", ",", 
       RowBox[{"-", "0.0000513`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000202`", ",", 
       RowBox[{"-", "0.0000512`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000203`", ",", 
       RowBox[{"-", "0.0000511`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000204`", ",", 
       RowBox[{"-", "0.000051`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000207`", ",", 
       RowBox[{"-", "0.0000508`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000207`", ",", 
       RowBox[{"-", "0.0000506`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000021`", ",", 
       RowBox[{"-", "0.0000505`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000021`", ",", 
       RowBox[{"-", "0.0000504`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000021`", ",", 
       RowBox[{"-", "0.0000504`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000212`", ",", 
       RowBox[{"-", "0.0000495`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000212`", ",", 
       RowBox[{"-", "0.0000494`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000213`", ",", 
       RowBox[{"-", "0.0000492`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000214`", ",", 
       RowBox[{"-", "0.0000492`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000214`", ",", 
       RowBox[{"-", "0.0000492`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000214`", ",", 
       RowBox[{"-", "0.0000492`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000216`", ",", 
       RowBox[{"-", "0.000049`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000216`", ",", 
       RowBox[{"-", "0.0000489`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000216`", ",", 
       RowBox[{"-", "0.0000487`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000218`", ",", 
       RowBox[{"-", "0.0000487`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000219`", ",", 
       RowBox[{"-", "0.0000485`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000221`", ",", 
       RowBox[{"-", "0.0000482`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000222`", ",", 
       RowBox[{"-", "0.0000476`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000224`", ",", 
       RowBox[{"-", "0.0000476`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000225`", ",", 
       RowBox[{"-", "0.0000476`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000227`", ",", 
       RowBox[{"-", "0.0000476`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000227`", ",", 
       RowBox[{"-", "0.0000474`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000227`", ",", 
       RowBox[{"-", "0.0000472`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000227`", ",", 
       RowBox[{"-", "0.0000471`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000229`", ",", 
       RowBox[{"-", "0.0000471`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000233`", ",", 
       RowBox[{"-", "0.0000471`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000233`", ",", 
       RowBox[{"-", "0.0000467`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000234`", ",", 
       RowBox[{"-", "0.0000467`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000234`", ",", 
       RowBox[{"-", "0.0000466`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000236`", ",", 
       RowBox[{"-", "0.0000464`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000237`", ",", 
       RowBox[{"-", "0.0000462`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000237`", ",", 
       RowBox[{"-", "0.000046`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000239`", ",", 
       RowBox[{"-", "0.0000457`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000242`", ",", 
       RowBox[{"-", "0.0000453`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000245`", ",", 
       RowBox[{"-", "0.000045`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000246`", ",", 
       RowBox[{"-", "0.0000449`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000248`", ",", 
       RowBox[{"-", "0.0000446`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000025`", ",", 
       RowBox[{"-", "0.0000445`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000025`", ",", 
       RowBox[{"-", "0.0000442`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000254`", ",", 
       RowBox[{"-", "0.0000441`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000254`", ",", 
       RowBox[{"-", "0.000044`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000256`", ",", 
       RowBox[{"-", "0.000044`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000258`", ",", 
       RowBox[{"-", "0.0000438`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000026`", ",", 
       RowBox[{"-", "0.0000437`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000262`", ",", 
       RowBox[{"-", "0.0000436`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000263`", ",", 
       RowBox[{"-", "0.0000434`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000264`", ",", 
       RowBox[{"-", "0.0000433`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000265`", ",", 
       RowBox[{"-", "0.0000426`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000265`", ",", 
       RowBox[{"-", "0.0000425`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000265`", ",", 
       RowBox[{"-", "0.0000424`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000268`", ",", 
       RowBox[{"-", "0.0000423`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000268`", ",", 
       RowBox[{"-", "0.0000423`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000027`", ",", 
       RowBox[{"-", "0.0000421`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000271`", ",", 
       RowBox[{"-", "0.000042`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000272`", ",", 
       RowBox[{"-", "0.0000419`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000273`", ",", 
       RowBox[{"-", "0.0000418`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000276`", ",", 
       RowBox[{"-", "0.0000417`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000277`", ",", 
       RowBox[{"-", "0.0000417`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000278`", ",", 
       RowBox[{"-", "0.0000416`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000279`", ",", 
       RowBox[{"-", "0.0000414`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000028`", ",", 
       RowBox[{"-", "0.0000414`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000281`", ",", 
       RowBox[{"-", "0.0000412`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000283`", ",", 
       RowBox[{"-", "0.0000409`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000283`", ",", 
       RowBox[{"-", "0.0000404`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000285`", ",", 
       RowBox[{"-", "0.0000401`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000286`", ",", 
       RowBox[{"-", "0.0000401`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000286`", ",", 
       RowBox[{"-", "0.0000401`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000291`", ",", 
       RowBox[{"-", "0.0000399`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000293`", ",", 
       RowBox[{"-", "0.0000399`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000294`", ",", 
       RowBox[{"-", "0.0000397`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000297`", ",", 
       RowBox[{"-", "0.0000393`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000299`", ",", 
       RowBox[{"-", "0.0000389`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000301`", ",", 
       RowBox[{"-", "0.0000388`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000302`", ",", 
       RowBox[{"-", "0.0000388`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000302`", ",", 
       RowBox[{"-", "0.0000387`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000306`", ",", 
       RowBox[{"-", "0.0000386`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000307`", ",", 
       RowBox[{"-", "0.0000385`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000307`", ",", 
       RowBox[{"-", "0.0000383`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000307`", ",", 
       RowBox[{"-", "0.0000381`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000308`", ",", 
       RowBox[{"-", "0.0000379`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000309`", ",", 
       RowBox[{"-", "0.0000377`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000311`", ",", 
       RowBox[{"-", "0.0000377`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000318`", ",", 
       RowBox[{"-", "0.0000374`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000319`", ",", 
       RowBox[{"-", "0.0000371`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000323`", ",", 
       RowBox[{"-", "0.0000368`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000324`", ",", 
       RowBox[{"-", "0.0000366`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000327`", ",", 
       RowBox[{"-", "0.0000366`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000329`", ",", 
       RowBox[{"-", "0.0000365`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000033`", ",", 
       RowBox[{"-", "0.0000362`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000333`", ",", 
       RowBox[{"-", "0.000036`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000334`", ",", 
       RowBox[{"-", "0.0000358`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000338`", ",", 
       RowBox[{"-", "0.0000354`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000034`", ",", 
       RowBox[{"-", "0.0000353`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000341`", ",", 
       RowBox[{"-", "0.0000351`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000344`", ",", 
       RowBox[{"-", "0.000035`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000346`", ",", 
       RowBox[{"-", "0.0000349`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000352`", ",", 
       RowBox[{"-", "0.0000349`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000353`", ",", 
       RowBox[{"-", "0.0000348`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000354`", ",", 
       RowBox[{"-", "0.0000347`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000359`", ",", 
       RowBox[{"-", "0.0000342`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000036`", ",", 
       RowBox[{"-", "0.0000342`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000036`", ",", 
       RowBox[{"-", "0.000034`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000361`", ",", 
       RowBox[{"-", "0.0000338`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000363`", ",", 
       RowBox[{"-", "0.0000334`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000364`", ",", 
       RowBox[{"-", "0.0000334`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000365`", ",", 
       RowBox[{"-", "0.000033`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000365`", ",", 
       RowBox[{"-", "0.0000329`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000366`", ",", 
       RowBox[{"-", "0.0000329`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000366`", ",", 
       RowBox[{"-", "0.0000328`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000367`", ",", 
       RowBox[{"-", "0.0000327`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000367`", ",", 
       RowBox[{"-", "0.0000326`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000369`", ",", 
       RowBox[{"-", "0.0000326`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000369`", ",", 
       RowBox[{"-", "0.0000324`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000373`", ",", 
       RowBox[{"-", "0.0000321`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000376`", ",", 
       RowBox[{"-", "0.0000321`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000377`", ",", 
       RowBox[{"-", "0.000032`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000379`", ",", 
       RowBox[{"-", "0.0000317`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000384`", ",", 
       RowBox[{"-", "0.0000315`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000384`", ",", 
       RowBox[{"-", "0.0000314`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000389`", ",", 
       RowBox[{"-", "0.0000313`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000039`", ",", 
       RowBox[{"-", "0.0000311`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000391`", ",", 
       RowBox[{"-", "0.000031`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000391`", ",", 
       RowBox[{"-", "0.0000307`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000396`", ",", 
       RowBox[{"-", "0.0000304`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000398`", ",", 
       RowBox[{"-", "0.0000303`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000399`", ",", 
       RowBox[{"-", "0.0000292`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000403`", ",", 
       RowBox[{"-", "0.0000292`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000403`", ",", 
       RowBox[{"-", "0.0000291`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000405`", ",", 
       RowBox[{"-", "0.0000288`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000407`", ",", 
       RowBox[{"-", "0.0000285`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000407`", ",", 
       RowBox[{"-", "0.0000282`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000407`", ",", 
       RowBox[{"-", "0.0000282`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000408`", ",", 
       RowBox[{"-", "0.0000282`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000041`", ",", 
       RowBox[{"-", "0.0000278`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000411`", ",", 
       RowBox[{"-", "0.0000276`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000413`", ",", 
       RowBox[{"-", "0.0000271`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000415`", ",", 
       RowBox[{"-", "0.0000271`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000418`", ",", 
       RowBox[{"-", "0.0000268`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000423`", ",", 
       RowBox[{"-", "0.0000267`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000423`", ",", 
       RowBox[{"-", "0.0000266`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000423`", ",", 
       RowBox[{"-", "0.0000265`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000426`", ",", 
       RowBox[{"-", "0.0000264`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000428`", ",", 
       RowBox[{"-", "0.0000263`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000429`", ",", 
       RowBox[{"-", "0.0000261`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000434`", ",", 
       RowBox[{"-", "0.000026`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000434`", ",", 
       RowBox[{"-", "0.000026`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000435`", ",", 
       RowBox[{"-", "0.0000258`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000437`", ",", 
       RowBox[{"-", "0.0000258`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000438`", ",", 
       RowBox[{"-", "0.0000257`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000438`", ",", 
       RowBox[{"-", "0.0000252`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000439`", ",", 
       RowBox[{"-", "0.0000251`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000044`", ",", 
       RowBox[{"-", "0.0000251`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000442`", ",", 
       RowBox[{"-", "0.000025`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000442`", ",", 
       RowBox[{"-", "0.0000249`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000443`", ",", 
       RowBox[{"-", "0.0000248`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000446`", ",", 
       RowBox[{"-", "0.0000248`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000446`", ",", 
       RowBox[{"-", "0.0000246`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000447`", ",", 
       RowBox[{"-", "0.0000246`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000045`", ",", 
       RowBox[{"-", "0.0000245`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000459`", ",", 
       RowBox[{"-", "0.0000243`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000459`", ",", 
       RowBox[{"-", "0.0000235`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000461`", ",", 
       RowBox[{"-", "0.0000232`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000462`", ",", 
       RowBox[{"-", "0.000023`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000462`", ",", 
       RowBox[{"-", "0.0000228`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000464`", ",", 
       RowBox[{"-", "0.0000228`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000465`", ",", 
       RowBox[{"-", "0.0000225`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000469`", ",", 
       RowBox[{"-", "0.0000222`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000471`", ",", 
       RowBox[{"-", "0.0000222`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000475`", ",", 
       RowBox[{"-", "0.0000217`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000477`", ",", 
       RowBox[{"-", "0.0000215`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000477`", ",", 
       RowBox[{"-", "0.0000214`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000478`", ",", 
       RowBox[{"-", "0.0000212`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000048`", ",", 
       RowBox[{"-", "0.0000211`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000048`", ",", 
       RowBox[{"-", "0.0000206`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000484`", ",", 
       RowBox[{"-", "0.0000206`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000486`", ",", 
       RowBox[{"-", "0.0000203`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000487`", ",", 
       RowBox[{"-", "0.0000193`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000488`", ",", 
       RowBox[{"-", "0.0000191`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000488`", ",", 
       RowBox[{"-", "0.0000189`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000489`", ",", 
       RowBox[{"-", "0.0000189`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000489`", ",", 
       RowBox[{"-", "0.0000187`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000049`", ",", 
       RowBox[{"-", "0.0000186`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000496`", ",", 
       RowBox[{"-", "0.0000185`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000502`", ",", 
       RowBox[{"-", "0.0000181`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000504`", ",", 
       RowBox[{"-", "0.0000177`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000505`", ",", 
       RowBox[{"-", "0.0000173`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000506`", ",", 
       RowBox[{"-", "0.0000172`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000507`", ",", 
       RowBox[{"-", "0.0000171`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000508`", ",", 
       RowBox[{"-", "0.000017`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000509`", ",", 
       RowBox[{"-", "0.0000169`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000512`", ",", 
       RowBox[{"-", "0.0000169`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000513`", ",", 
       RowBox[{"-", "0.0000167`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000513`", ",", 
       RowBox[{"-", "0.0000166`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000516`", ",", 
       RowBox[{"-", "0.0000163`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000516`", ",", 
       RowBox[{"-", "0.0000162`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000052`", ",", 
       RowBox[{"-", "0.0000161`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000521`", ",", 
       RowBox[{"-", "0.0000158`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000522`", ",", 
       RowBox[{"-", "0.0000158`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000522`", ",", 
       RowBox[{"-", "0.0000157`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000524`", ",", 
       RowBox[{"-", "0.0000156`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000526`", ",", 
       RowBox[{"-", "0.0000154`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000529`", ",", 
       RowBox[{"-", "0.0000151`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000531`", ",", 
       RowBox[{"-", "0.0000149`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000533`", ",", 
       RowBox[{"-", "0.0000149`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000533`", ",", 
       RowBox[{"-", "0.0000147`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000534`", ",", 
       RowBox[{"-", "0.0000146`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000536`", ",", 
       RowBox[{"-", "0.0000144`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000543`", ",", 
       RowBox[{"-", "0.0000143`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000545`", ",", 
       RowBox[{"-", "0.0000142`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000547`", ",", 
       RowBox[{"-", "0.000014`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000549`", ",", 
       RowBox[{"-", "0.0000139`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000552`", ",", 
       RowBox[{"-", "0.0000139`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000556`", ",", 
       RowBox[{"-", "0.0000138`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000557`", ",", 
       RowBox[{"-", "0.0000138`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000557`", ",", 
       RowBox[{"-", "0.0000138`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000557`", ",", 
       RowBox[{"-", "0.0000136`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000558`", ",", 
       RowBox[{"-", "0.0000134`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000559`", ",", 
       RowBox[{"-", "0.0000134`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000562`", ",", 
       RowBox[{"-", "0.000013`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000567`", ",", 
       RowBox[{"-", "0.0000128`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000567`", ",", 
       RowBox[{"-", "0.0000123`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000568`", ",", 
       RowBox[{"-", "0.0000122`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000572`", ",", 
       RowBox[{"-", "0.0000122`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000577`", ",", 
       RowBox[{"-", "0.0000122`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000578`", ",", 
       RowBox[{"-", "0.0000121`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000578`", ",", 
       RowBox[{"-", "0.000012`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000579`", ",", 
       RowBox[{"-", "0.0000119`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000581`", ",", 
       RowBox[{"-", "0.0000119`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000582`", ",", 
       RowBox[{"-", "0.0000118`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000582`", ",", 
       RowBox[{"-", "0.0000111`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000582`", ",", 
       RowBox[{"-", "0.0000106`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000582`", ",", 
       RowBox[{"-", "0.0000103`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000586`", ",", 
       RowBox[{"-", "0.0000101`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000586`", ",", 
       RowBox[{"-", "0.0000101`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000586`", ",", 
       RowBox[{"-", "9.87`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000587`", ",", 
       RowBox[{"-", "9.65`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000589`", ",", 
       RowBox[{"-", "9.64`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000591`", ",", 
       RowBox[{"-", "8.81`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000594`", ",", 
       RowBox[{"-", "8.34`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000598`", ",", 
       RowBox[{"-", "8.17`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00006`", ",", 
       RowBox[{"-", "7.81`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00006`", ",", 
       RowBox[{"-", "7.56`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000603`", ",", 
       RowBox[{"-", "7.52`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000608`", ",", 
       RowBox[{"-", "7.51`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000614`", ",", 
       RowBox[{"-", "7.35`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000615`", ",", 
       RowBox[{"-", "6.85`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000618`", ",", 
       RowBox[{"-", "6.76`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000621`", ",", 
       RowBox[{"-", "6.59`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000623`", ",", 
       RowBox[{"-", "6.39`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000624`", ",", 
       RowBox[{"-", "6.`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000627`", ",", 
       RowBox[{"-", "5.85`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000628`", ",", 
       RowBox[{"-", "5.69`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000632`", ",", 
       RowBox[{"-", "5.61`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000636`", ",", 
       RowBox[{"-", "5.21`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000637`", ",", 
       RowBox[{"-", "4.71`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000646`", ",", 
       RowBox[{"-", "4.67`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000649`", ",", 
       RowBox[{"-", "4.66`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000649`", ",", 
       RowBox[{"-", "4.06`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000657`", ",", 
       RowBox[{"-", "3.78`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000657`", ",", 
       RowBox[{"-", "3.73`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000658`", ",", 
       RowBox[{"-", "2.96`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000659`", ",", 
       RowBox[{"-", "2.79`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000659`", ",", 
       RowBox[{"-", "2.75`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000661`", ",", 
       RowBox[{"-", "2.72`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000662`", ",", 
       RowBox[{"-", "2.54`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000663`", ",", 
       RowBox[{"-", "2.32`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000663`", ",", 
       RowBox[{"-", "2.3`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000663`", ",", 
       RowBox[{"-", "2.21`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000665`", ",", 
       RowBox[{"-", "1.72`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000666`", ",", 
       RowBox[{"-", "1.71`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000667`", ",", 
       RowBox[{"-", "1.61`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000668`", ",", 
       RowBox[{"-", "1.27`*^-6"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000669`", ",", 
       RowBox[{"-", "3.97`*^-7"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000067`", ",", 
       RowBox[{"-", "3.69`*^-7"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000672`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000675`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000677`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000678`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000682`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000684`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000687`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000687`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000687`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000688`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000069`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000692`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000696`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000697`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000698`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000703`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000707`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000708`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000708`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000708`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000711`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000714`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000714`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000721`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000722`", ",", "7.92`*^-8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000723`", ",", "5.92`*^-7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000726`", ",", "6.99`*^-7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000727`", ",", "7.36`*^-7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000728`", ",", "8.36`*^-7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000731`", ",", "8.52`*^-7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000731`", ",", "1.08`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000732`", ",", "1.18`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000736`", ",", "1.38`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000743`", ",", "1.6`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000747`", ",", "1.71`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000075`", ",", "2.21`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000752`", ",", "2.24`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000755`", ",", "2.48`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000756`", ",", "2.83`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000758`", ",", "2.89`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000761`", ",", "3.28`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000763`", ",", "3.38`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000767`", ",", "3.39`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000769`", ",", "3.6`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000772`", ",", "4.08`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000772`", ",", "4.1`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000775`", ",", "4.24`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000779`", ",", "4.26`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000781`", ",", "4.31`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000787`", ",", "4.41`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000788`", ",", "4.49`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000792`", ",", "4.65`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000792`", ",", "5.`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000792`", ",", "5.04`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000793`", ",", "5.15`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000793`", ",", "5.44`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000794`", ",", "6.04`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000795`", ",", "6.37`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000796`", ",", "6.41`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000797`", ",", "6.58`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000802`", ",", "7.13`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000802`", ",", "7.21`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000804`", ",", "7.29`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000806`", ",", "7.31`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000807`", ",", "7.4`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000807`", ",", "7.75`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000809`", ",", "7.97`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000081`", ",", "8.31`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000811`", ",", "8.69`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000815`", ",", "8.81`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000817`", ",", "8.85`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000082`", ",", "9.08`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000082`", ",", "9.09`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000082`", ",", "9.16`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000826`", ",", "9.18`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000826`", ",", "9.37`*^-6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000834`", ",", "0.0000101`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000839`", ",", "0.0000104`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000084`", ",", "0.0000107`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000841`", ",", "0.0000108`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000849`", ",", "0.0000111`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000851`", ",", "0.0000116`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000854`", ",", "0.0000116`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000862`", ",", "0.0000117`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000864`", ",", "0.0000117`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000866`", ",", "0.0000119`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000867`", ",", "0.0000122`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000868`", ",", "0.0000123`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000871`", ",", "0.0000126`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000872`", ",", "0.0000126`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000872`", ",", "0.0000127`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000874`", ",", "0.0000128`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000875`", ",", "0.0000128`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000876`", ",", "0.000013`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000877`", ",", "0.0000136`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000878`", ",", "0.0000136`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000878`", ",", "0.0000136`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000879`", ",", "0.0000139`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000088`", ",", "0.0000139`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000881`", ",", "0.000014`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000881`", ",", "0.0000141`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000882`", ",", "0.0000142`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000882`", ",", "0.0000143`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000886`", ",", "0.0000149`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000887`", ",", "0.0000152`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000887`", ",", "0.0000157`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000888`", ",", "0.0000158`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000089`", ",", "0.000016`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000893`", ",", "0.0000166`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000894`", ",", "0.0000166`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000897`", ",", "0.0000167`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000903`", ",", "0.0000168`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000915`", ",", "0.0000171`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000919`", ",", "0.0000192`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000092`", ",", "0.0000194`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000092`", ",", "0.0000197`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000921`", ",", "0.0000198`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000923`", ",", "0.00002`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000924`", ",", "0.0000201`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000927`", ",", "0.0000206`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000928`", ",", "0.0000212`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000093`", ",", "0.0000213`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000093`", ",", "0.0000215`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000093`", ",", "0.0000215`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000932`", ",", "0.0000218`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000934`", ",", "0.0000221`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000936`", ",", "0.0000222`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000938`", ",", "0.0000226`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000939`", ",", "0.0000229`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000944`", ",", "0.0000232`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000945`", ",", "0.0000236`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000948`", ",", "0.000024`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000952`", ",", "0.0000243`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000953`", ",", "0.0000244`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000953`", ",", "0.0000245`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000954`", ",", "0.0000246`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000096`", ",", "0.0000249`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000966`", ",", "0.0000249`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000097`", ",", "0.0000258`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000971`", ",", "0.0000259`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000971`", ",", "0.000026`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000973`", ",", "0.0000261`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000978`", ",", "0.0000261`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000098`", ",", "0.0000262`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000982`", ",", "0.0000264`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000991`", ",", "0.0000266`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000993`", ",", "0.0000269`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000995`", ",", "0.0000269`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0000998`", ",", "0.0000272`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000100353`", ",", "0.0000272`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000100385`", ",", "0.0000275`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000100528`", ",", "0.0000277`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000100743`", ",", "0.0000277`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000101206`", ",", "0.0000279`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000101459`", ",", "0.0000281`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000101507`", ",", "0.0000282`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000101865`", ",", "0.0000287`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000101984`", ",", "0.0000288`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000102034`", ",", "0.0000289`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000102042`", ",", "0.0000294`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000102045`", ",", "0.0000296`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000102058`", ",", "0.0000297`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000102209`", ",", "0.0000299`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000102424`", ",", "0.00003`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000102784`", ",", "0.00003`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000102825`", ",", "0.00003`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000103186`", ",", "0.00003`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000103357`", ",", "0.0000305`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000103398`", ",", "0.0000306`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000103565`", ",", "0.0000307`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000103647`", ",", "0.0000309`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000103781`", ",", "0.0000311`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000103985`", ",", "0.0000314`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000104384`", ",", "0.0000314`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000104613`", ",", "0.0000318`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000104777`", ",", "0.000032`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000104861`", ",", "0.0000321`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000104921`", ",", "0.0000325`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000105074`", ",", "0.0000328`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000105187`", ",", "0.0000329`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000106324`", ",", "0.0000329`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000106468`", ",", "0.0000332`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000107162`", ",", "0.0000333`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000107317`", ",", "0.0000337`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000107377`", ",", "0.0000337`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000107471`", ",", "0.0000338`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000107726`", ",", "0.000034`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000107935`", ",", "0.0000341`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000108046`", ",", "0.0000342`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000108303`", ",", "0.0000346`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00010859`", ",", "0.0000347`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000108833`", ",", "0.0000347`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000109145`", ",", "0.0000351`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000109587`", ",", "0.0000351`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000109888`", ",", "0.0000354`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000109944`", ",", "0.0000354`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00011003`", ",", "0.0000357`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00011124`", ",", "0.0000361`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000111275`", ",", "0.0000361`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00011194`", ",", "0.0000368`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000112128`", ",", "0.0000369`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000112211`", ",", "0.0000372`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000112327`", ",", "0.0000378`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000112422`", ",", "0.0000379`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000112542`", ",", "0.0000385`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000112842`", ",", "0.0000387`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000113118`", ",", "0.0000389`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000113147`", ",", "0.000039`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000113477`", ",", "0.000039`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000113598`", ",", "0.000039`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000113637`", ",", "0.0000397`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000114035`", ",", "0.0000399`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000114197`", ",", "0.00004`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000114342`", ",", "0.0000404`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000114495`", ",", "0.0000404`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000114528`", ",", "0.0000406`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000114575`", ",", "0.0000407`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000114787`", ",", "0.0000407`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000114823`", ",", "0.0000409`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000115023`", ",", "0.0000409`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000115344`", ",", "0.0000416`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000115357`", ",", "0.0000419`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00011544`", ",", "0.0000424`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000115467`", ",", "0.0000429`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000116099`", ",", "0.0000434`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000116241`", ",", "0.0000435`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000116639`", ",", "0.0000435`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000116872`", ",", "0.0000436`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000117008`", ",", "0.0000438`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000117548`", ",", "0.0000438`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000118044`", ",", "0.0000439`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000118263`", ",", "0.000044`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00011832`", ",", "0.0000442`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000118429`", ",", "0.0000445`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000118559`", ",", "0.0000449`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000118568`", ",", "0.0000452`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000118696`", ",", "0.0000453`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000118881`", ",", "0.0000456`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000118942`", ",", "0.0000456`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000119349`", ",", "0.0000456`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000119423`", ",", "0.0000459`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000119776`", ",", "0.0000462`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000119869`", ",", "0.0000462`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000120562`", ",", "0.0000462`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00012097`", ",", "0.0000465`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000121256`", ",", "0.0000471`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000121335`", ",", "0.0000474`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000121362`", ",", "0.0000474`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000121503`", ",", "0.0000474`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000121839`", ",", "0.0000479`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000122032`", ",", "0.000048`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000122573`", ",", "0.0000482`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000122586`", ",", "0.0000488`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00012264`", ",", "0.0000489`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000122985`", ",", "0.0000489`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000123035`", ",", "0.0000489`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000123273`", ",", "0.0000495`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000123912`", ",", "0.0000496`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000123969`", ",", "0.0000498`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000125157`", ",", "0.0000498`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000125707`", ",", "0.0000502`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000126141`", ",", "0.0000503`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000126418`", ",", "0.0000506`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00012664`", ",", "0.0000508`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000126928`", ",", "0.0000512`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000127032`", ",", "0.0000513`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000127276`", ",", "0.0000513`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000127369`", ",", "0.0000515`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000127743`", ",", "0.0000515`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000127983`", ",", "0.0000516`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000128248`", ",", "0.0000516`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000128715`", ",", "0.000052`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000129159`", ",", "0.0000522`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000129269`", ",", "0.0000523`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000129361`", ",", "0.0000525`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000129481`", ",", "0.0000525`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000129529`", ",", "0.0000529`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000129643`", ",", "0.000053`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000129856`", ",", "0.0000532`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000130603`", ",", "0.0000533`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000131255`", ",", "0.0000535`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000131264`", ",", "0.0000536`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000131324`", ",", "0.0000536`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000131577`", ",", "0.0000546`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00013202`", ",", "0.0000548`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00013237`", ",", "0.0000548`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000132526`", ",", "0.000055`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000132686`", ",", "0.0000551`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000132904`", ",", "0.0000552`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000133069`", ",", "0.0000557`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000133089`", ",", "0.0000559`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000133278`", ",", "0.0000561`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00013328`", ",", "0.0000563`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000133286`", ",", "0.0000564`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000133299`", ",", "0.0000565`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000133771`", ",", "0.0000565`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000133967`", ",", "0.000057`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000134421`", ",", "0.0000571`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000134538`", ",", "0.0000571`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00013466`", ",", "0.0000572`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000135417`", ",", "0.0000574`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000135571`", ",", "0.0000577`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000135674`", ",", "0.0000586`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00013574`", ",", "0.0000588`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000135798`", ",", "0.0000589`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000136186`", ",", "0.0000593`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000136509`", ",", "0.0000593`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000136677`", ",", "0.0000593`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000136901`", ",", "0.0000597`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00013702`", ",", "0.0000599`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000137043`", ",", "0.00006`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000137085`", ",", "0.0000602`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000137273`", ",", "0.0000604`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000137313`", ",", "0.0000609`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000137515`", ",", "0.0000613`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000137654`", ",", "0.0000614`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000137734`", ",", "0.0000615`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000138016`", ",", "0.0000616`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000138403`", ",", "0.0000618`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000138467`", ",", "0.0000619`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000138623`", ",", "0.000062`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000138783`", ",", "0.0000623`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00013889`", ",", "0.0000629`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000139271`", ",", "0.000063`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000139673`", ",", "0.0000637`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000139939`", ",", "0.0000639`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000140871`", ",", "0.0000639`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000140958`", ",", "0.0000641`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00014107`", ",", "0.0000643`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000141215`", ",", "0.0000646`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000141639`", ",", "0.0000646`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000141735`", ",", "0.0000649`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000141776`", ",", "0.0000649`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000142009`", ",", "0.0000649`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000142021`", ",", "0.0000651`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000142049`", ",", "0.0000651`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000142088`", ",", "0.0000655`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000142211`", ",", "0.0000657`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000142757`", ",", "0.0000657`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000142769`", ",", "0.000066`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000143086`", ",", "0.000066`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000143198`", ",", "0.0000663`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000143223`", ",", "0.0000663`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000143264`", ",", "0.000067`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000143368`", ",", "0.0000674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000143497`", ",", "0.0000677`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000143724`", ",", "0.0000678`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0001439`", ",", "0.0000682`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000144388`", ",", "0.0000686`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000144414`", ",", "0.0000687`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000144469`", ",", "0.0000692`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000144536`", ",", "0.0000698`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000144698`", ",", "0.0000702`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000144839`", ",", "0.0000703`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000145106`", ",", "0.0000703`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000145334`", ",", "0.0000706`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000145504`", ",", "0.0000711`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000145522`", ",", "0.0000712`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000145577`", ",", "0.0000712`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000145616`", ",", "0.0000714`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000146161`", ",", "0.0000715`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000146521`", ",", "0.0000715`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000146868`", ",", "0.0000722`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000147648`", ",", "0.0000724`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000147973`", ",", "0.0000725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000148256`", ",", "0.0000725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000148459`", ",", "0.0000725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00014877`", ",", "0.0000729`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000148906`", ",", "0.000073`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000148945`", ",", "0.000073`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000148996`", ",", "0.0000731`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000149025`", ",", "0.0000736`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000149105`", ",", "0.0000736`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000149233`", ",", "0.0000738`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000149952`", ",", "0.0000739`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00015007`", ",", "0.0000741`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000150609`", ",", "0.0000747`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000150671`", ",", "0.0000754`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000150698`", ",", "0.0000754`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00015074`", ",", "0.0000758`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000151028`", ",", "0.0000759`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000151237`", ",", "0.0000763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00015142`", ",", "0.0000765`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000151545`", ",", "0.0000769`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000151572`", ",", "0.0000771`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000151642`", ",", "0.0000772`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000152443`", ",", "0.0000773`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000152519`", ",", "0.0000775`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000152752`", ",", "0.0000776`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000152853`", ",", "0.0000781`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000152919`", ",", "0.0000788`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000152937`", ",", "0.0000789`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000153231`", ",", "0.0000791`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000153584`", ",", "0.0000801`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000153711`", ",", "0.0000804`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000153712`", ",", "0.0000805`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000153735`", ",", "0.000081`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000153832`", ",", "0.0000812`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000154174`", ",", "0.0000813`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00015443`", ",", "0.0000815`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000154619`", ",", "0.0000815`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000154696`", ",", "0.0000816`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00015474`", ",", "0.0000822`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000155106`", ",", "0.0000827`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000156246`", ",", "0.0000827`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000156755`", ",", "0.0000827`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000156993`", ",", "0.0000828`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00015706`", ",", "0.0000831`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000157605`", ",", "0.0000835`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000157653`", ",", "0.0000839`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000157755`", ",", "0.0000842`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000157762`", ",", "0.0000843`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000157803`", ",", "0.0000851`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000157849`", ",", "0.0000853`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000158182`", ",", "0.0000857`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00015867`", ",", "0.000086`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000158795`", ",", "0.0000865`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000159232`", ",", "0.0000865`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000159838`", ",", "0.0000868`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000160301`", ",", "0.0000868`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000160315`", ",", "0.0000869`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000160366`", ",", "0.000087`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000160386`", ",", "0.0000872`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000160402`", ",", "0.0000873`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000160457`", ",", "0.0000874`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000160627`", ",", "0.0000875`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000161766`", ",", "0.0000878`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000161779`", ",", "0.0000878`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000161892`", ",", "0.0000878`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000162092`", ",", "0.0000879`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000162186`", ",", "0.0000881`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000162564`", ",", "0.0000883`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000163075`", ",", "0.0000887`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000163497`", ",", "0.0000887`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000163551`", ",", "0.0000889`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000163682`", ",", "0.0000889`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000164175`", ",", "0.000089`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000164292`", ",", "0.0000903`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00016435`", ",", "0.0000904`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000164801`", ",", "0.0000906`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000165311`", ",", "0.0000908`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000165327`", ",", "0.000091`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000165469`", ",", "0.000091`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000165545`", ",", "0.0000912`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000166007`", ",", "0.0000916`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000166136`", ",", "0.0000926`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000166138`", ",", "0.0000929`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000166885`", ",", "0.0000931`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000166927`", ",", "0.0000932`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000166929`", ",", "0.0000932`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000167264`", ",", "0.0000936`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000167359`", ",", "0.0000936`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000167527`", ",", "0.0000936`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000168113`", ",", "0.0000936`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000168373`", ",", "0.0000936`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000168519`", ",", "0.000094`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000168691`", ",", "0.000094`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000168746`", ",", "0.0000941`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000169168`", ",", "0.0000941`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000169418`", ",", "0.0000942`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000169444`", ",", "0.0000947`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000169501`", ",", "0.0000951`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000169923`", ",", "0.0000953`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000170231`", ",", "0.0000955`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000170462`", ",", "0.0000955`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000171111`", ",", "0.0000958`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000171187`", ",", "0.0000965`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000171221`", ",", "0.0000965`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00017128`", ",", "0.0000968`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000171309`", ",", "0.0000969`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00017144`", ",", "0.0000974`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000171448`", ",", "0.0000981`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00017166`", ",", "0.0000985`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000171694`", ",", "0.0000987`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000172457`", ",", "0.0000988`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00017304`", ",", "0.0000989`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000173652`", ",", "0.0000992`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000174145`", ",", "0.0000995`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000174258`", ",", "0.0000997`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000174379`", ",", "0.0001`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000174439`", ",", "0.000100397`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000175059`", ",", "0.000101155`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000175099`", ",", "0.000101501`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000175306`", ",", "0.000101524`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000175816`", ",", "0.000102478`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000175891`", ",", "0.000102732`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000176459`", ",", "0.000102774`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000176616`", ",", "0.000102841`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000176637`", ",", "0.000102904`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000177134`", ",", "0.000103151`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000177209`", ",", "0.00010316`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000177292`", ",", "0.00010318`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000177617`", ",", "0.000104328`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000177673`", ",", "0.000104393`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000177763`", ",", "0.000104886`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00017828`", ",", "0.000104934`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00017835`", ",", "0.000105019`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000178384`", ",", "0.000105457`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000179468`", ",", "0.000105855`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000179552`", ",", "0.000105866`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000179553`", ",", "0.000106099`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000179688`", ",", "0.000106851`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000180283`", ",", "0.000107231`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000180337`", ",", "0.000107847`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000181543`", ",", "0.000108181`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000181567`", ",", "0.000108452`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000181628`", ",", "0.000108516`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000182314`", ",", "0.000109092`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000182414`", ",", "0.000109249`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000182701`", ",", "0.000109335`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000182763`", ",", "0.000110085`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000182895`", ",", "0.000110349`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000183455`", ",", "0.000110698`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000183682`", ",", "0.000110897`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000184052`", ",", "0.000110935`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000184481`", ",", "0.00011095`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000184733`", ",", "0.000111025`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000184902`", ",", "0.000111058`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000184913`", ",", "0.000111244`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000185331`", ",", "0.000111451`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000185351`", ",", "0.00011152`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000185726`", ",", "0.000111551`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000185751`", ",", "0.000112001`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00018582`", ",", "0.000112225`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000185952`", ",", "0.000112333`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000186423`", ",", "0.000112425`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000186438`", ",", "0.000112472`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000186532`", ",", "0.000112493`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000186558`", ",", "0.000112513`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000187134`", ",", "0.000112515`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000187309`", ",", "0.000112629`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000187367`", ",", "0.000113237`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00018755`", ",", "0.000113852`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000187796`", ",", "0.000114483`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000187981`", ",", "0.000114825`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000188435`", ",", "0.000115188`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000188468`", ",", "0.00011572`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000189248`", ",", "0.000116127`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000189302`", ",", "0.000116568`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000189409`", ",", "0.000116597`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000189694`", ",", "0.000116879`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000189815`", ",", "0.000117039`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000189916`", ",", "0.000117281`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000190188`", ",", "0.000117323`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000190204`", ",", "0.000117396`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000190328`", ",", "0.00011745`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000190355`", ",", "0.000117478`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000190479`", ",", "0.000117682`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000190628`", ",", "0.000118085`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000191237`", ",", "0.000118173`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00019129`", ",", "0.000118307`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000191775`", ",", "0.000118345`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000192488`", ",", "0.000118578`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000192641`", ",", "0.00011881`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000192662`", ",", "0.00011893`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000192754`", ",", "0.000118977`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000193277`", ",", "0.000119119`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000193475`", ",", "0.000119254`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000193715`", ",", "0.000119334`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000193725`", ",", "0.000119672`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000193809`", ",", "0.000119722`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000193953`", ",", "0.000119734`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000194066`", ",", "0.000119758`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000194159`", ",", "0.000119951`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000194228`", ",", "0.000120018`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000194323`", ",", "0.000120107`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000194735`", ",", "0.000120204`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000194766`", ",", "0.000120362`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000194864`", ",", "0.000120908`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000195146`", ",", "0.000121403`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000195698`", ",", "0.000121929`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000195938`", ",", "0.000122329`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000196088`", ",", "0.00012234`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000196251`", ",", "0.00012248`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000196276`", ",", "0.000122549`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000196297`", ",", "0.000122673`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000196858`", ",", "0.000123148`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00019696`", ",", "0.000123249`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000196999`", ",", "0.000123261`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000197794`", ",", "0.000123388`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000197848`", ",", "0.000123395`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000198658`", ",", "0.000123424`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000198726`", ",", "0.000123907`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000198932`", ",", "0.000124216`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000198976`", ",", "0.000124288`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000199023`", ",", "0.000124331`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00019938`", ",", "0.000124347`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000199515`", ",", "0.000124379`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000199562`", ",", "0.000124381`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000199971`", ",", "0.000124459`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000199972`", ",", "0.000124693`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000200041`", ",", "0.000124764`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000200082`", ",", "0.000124777`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000200516`", ",", "0.000124899`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00020057`", ",", "0.00012511`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000200991`", ",", "0.000125235`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000201035`", ",", "0.000125512`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000201605`", ",", "0.000125641`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000201677`", ",", "0.000125697`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000201983`", ",", "0.000126195`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000202077`", ",", "0.000126214`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000202219`", ",", "0.00012682`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000202517`", ",", "0.000127459`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000202557`", ",", "0.000127905`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000203316`", ",", "0.000128835`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000203438`", ",", "0.000128998`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000203481`", ",", "0.000129134`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000204323`", ",", "0.000129436`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000204756`", ",", "0.000129654`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000204758`", ",", "0.000129801`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00020541`", ",", "0.000130077`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000205496`", ",", "0.000130131`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00020634`", ",", "0.000130313`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000206406`", ",", "0.000130555`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00020709`", ",", "0.000130857`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000208504`", ",", "0.000131529`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000208556`", ",", "0.000131685`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000208604`", ",", "0.00013178`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000209303`", ",", "0.000131921`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000209493`", ",", "0.000131987`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000209975`", ",", "0.00013204`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000210301`", ",", "0.000132653`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000210451`", ",", "0.000132897`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000210775`", ",", "0.00013357`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000210799`", ",", "0.000133582`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000210945`", ",", "0.000134882`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000210989`", ",", "0.000135238`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000211194`", ",", "0.000135408`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000211598`", ",", "0.000135477`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000211614`", ",", "0.000135852`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000211688`", ",", "0.000136081`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00021173`", ",", "0.000136366`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000211777`", ",", "0.000136423`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000211905`", ",", "0.000136464`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000212126`", ",", "0.00013679`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00021249`", ",", "0.000136813`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000212836`", ",", "0.000136978`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000213575`", ",", "0.000137178`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000213742`", ",", "0.000137578`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000214592`", ",", "0.000137774`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000214673`", ",", "0.000138367`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000214745`", ",", "0.000138395`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000214938`", ",", "0.000139138`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000215017`", ",", "0.000139148`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000215191`", ",", "0.00013915`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000215654`", ",", "0.000139203`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000216109`", ",", "0.000139321`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000216126`", ",", "0.000140148`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000216241`", ",", "0.000140686`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000216259`", ",", "0.000141052`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000216484`", ",", "0.000141335`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000216553`", ",", "0.000141461`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000217187`", ",", "0.000141798`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000217906`", ",", "0.000141916`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000218079`", ",", "0.000141936`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000218909`", ",", "0.000142081`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000219354`", ",", "0.000142091`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000219396`", ",", "0.000142219`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000219784`", ",", "0.000142539`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000220136`", ",", "0.000142951`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000220189`", ",", "0.000143084`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000220346`", ",", "0.000143388`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000220393`", ",", "0.00014364`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000220417`", ",", "0.00014405`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000220575`", ",", "0.000144132`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000220577`", ",", "0.000144327`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00022114`", ",", "0.000144577`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000221233`", ",", "0.000144595`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000221265`", ",", "0.000144652`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00022152`", ",", "0.000145144`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000221563`", ",", "0.000145161`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000221581`", ",", "0.000145739`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0002216`", ",", "0.00014676`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000221909`", ",", "0.000147222`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000222092`", ",", "0.000147253`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000222283`", ",", "0.000147315`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000222319`", ",", "0.000147826`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000222343`", ",", "0.000147828`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000222558`", ",", "0.000148367`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000222759`", ",", "0.000148486`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000222943`", ",", "0.000148508`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000223444`", ",", "0.000148601`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000223862`", ",", "0.000148732`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000223929`", ",", "0.000148856`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000224038`", ",", "0.000149128`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000224185`", ",", "0.000149285`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000224264`", ",", "0.000149562`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000224582`", ",", "0.000149869`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000224836`", ",", "0.000149984`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000224893`", ",", "0.000150233`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000224947`", ",", "0.000150368`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000225962`", ",", "0.000150373`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000226019`", ",", "0.000150398`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000226205`", ",", "0.000150516`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000226349`", ",", "0.000150973`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000226625`", ",", "0.000150994`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000226761`", ",", "0.000151141`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00022682`", ",", "0.000152266`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000227564`", ",", "0.000152579`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000227622`", ",", "0.00015295`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000228479`", ",", "0.000153365`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000228897`", ",", "0.000153579`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000229406`", ",", "0.000153584`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000230009`", ",", "0.000153845`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000230376`", ",", "0.00015395`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000230831`", ",", "0.000154117`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000231351`", ",", "0.000154175`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000231419`", ",", "0.000155027`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000231628`", ",", "0.000155891`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000231649`", ",", "0.000155974`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000231741`", ",", "0.000155989`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000231776`", ",", "0.000156481`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00023184`", ",", "0.000157205`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000231899`", ",", "0.000157912`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000231927`", ",", "0.000158157`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000232333`", ",", "0.000158493`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000232589`", ",", "0.000158778`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000232637`", ",", "0.000159093`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000232684`", ",", "0.000159602`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000233163`", ",", "0.000159662`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000233452`", ",", "0.000160279`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00023358`", ",", "0.000160378`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000233589`", ",", "0.000160454`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000233624`", ",", "0.000160739`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00023396`", ",", "0.000161327`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000234023`", ",", "0.000161328`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000234402`", ",", "0.000161837`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000234483`", ",", "0.000162026`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000234518`", ",", "0.00016222`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000234574`", ",", "0.000162253`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000234639`", ",", "0.000162546`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000234804`", ",", "0.000162814`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000234895`", ",", "0.000163099`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00023531`", ",", "0.000163354`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000235475`", ",", "0.000163469`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000235636`", ",", "0.000163679`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000236153`", ",", "0.000163734`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000236563`", ",", "0.00016381`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000236708`", ",", "0.000164032`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000236826`", ",", "0.000164045`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000237016`", ",", "0.00016416`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000237359`", ",", "0.000164534`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000237631`", ",", "0.000164862`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00023796`", ",", "0.000164966`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000238169`", ",", "0.000165323`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000238916`", ",", "0.000165381`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000238988`", ",", "0.000165394`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000239363`", ",", "0.000165761`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000239517`", ",", "0.000165814`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000239602`", ",", "0.000165837`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000240091`", ",", "0.000166656`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000240109`", ",", "0.000166734`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00024034`", ",", "0.000167128`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00024113`", ",", "0.000167362`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000241307`", ",", "0.000167558`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000241549`", ",", "0.000168036`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000241549`", ",", "0.000168331`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000241686`", ",", "0.000168857`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000241913`", ",", "0.000168884`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000242359`", ",", "0.00016889`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000242523`", ",", "0.000169634`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000243185`", ",", "0.000169799`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000243405`", ",", "0.00017003`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000243489`", ",", "0.000170465`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000243506`", ",", "0.000170874`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000243629`", ",", "0.000171131`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000243818`", ",", "0.000171561`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00024383`", ",", "0.000171701`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000244241`", ",", "0.000172478`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000244537`", ",", "0.000172513`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00024468`", ",", "0.000172889`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000244698`", ",", "0.000173089`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000245098`", ",", "0.000173114`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000245584`", ",", "0.000173619`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000246066`", ",", "0.000173646`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000246301`", ",", "0.000173982`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000246306`", ",", "0.000174494`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00024647`", ",", "0.000174838`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000246477`", ",", "0.000174945`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000246752`", ",", "0.00017496`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000247135`", ",", "0.000175022`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000247287`", ",", "0.000175063`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000247537`", ",", "0.000175093`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000247679`", ",", "0.000175363`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000247788`", ",", "0.000175662`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00024798`", ",", "0.000175718`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0002482`", ",", "0.000175943`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000248229`", ",", "0.000176002`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0002485`", ",", "0.000176512`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000248534`", ",", "0.000176761`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000248586`", ",", "0.000177062`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000248814`", ",", "0.000178094`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000249153`", ",", "0.000178113`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000250257`", ",", "0.000178264`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000250275`", ",", "0.000178399`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000251522`", ",", "0.000178557`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000251716`", ",", "0.00017856`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000252071`", ",", "0.000178687`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000252139`", ",", "0.000178694`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000252211`", ",", "0.000178803`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000253928`", ",", "0.000178835`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000253944`", ",", "0.000178991`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000254014`", ",", "0.000179334`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000254021`", ",", "0.000179753`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000254059`", ",", "0.000180044`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000254318`", ",", "0.000180351`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000254509`", ",", "0.000180444`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000254701`", ",", "0.000181201`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000255533`", ",", "0.000181861`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000255733`", ",", "0.000182088`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000255836`", ",", "0.00018257`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000255841`", ",", "0.000182701`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000257591`", ",", "0.000182888`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000257611`", ",", "0.000183179`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000258022`", ",", "0.000183557`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000258176`", ",", "0.00018385`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000258236`", ",", "0.000184134`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000258267`", ",", "0.00018426`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000258626`", ",", "0.000184676`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000258881`", ",", "0.000184707`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000258921`", ",", "0.000184791`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000259336`", ",", "0.000185163`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000259606`", ",", "0.000185217`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000260396`", ",", "0.000185223`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000261011`", ",", "0.000185374`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000261672`", ",", "0.00018605`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000261759`", ",", "0.000186053`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000261863`", ",", "0.000186847`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000261984`", ",", "0.000186884`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000262093`", ",", "0.000187184`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00026236`", ",", "0.000187822`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000262495`", ",", "0.000187947`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000262645`", ",", "0.000188037`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00026317`", ",", "0.000188092`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000263431`", ",", "0.000188175`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000263561`", ",", "0.000188259`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000264473`", ",", "0.000188572`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000265546`", ",", "0.000189523`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000266062`", ",", "0.000189635`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000266714`", ",", "0.00018978`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000267357`", ",", "0.000190481`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000267755`", ",", "0.000191214`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00026815`", ",", "0.000191935`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000268269`", ",", "0.000193111`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000268293`", ",", "0.000193484`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000268342`", ",", "0.000193567`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000268644`", ",", "0.000194025`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000268808`", ",", "0.000194175`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000269233`", ",", "0.000194556`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000269662`", ",", "0.00019488`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00026974`", ",", "0.000195251`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000270006`", ",", "0.000196937`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000270058`", ",", "0.000197248`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000270336`", ",", "0.00019732`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00027063`", ",", "0.000197653`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00027071`", ",", "0.000198228`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000271123`", ",", "0.000198449`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000271536`", ",", "0.00019868`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000272148`", ",", "0.000198711`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000272604`", ",", "0.000199491`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000273915`", ",", "0.000199664`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000274029`", ",", "0.000199805`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000274095`", ",", "0.000200229`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000274153`", ",", "0.000200321`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000274298`", ",", "0.000200483`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000274381`", ",", "0.000200567`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000274724`", ",", "0.00020128`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000274847`", ",", "0.000201558`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000274877`", ",", "0.000201723`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00027499`", ",", "0.000201837`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000275764`", ",", "0.000201863`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000276261`", ",", "0.000202139`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000276448`", ",", "0.000202665`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000276642`", ",", "0.000202942`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000276756`", ",", "0.000203474`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000276801`", ",", "0.00020355`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000276957`", ",", "0.00020374`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00027714`", ",", "0.000203861`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000277498`", ",", "0.00020388`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000277576`", ",", "0.00020395`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000278479`", ",", "0.000204223`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000279869`", ",", "0.000204688`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000279931`", ",", "0.000204724`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000280044`", ",", "0.000204857`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000280148`", ",", "0.000205133`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000280148`", ",", "0.000205184`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00028032`", ",", "0.00020521`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000281053`", ",", "0.000205395`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000281137`", ",", "0.000206494`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000281326`", ",", "0.000206748`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000281497`", ",", "0.000206772`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000282327`", ",", "0.000207988`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000282451`", ",", "0.000208768`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000282706`", ",", "0.000208902`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000283371`", ",", "0.000210004`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000283384`", ",", "0.00021001`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000283588`", ",", "0.000210041`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000283794`", ",", "0.000210434`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000284419`", ",", "0.000210542`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000284828`", ",", "0.000210864`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000284834`", ",", "0.000211064`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000285078`", ",", "0.000211314`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000285322`", ",", "0.00021163`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00028629`", ",", "0.000212207`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000286525`", ",", "0.000212549`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000286566`", ",", "0.000212579`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000286699`", ",", "0.000212941`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000287115`", ",", "0.000213093`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000287466`", ",", "0.0002136`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000287539`", ",", "0.000213677`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000287718`", ",", "0.000213702`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000287783`", ",", "0.000213955`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000287927`", ",", "0.000215035`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000288696`", ",", "0.000215969`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000288875`", ",", "0.000216693`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000289784`", ",", "0.000216997`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000289802`", ",", "0.000217459`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000289903`", ",", "0.000217604`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000290142`", ",", "0.000217784`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000290199`", ",", "0.000218033`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000290325`", ",", "0.000218808`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000291001`", ",", "0.000219119`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000291572`", ",", "0.000219175`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000291758`", ",", "0.000219402`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000292318`", ",", "0.000219766`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00029276`", ",", "0.000220051`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000292932`", ",", "0.000220148`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000293233`", ",", "0.000220375`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000293424`", ",", "0.000220825`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000293508`", ",", "0.000221328`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00029361`", ",", "0.000221416`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000293713`", ",", "0.000221588`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000293715`", ",", "0.000221614`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000293968`", ",", "0.00022166`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00029421`", ",", "0.000221758`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00029423`", ",", "0.000222097`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000294335`", ",", "0.000222229`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00029458`", ",", "0.000222775`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000295291`", ",", "0.000222998`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000295634`", ",", "0.000223085`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000295952`", ",", "0.000223551`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000295972`", ",", "0.000223652`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000296016`", ",", "0.000223912`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000296075`", ",", "0.000224103`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000296111`", ",", "0.000224321`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000296118`", ",", "0.000224421`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000296636`", ",", "0.000224514`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000296761`", ",", "0.000225104`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00029773`", ",", "0.000225181`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000297843`", ",", "0.000225193`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000298073`", ",", "0.000225675`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000298654`", ",", "0.000226028`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000298696`", ",", "0.000226141`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000299175`", ",", "0.000226272`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000299224`", ",", "0.000226412`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000299321`", ",", "0.000227061`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000299337`", ",", "0.000227423`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000299441`", ",", "0.000227922`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000299566`", ",", "0.000227997`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000299926`", ",", "0.000228523`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000300852`", ",", "0.000228896`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000300891`", ",", "0.000229136`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000300967`", ",", "0.000229323`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000301141`", ",", "0.000229696`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000301166`", ",", "0.000229785`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000301833`", ",", "0.000229888`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000302567`", ",", "0.000230119`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00030312`", ",", "0.00023054`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000304097`", ",", "0.000230668`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000304189`", ",", "0.000230743`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00030491`", ",", "0.000230801`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000305206`", ",", "0.000231443`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000305564`", ",", "0.00023183`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000305814`", ",", "0.00023218`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00030582`", ",", "0.000232633`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000305884`", ",", "0.000233801`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000306474`", ",", "0.000234472`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000306762`", ",", "0.000234486`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000306763`", ",", "0.000234738`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00030681`", ",", "0.000235076`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000307072`", ",", "0.000235086`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000307144`", ",", "0.000235423`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000307246`", ",", "0.000235695`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000307898`", ",", "0.000235835`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000308605`", ",", "0.000236333`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000308698`", ",", "0.000236762`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000309111`", ",", "0.000237019`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000309439`", ",", "0.000237399`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000309478`", ",", "0.000238357`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000309645`", ",", "0.000239006`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000309932`", ",", "0.000239196`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000310798`", ",", "0.000239203`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000310858`", ",", "0.000239501`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000311238`", ",", "0.000239514`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000311496`", ",", "0.000239611`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000312903`", ",", "0.000239694`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000313342`", ",", "0.00024008`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000313561`", ",", "0.000240092`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000313593`", ",", "0.000240182`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000313638`", ",", "0.000240792`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000313661`", ",", "0.000240813`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000313683`", ",", "0.000241155`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000313834`", ",", "0.000241175`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000314035`", ",", "0.000241339`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000314567`", ",", "0.000241431`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000315345`", ",", "0.00024147`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000315552`", ",", "0.000241524`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000315582`", ",", "0.000241527`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00031562`", ",", "0.000241595`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00031606`", ",", "0.000242876`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000316067`", ",", "0.000243148`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000316417`", ",", "0.000243473`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00031708`", ",", "0.000244765`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000317162`", ",", "0.000244869`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000318074`", ",", "0.000245291`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000318431`", ",", "0.00024565`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000318576`", ",", "0.000245896`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000318577`", ",", "0.000246314`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000318985`", ",", "0.000246491`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000319418`", ",", "0.000246518`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000319653`", ",", "0.000246708`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000319714`", ",", "0.0002474`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000320013`", ",", "0.00024764`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000320159`", ",", "0.000248177`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000320212`", ",", "0.000248369`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000320401`", ",", "0.000248476`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000320564`", ",", "0.00024863`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000321429`", ",", "0.000248671`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000321665`", ",", "0.00024883`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000322292`", ",", "0.00025015`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0003226`", ",", "0.000250416`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000322682`", ",", "0.000251567`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00032291`", ",", "0.000251833`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000322929`", ",", "0.000251873`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00032328`", ",", "0.000252345`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00032333`", ",", "0.00025279`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00032361`", ",", "0.000253284`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00032369`", ",", "0.000253606`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000323869`", ",", "0.00025397`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000323954`", ",", "0.000254451`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000324005`", ",", "0.000254842`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000324201`", ",", "0.000255023`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000324274`", ",", "0.000255408`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000324277`", ",", "0.000255414`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000325201`", ",", "0.000256026`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000325826`", ",", "0.0002563`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000326634`", ",", "0.000256586`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000326672`", ",", "0.00025672`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00032669`", ",", "0.000256732`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000326785`", ",", "0.000256917`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000326891`", ",", "0.000256956`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000326919`", ",", "0.000258027`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000327076`", ",", "0.000258855`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000327107`", ",", "0.000259058`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000327388`", ",", "0.000259096`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000327899`", ",", "0.000259415`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000329065`", ",", "0.000259465`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000329324`", ",", "0.000259901`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000329441`", ",", "0.000259901`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000329998`", ",", "0.000260287`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000330112`", ",", "0.000260623`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000330508`", ",", "0.000260673`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000331064`", ",", "0.000260917`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000331077`", ",", "0.00026122`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000331268`", ",", "0.000261411`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000331387`", ",", "0.000261565`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000331461`", ",", "0.0002619`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000331536`", ",", "0.000262035`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000331564`", ",", "0.000262563`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000332102`", ",", "0.000262706`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000332173`", ",", "0.00026283`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00033253`", ",", "0.000262997`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000332569`", ",", "0.000264062`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000332803`", ",", "0.00026419`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000333017`", ",", "0.000264215`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000333065`", ",", "0.000264244`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000333511`", ",", "0.000264449`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000333626`", ",", "0.000265346`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000333667`", ",", "0.000265414`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000334482`", ",", "0.000265966`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00033473`", ",", "0.000266013`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000336099`", ",", "0.000266308`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00033628`", ",", "0.00026632`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000336655`", ",", "0.000266577`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000337793`", ",", "0.000266608`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000337847`", ",", "0.000266717`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000337949`", ",", "0.000267528`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000338432`", ",", "0.000267634`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000338486`", ",", "0.000267987`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000338699`", ",", "0.000268034`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000338767`", ",", "0.000268544`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000338908`", ",", "0.000269271`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000339111`", ",", "0.000269368`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000339413`", ",", "0.000269651`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000339927`", ",", "0.000269745`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000340051`", ",", "0.000269868`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000340183`", ",", "0.000270444`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00034074`", ",", "0.000270887`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000340967`", ",", "0.000271491`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000341466`", ",", "0.000271574`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000341891`", ",", "0.000272718`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000341978`", ",", "0.00027298`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000342053`", ",", "0.000273793`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000342427`", ",", "0.000273912`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000342924`", ",", "0.000274008`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000343059`", ",", "0.000274379`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000343939`", ",", "0.000274651`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000344688`", ",", "0.000274823`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000344936`", ",", "0.000274857`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000344943`", ",", "0.000274907`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000345042`", ",", "0.000275136`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000345169`", ",", "0.000275256`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000345179`", ",", "0.000276082`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000345214`", ",", "0.00027642`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000345364`", ",", "0.000276942`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000345369`", ",", "0.000277236`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000346006`", ",", "0.000277247`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000346014`", ",", "0.000277308`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000346693`", ",", "0.000277519`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000347145`", ",", "0.000277985`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000347292`", ",", "0.000279116`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000347499`", ",", "0.000279524`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000347545`", ",", "0.000279725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00034766`", ",", "0.000279956`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000347852`", ",", "0.000280504`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000348473`", ",", "0.000280795`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000348884`", ",", "0.000281084`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000348973`", ",", "0.000281212`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000349045`", ",", "0.000281398`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000349482`", ",", "0.000281594`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000349661`", ",", "0.000281949`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000350135`", ",", "0.000282104`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000350476`", ",", "0.000282117`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000350533`", ",", "0.000282935`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000350573`", ",", "0.000283034`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000350576`", ",", "0.000283399`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000350837`", ",", "0.000283586`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000351138`", ",", "0.000284146`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000351579`", ",", "0.000284256`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000351846`", ",", "0.000284789`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000352131`", ",", "0.000284962`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000352669`", ",", "0.000284999`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000353121`", ",", "0.00028505`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000353353`", ",", "0.000285145`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000353386`", ",", "0.000285272`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000353712`", ",", "0.00028547`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000354349`", ",", "0.000285476`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000354355`", ",", "0.000286158`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00035488`", ",", "0.000286393`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000354912`", ",", "0.00028758`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000355224`", ",", "0.000287802`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0003556`", ",", "0.000288537`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000356242`", ",", "0.00028865`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00035625`", ",", "0.000288693`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00035643`", ",", "0.000289098`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000356985`", ",", "0.000289345`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000357794`", ",", "0.000289375`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000357814`", ",", "0.000289595`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000357852`", ",", "0.000289796`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000357963`", ",", "0.000289915`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000358985`", ",", "0.000290853`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000359072`", ",", "0.000290974`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000359681`", ",", "0.000291402`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00036079`", ",", "0.000291459`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000361196`", ",", "0.00029283`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000361298`", ",", "0.000292952`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000361743`", ",", "0.000293352`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000361939`", ",", "0.000293498`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000362026`", ",", "0.000293699`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000362142`", ",", "0.000294406`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000362467`", ",", "0.000294455`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0003625`", ",", "0.000294844`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000362807`", ",", "0.00029489`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000363394`", ",", "0.000295036`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00036341`", ",", "0.000295276`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000364634`", ",", "0.000295329`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000364751`", ",", "0.00029549`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000364985`", ",", "0.00029583`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000365659`", ",", "0.000295966`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000365873`", ",", "0.000297004`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000366361`", ",", "0.000297304`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000366578`", ",", "0.00029763`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000366949`", ",", "0.000297733`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000367081`", ",", "0.000298158`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00036795`", ",", "0.000298437`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000368833`", ",", "0.000298601`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000368867`", ",", "0.000298687`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000369228`", ",", "0.000298712`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000369642`", ",", "0.000299259`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000369771`", ",", "0.000299557`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000370329`", ",", "0.00029963`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00037067`", ",", "0.000299856`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00037096`", ",", "0.000300271`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000371148`", ",", "0.000300467`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000371216`", ",", "0.000300483`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000371392`", ",", "0.000300572`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000371644`", ",", "0.000300729`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000371698`", ",", "0.000300821`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00037174`", ",", "0.000301422`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000372057`", ",", "0.000301521`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000372608`", ",", "0.000301695`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000373079`", ",", "0.000301749`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000373122`", ",", "0.000302008`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00037334`", ",", "0.000302471`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00037555`", ",", "0.000302489`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000375563`", ",", "0.000302567`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000376265`", ",", "0.00030331`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000376721`", ",", "0.000304088`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000376968`", ",", "0.000305155`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000376997`", ",", "0.000305157`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000377297`", ",", "0.0003054`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00037741`", ",", "0.000305622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000377428`", ",", "0.000305796`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000377773`", ",", "0.000306431`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000378046`", ",", "0.000306657`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000378774`", ",", "0.000306734`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000379232`", ",", "0.000307227`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000379239`", ",", "0.000308212`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00037929`", ",", "0.000308605`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000379608`", ",", "0.000308808`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000379748`", ",", "0.000309086`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000381023`", ",", "0.000309181`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00038137`", ",", "0.000309685`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000381609`", ",", "0.000309898`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000382828`", ",", "0.000310783`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00038288`", ",", "0.000311128`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00038309`", ",", "0.000311539`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000383627`", ",", "0.000311569`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000383724`", ",", "0.000311597`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000385361`", ",", "0.000311757`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000385657`", ",", "0.000312398`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000386029`", ",", "0.000312611`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000386381`", ",", "0.00031282`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000387421`", ",", "0.000312998`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000388214`", ",", "0.000313549`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000388371`", ",", "0.000313597`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000388745`", ",", "0.000313745`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000388914`", ",", "0.000314283`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000389754`", ",", "0.000314775`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000389757`", ",", "0.000314912`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000390321`", ",", "0.000315266`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000390455`", ",", "0.0003154`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0003908`", ",", "0.000315435`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000391006`", ",", "0.000315609`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000392077`", ",", "0.000316028`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000393069`", ",", "0.000316301`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000393117`", ",", "0.000316861`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000393146`", ",", "0.000317678`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000393441`", ",", "0.000318197`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000394203`", ",", "0.000318755`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000394247`", ",", "0.000318953`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000394742`", ",", "0.000319181`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000395314`", ",", "0.000319431`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000395407`", ",", "0.000319992`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000395502`", ",", "0.000320582`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000395905`", ",", "0.000320701`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000395943`", ",", "0.000321127`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000396063`", ",", "0.000321257`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000396244`", ",", "0.000321504`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000397053`", ",", "0.000322898`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000397118`", ",", "0.000323301`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000398066`", ",", "0.000323589`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000398182`", ",", "0.00032363`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00039843`", ",", "0.000323644`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000399255`", ",", "0.000325198`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000399563`", ",", "0.00032525`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000399951`", ",", "0.000325516`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000400262`", ",", "0.000325672`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000401783`", ",", "0.000325797`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000401989`", ",", "0.0003261`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000402402`", ",", "0.000326192`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000402482`", ",", "0.000326575`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000402676`", ",", "0.000326673`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000403082`", ",", "0.000326954`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00040328`", ",", "0.000327198`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000403446`", ",", "0.000327355`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000403452`", ",", "0.000327447`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00040368`", ",", "0.00032846`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00040439`", ",", "0.000328556`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000405194`", ",", "0.000328636`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000405283`", ",", "0.000328751`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000405395`", ",", "0.000330085`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000405825`", ",", "0.000331327`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000406018`", ",", "0.000331486`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000406353`", ",", "0.000332153`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000406408`", ",", "0.00033247`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000407173`", ",", "0.000332838`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000407209`", ",", "0.000332961`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000407361`", ",", "0.000334272`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000408323`", ",", "0.000334662`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000408649`", ",", "0.000336003`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000408809`", ",", "0.000336459`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000408893`", ",", "0.000336735`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000409262`", ",", "0.000337112`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000409509`", ",", "0.000337312`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000409768`", ",", "0.000337348`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000409801`", ",", "0.000337903`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000409949`", ",", "0.000338303`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000412414`", ",", "0.000338927`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000412795`", ",", "0.000339012`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000413624`", ",", "0.000339105`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000414064`", ",", "0.000339558`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000414146`", ",", "0.000340219`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000414328`", ",", "0.000340261`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000414396`", ",", "0.000340726`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000414589`", ",", "0.000341089`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000414704`", ",", "0.00034151`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000415122`", ",", "0.000341709`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000415134`", ",", "0.000341822`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00041545`", ",", "0.000342195`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000415705`", ",", "0.000342588`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000416173`", ",", "0.000342879`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000416524`", ",", "0.000343391`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000416863`", ",", "0.000343598`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000417161`", ",", "0.000344623`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000417204`", ",", "0.00034523`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000418538`", ",", "0.000346349`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000419057`", ",", "0.000347245`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000419384`", ",", "0.00034732`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000419443`", ",", "0.000348119`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000419712`", ",", "0.000348294`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000420061`", ",", "0.000348588`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000420233`", ",", "0.000348599`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000421675`", ",", "0.000348756`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000421821`", ",", "0.000348781`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000422`", ",", "0.000348833`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000422078`", ",", "0.000349086`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000422955`", ",", "0.000349373`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000423033`", ",", "0.000349421`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000423082`", ",", "0.000349447`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000423178`", ",", "0.000349726`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000423526`", ",", "0.000349897`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000424048`", ",", "0.000350841`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000424213`", ",", "0.000351189`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000424304`", ",", "0.000351226`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000424404`", ",", "0.000351319`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000424415`", ",", "0.000351392`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000425226`", ",", "0.000351449`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000425956`", ",", "0.000351635`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000426646`", ",", "0.000352102`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000426905`", ",", "0.000352663`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000427618`", ",", "0.000352712`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000427957`", ",", "0.000353525`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000428413`", ",", "0.000354618`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000428649`", ",", "0.000354711`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000429248`", ",", "0.00035514`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000429304`", ",", "0.000355282`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000429376`", ",", "0.000355704`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000430699`", ",", "0.000356167`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000430798`", ",", "0.000356221`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00043109`", ",", "0.000357046`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000431288`", ",", "0.000357406`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000431529`", ",", "0.000357543`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000431532`", ",", "0.00035802`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000431752`", ",", "0.000358895`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000431823`", ",", "0.000359965`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000432484`", ",", "0.000359969`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000432773`", ",", "0.000360449`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000433579`", ",", "0.000360473`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000433753`", ",", "0.000360552`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000434304`", ",", "0.000360755`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000434533`", ",", "0.000361276`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000434971`", ",", "0.000361949`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000434978`", ",", "0.000362448`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000435159`", ",", "0.000363078`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000435307`", ",", "0.000364344`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000435524`", ",", "0.000365071`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000435638`", ",", "0.000365347`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000435794`", ",", "0.000366135`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000436342`", ",", "0.000366453`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000437236`", ",", "0.000366501`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000437745`", ",", "0.000366846`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000438074`", ",", "0.000366889`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00043859`", ",", "0.000367306`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000439003`", ",", "0.000367667`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000439032`", ",", "0.000367671`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0004404`", ",", "0.000368216`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000441318`", ",", "0.000368528`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000441646`", ",", "0.000368583`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000442148`", ",", "0.000368612`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000442853`", ",", "0.000368709`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000443132`", ",", "0.000369247`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000443168`", ",", "0.00036985`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000444426`", ",", "0.000369856`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000445208`", ",", "0.000370639`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000445235`", ",", "0.000370815`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000445319`", ",", "0.000371065`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00044601`", ",", "0.000371404`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00044634`", ",", "0.000371497`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000447191`", ",", "0.000372801`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000447378`", ",", "0.000374152`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00044738`", ",", "0.000375006`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000447653`", ",", "0.000375699`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000447977`", ",", "0.000376663`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00044967`", ",", "0.000377726`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000450148`", ",", "0.00037836`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000451165`", ",", "0.000378749`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000451471`", ",", "0.000379639`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000452055`", ",", "0.000380065`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000452489`", ",", "0.000380116`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000453046`", ",", "0.000380266`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000453256`", ",", "0.000380316`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00045354`", ",", "0.000380639`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000454028`", ",", "0.000381687`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000454488`", ",", "0.000381739`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00045453`", ",", "0.000382321`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000454651`", ",", "0.000382507`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000455349`", ",", "0.000384008`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000455542`", ",", "0.000384215`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000455583`", ",", "0.000384814`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000456124`", ",", "0.000384885`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000456266`", ",", "0.0003854`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000456362`", ",", "0.000385449`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000456422`", ",", "0.0003859`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000457106`", ",", "0.000386064`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000457477`", ",", "0.000387712`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000457591`", ",", "0.000387813`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000457695`", ",", "0.000388062`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00045792`", ",", "0.000388836`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000458383`", ",", "0.000388851`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000459398`", ",", "0.000389221`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000459423`", ",", "0.000389539`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000460098`", ",", "0.000389687`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000460131`", ",", "0.00039013`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000460623`", ",", "0.000391594`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000460857`", ",", "0.000391685`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000461098`", ",", "0.000392066`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000462179`", ",", "0.000392781`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000462765`", ",", "0.00039304`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000462851`", ",", "0.000393085`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000463129`", ",", "0.000393235`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00046325`", ",", "0.000395114`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000463649`", ",", "0.000395598`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00046371`", ",", "0.000395642`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000464594`", ",", "0.000396311`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000465448`", ",", "0.000396866`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000466088`", ",", "0.000398508`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000466472`", ",", "0.000398521`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000466559`", ",", "0.000399443`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00046785`", ",", "0.000400112`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000468502`", ",", "0.000400131`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000468809`", ",", "0.000400755`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000469152`", ",", "0.000400999`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000469211`", ",", "0.00040113`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000469357`", ",", "0.000402505`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000469823`", ",", "0.000402994`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000470097`", ",", "0.000403021`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00047051`", ",", "0.00040326`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000471418`", ",", "0.000404164`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000472005`", ",", "0.000404464`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000472055`", ",", "0.000404907`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000472215`", ",", "0.000405726`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000472366`", ",", "0.000406026`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000472611`", ",", "0.000407115`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000472764`", ",", "0.000407186`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00047289`", ",", "0.000408679`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000473624`", ",", "0.0004087`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000474112`", ",", "0.000408884`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000474584`", ",", "0.000408947`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000476291`", ",", "0.000409176`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000476375`", ",", "0.00040934`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000476554`", ",", "0.000410205`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000476916`", ",", "0.000411479`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000477671`", ",", "0.000411674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000477678`", ",", "0.00041261`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000477807`", ",", "0.000413215`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000478475`", ",", "0.000414027`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000478713`", ",", "0.000414139`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000480154`", ",", "0.00041414`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000480272`", ",", "0.000415117`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000482363`", ",", "0.000415777`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000483423`", ",", "0.000417601`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000483822`", ",", "0.000418086`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000484313`", ",", "0.000418357`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000484334`", ",", "0.000418679`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000484857`", ",", "0.000418949`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000484989`", ",", "0.000420149`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000485116`", ",", "0.000421316`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00048544`", ",", "0.000421573`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0004858`", ",", "0.000421626`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000487698`", ",", "0.00042193`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000488172`", ",", "0.000422156`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000488961`", ",", "0.000422248`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000489294`", ",", "0.00042258`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00048935`", ",", "0.000422906`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000490002`", ",", "0.000423399`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000490051`", ",", "0.000423671`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000490649`", ",", "0.000424151`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000492858`", ",", "0.000424748`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000493197`", ",", "0.000424875`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000493526`", ",", "0.000424962`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000494378`", ",", "0.000425735`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000495554`", ",", "0.000425891`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000495572`", ",", "0.000427323`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00049616`", ",", "0.000427913`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000496394`", ",", "0.000429059`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000496498`", ",", "0.000429418`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000497005`", ",", "0.00043101`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000497561`", ",", "0.000431019`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000498057`", ",", "0.000431555`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000499136`", ",", "0.00043183`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00049923`", ",", "0.000433143`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000499367`", ",", "0.000434066`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000501602`", ",", "0.000434821`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000502585`", ",", "0.000435376`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000502941`", ",", "0.000435918`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000504027`", ",", "0.00043649`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000504439`", ",", "0.000436829`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000504964`", ",", "0.000437823`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000505655`", ",", "0.000437902`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000505659`", ",", "0.000438023`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000505854`", ",", "0.000438283`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00050798`", ",", "0.000438739`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000508078`", ",", "0.00043898`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000509278`", ",", "0.000439343`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000509319`", ",", "0.000439459`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000509862`", ",", "0.000439738`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000510293`", ",", "0.000440919`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000510577`", ",", "0.00044149`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000511641`", ",", "0.000441628`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000511975`", ",", "0.000441703`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000512126`", ",", "0.000441826`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000512445`", ",", "0.000442238`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000512916`", ",", "0.000442504`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000513092`", ",", "0.000442995`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000513147`", ",", "0.000443076`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000513816`", ",", "0.000443555`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000514759`", ",", "0.000443791`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000515808`", ",", "0.000444403`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000515877`", ",", "0.000444415`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000516586`", ",", "0.00044471`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000517162`", ",", "0.000445215`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000517223`", ",", "0.000445958`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000517893`", ",", "0.000446171`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000518163`", ",", "0.000448811`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00051865`", ",", "0.000449512`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00051956`", ",", "0.000449536`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000519569`", ",", "0.000450264`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000519603`", ",", "0.000450911`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000521363`", ",", "0.000452851`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000521702`", ",", "0.000452914`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000521933`", ",", "0.000453401`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000522105`", ",", "0.000454025`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000523824`", ",", "0.000456965`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000523929`", ",", "0.000457071`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000524342`", ",", "0.00045733`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000524517`", ",", "0.000457584`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000524797`", ",", "0.000458153`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000525774`", ",", "0.000459049`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000526208`", ",", "0.000459426`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000527108`", ",", "0.000459572`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000527623`", ",", "0.000459613`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000528018`", ",", "0.000460259`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000528255`", ",", "0.00046074`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000528381`", ",", "0.000461865`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000529279`", ",", "0.000461951`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000529945`", ",", "0.000461972`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000529959`", ",", "0.00046282`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000532891`", ",", "0.000464887`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000533037`", ",", "0.000464964`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000533067`", ",", "0.000465839`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000534008`", ",", "0.000465993`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00053418`", ",", "0.000467109`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000534704`", ",", "0.000467122`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000534788`", ",", "0.000467743`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000535052`", ",", "0.000469784`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000535973`", ",", "0.000470791`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000536556`", ",", "0.000470964`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000536705`", ",", "0.000471263`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000538635`", ",", "0.000471795`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000538962`", ",", "0.000472365`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000539327`", ",", "0.000472669`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000539328`", ",", "0.000473123`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000539493`", ",", "0.000473614`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00054041`", ",", "0.000473925`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000540491`", ",", "0.00047559`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000541147`", ",", "0.00047602`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00054226`", ",", "0.00047746`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000542388`", ",", "0.000478123`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000542516`", ",", "0.000479554`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00054321`", ",", "0.000479822`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00054335`", ",", "0.000480787`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000544858`", ",", "0.000481242`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000545996`", ",", "0.000481821`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000547924`", ",", "0.000481912`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00054854`", ",", "0.000483177`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000549576`", ",", "0.000483206`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000549702`", ",", "0.000484139`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000550012`", ",", "0.00048487`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000550803`", ",", "0.000485723`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000551902`", ",", "0.000485858`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000551923`", ",", "0.00048606`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000552004`", ",", "0.000486188`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000552211`", ",", "0.000491193`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000553396`", ",", "0.000491523`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000553823`", ",", "0.000491932`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000553874`", ",", "0.000491949`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000554072`", ",", "0.000493186`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000556058`", ",", "0.000493199`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000556347`", ",", "0.000493782`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000556997`", ",", "0.000496079`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000558176`", ",", "0.000497285`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000560662`", ",", "0.000499031`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000561911`", ",", "0.000499724`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000562281`", ",", "0.00050215`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000562398`", ",", "0.000502654`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000564634`", ",", "0.000502941`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000565094`", ",", "0.000503283`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000566136`", ",", "0.000503478`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000567189`", ",", "0.000503606`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00056903`", ",", "0.000504301`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000569244`", ",", "0.000504568`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000570579`", ",", "0.000504652`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000572175`", ",", "0.00050534`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000573407`", ",", "0.000505916`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000574085`", ",", "0.000506807`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000574563`", ",", "0.000507036`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000576401`", ",", "0.000507839`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000576766`", ",", "0.000508079`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00057706`", ",", "0.000508201`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000577296`", ",", "0.000508397`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00057899`", ",", "0.000509493`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000580816`", ",", "0.000509789`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000580917`", ",", "0.000510112`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000581044`", ",", "0.000510267`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000582482`", ",", "0.000511308`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000582988`", ",", "0.000512138`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000583442`", ",", "0.000512995`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000585058`", ",", "0.000513364`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000585401`", ",", "0.000514264`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000585923`", ",", "0.000514492`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000586909`", ",", "0.000516039`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000589266`", ",", "0.000518896`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000589622`", ",", "0.000519044`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000591043`", ",", "0.000519178`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000591781`", ",", "0.000519481`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000592607`", ",", "0.000519767`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000592862`", ",", "0.000520784`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000593697`", ",", "0.000521095`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000595206`", ",", "0.000521289`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000595321`", ",", "0.000522266`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000595407`", ",", "0.000522343`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000596022`", ",", "0.000522486`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000596554`", ",", "0.000522726`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000597615`", ",", "0.00052332`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000599116`", ",", "0.000523435`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000600871`", ",", "0.000524528`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000603714`", ",", "0.00052513`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000604177`", ",", "0.000525508`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000605065`", ",", "0.000525714`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000605819`", ",", "0.000526056`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000606245`", ",", "0.000526058`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000606661`", ",", "0.000526824`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000607457`", ",", "0.000527879`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000607902`", ",", "0.000528137`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00061056`", ",", "0.000529182`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00061142`", ",", "0.000529486`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000612411`", ",", "0.000529918`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000612873`", ",", "0.000531073`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000613351`", ",", "0.000531198`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000613799`", ",", "0.000532133`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000614429`", ",", "0.000532294`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000616414`", ",", "0.000533477`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000616814`", ",", "0.000534392`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000617215`", ",", "0.000535054`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000619401`", ",", "0.00053816`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000619485`", ",", "0.000539404`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000619669`", ",", "0.000540577`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000621947`", ",", "0.000542039`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000622021`", ",", "0.00054212`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000622942`", ",", "0.000543749`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000625741`", ",", "0.000543871`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000626457`", ",", "0.000545225`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000628612`", ",", "0.000545868`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000629809`", ",", "0.00054619`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000630682`", ",", "0.000546754`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000630949`", ",", "0.000548266`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000634013`", ",", "0.000550807`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000634647`", ",", "0.000551696`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000635556`", ",", "0.000552101`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000635575`", ",", "0.000552391`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000636705`", ",", "0.000552909`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000640254`", ",", "0.000557533`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000646775`", ",", "0.000559648`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000647483`", ",", "0.000560586`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000648673`", ",", "0.000562313`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000649077`", ",", "0.000563582`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00064956`", ",", "0.000563978`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000651306`", ",", "0.000565339`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000651552`", ",", "0.000566672`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000652039`", ",", "0.000569119`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00065241`", ",", "0.000571562`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00065276`", ",", "0.000572671`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000653445`", ",", "0.000573093`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000653854`", ",", "0.000574626`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00065459`", ",", "0.000575384`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000658173`", ",", "0.000576198`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000660655`", ",", "0.000576682`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000662714`", ",", "0.000579866`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000663216`", ",", "0.00058142`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000663842`", ",", "0.000581429`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000664578`", ",", "0.000582035`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000665391`", ",", "0.000582198`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000669009`", ",", "0.000582399`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000669795`", ",", "0.000582879`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000670375`", ",", "0.00058396`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000671114`", ",", "0.000584455`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000672119`", ",", "0.000586806`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000675004`", ",", "0.000587573`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000676197`", ",", "0.000590165`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000679255`", ",", "0.00059046`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000679418`", ",", "0.000591578`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000679436`", ",", "0.000591687`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000680661`", ",", "0.000594044`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000683566`", ",", "0.000594089`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000686938`", ",", "0.000594489`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000688323`", ",", "0.000595049`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00068878`", ",", "0.000597012`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000691374`", ",", "0.00059814`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000693827`", ",", "0.000601182`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00069574`", ",", "0.000601974`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000695917`", ",", "0.00060302`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000696249`", ",", "0.000604293`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000697355`", ",", "0.00060509`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000697594`", ",", "0.000605738`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000701214`", ",", "0.000607641`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000703187`", ",", "0.000610382`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00070615`", ",", "0.000611079`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000707368`", ",", "0.000611769`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000708772`", ",", "0.000612843`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000710837`", ",", "0.000613615`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000711438`", ",", "0.000614366`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000711592`", ",", "0.000614912`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000711903`", ",", "0.000615249`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000712248`", ",", "0.00061703`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000713053`", ",", "0.000619178`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00071475`", ",", "0.000619414`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00071575`", ",", "0.000619658`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000716304`", ",", "0.000619683`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000716928`", ",", "0.000620365`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000717683`", ",", "0.000621744`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00071793`", ",", "0.000622189`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000718226`", ",", "0.000624039`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000719015`", ",", "0.000625069`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000719141`", ",", "0.000625672`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000721211`", ",", "0.000625968`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000721718`", ",", "0.000625983`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000722781`", ",", "0.00062718`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00072348`", ",", "0.000628004`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000726381`", ",", "0.00062804`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000726828`", ",", "0.000630395`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000727152`", ",", "0.000630558`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000728295`", ",", "0.000630866`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000731517`", ",", "0.000635867`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000733324`", ",", "0.000635938`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000735517`", ",", "0.00064239`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000737329`", ",", "0.000644681`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000740483`", ",", "0.000645215`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000740657`", ",", "0.000652261`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000740743`", ",", "0.000652788`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000742895`", ",", "0.000655488`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000744098`", ",", "0.000659969`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00074417`", ",", "0.000661355`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000745336`", ",", "0.000663002`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000745889`", ",", "0.000663222`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000747124`", ",", "0.000663443`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000749425`", ",", "0.000665728`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000750873`", ",", "0.000666138`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000751035`", ",", "0.000667396`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000751259`", ",", "0.000668399`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000753291`", ",", "0.000668929`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000754048`", ",", "0.000669411`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000756276`", ",", "0.000674827`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000757022`", ",", "0.00067511`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000757979`", ",", "0.000676712`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000758699`", ",", "0.000677366`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000763545`", ",", "0.00067843`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000764497`", ",", "0.000680071`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000764916`", ",", "0.000681574`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000765168`", ",", "0.000681579`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000769856`", ",", "0.000681752`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000770827`", ",", "0.000682103`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000773698`", ",", "0.00068507`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000773865`", ",", "0.000685866`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000776374`", ",", "0.000688991`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000778833`", ",", "0.000689256`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00077899`", ",", "0.000689488`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000779295`", ",", "0.000690392`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000780737`", ",", "0.00069068`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000781375`", ",", "0.000690849`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000781917`", ",", "0.000691205`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00078266`", ",", "0.00069493`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000782882`", ",", "0.000695405`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000782908`", ",", "0.000697686`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000787706`", ",", "0.000703696`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000789841`", ",", "0.000704193`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000792166`", ",", "0.000708922`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000792915`", ",", "0.000714701`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000795108`", ",", "0.00071505`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000796607`", ",", "0.000717319`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000797711`", ",", "0.000718982`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000797998`", ",", "0.000720222`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000798831`", ",", "0.000721633`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000802193`", ",", "0.000724676`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000804144`", ",", "0.000734251`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000807484`", ",", "0.000735545`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000808206`", ",", "0.000738795`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000811246`", ",", "0.000739845`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000812517`", ",", "0.00073998`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000817307`", ",", "0.00074395`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000818051`", ",", "0.000744455`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000821526`", ",", "0.000745959`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000823539`", ",", "0.000747626`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000828281`", ",", "0.000748712`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000832763`", ",", "0.000753211`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000833026`", ",", "0.000756507`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000836082`", ",", "0.000762043`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000838196`", ",", "0.000762271`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000839782`", ",", "0.000762412`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000842548`", ",", "0.000765394`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000849067`", ",", "0.000767135`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000851832`", ",", "0.000768373`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000857911`", ",", "0.000769873`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000862692`", ",", "0.000773029`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000866197`", ",", "0.000773505`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000869976`", ",", "0.00077435`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000876222`", ",", "0.000775258`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000878933`", ",", "0.000778283`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000879216`", ",", "0.000780217`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00088769`", ",", "0.00078459`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000891344`", ",", "0.000789893`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000891354`", ",", "0.000790208`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000893332`", ",", "0.000792357`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000893487`", ",", "0.000794717`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000899462`", ",", "0.00079592`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000904469`", ",", "0.000805894`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000904761`", ",", "0.000806103`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000907603`", ",", "0.000806333`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000911801`", ",", "0.000814496`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000913955`", ",", "0.00081944`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000916782`", ",", "0.000828591`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000919281`", ",", "0.000832656`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000930135`", ",", "0.000833436`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000937641`", ",", "0.000834322`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000938652`", ",", "0.000835373`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000940754`", ",", "0.000837783`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000944232`", ",", "0.00083821`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000949956`", ",", "0.000839048`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000950102`", ",", "0.000842264`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000953646`", ",", "0.000845288`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000959787`", ",", "0.000847096`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000959816`", ",", "0.000847638`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000961272`", ",", "0.000850195`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000962171`", ",", "0.000853503`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000965649`", ",", "0.000853639`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000967904`", ",", "0.000854571`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000969424`", ",", "0.000868283`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000972112`", ",", "0.000869008`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000976638`", ",", "0.000875508`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000983404`", ",", "0.000878329`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000984197`", ",", "0.000880492`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000986722`", ",", "0.000881266`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000991694`", ",", "0.000882864`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00099435`", ",", "0.000884319`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00099694`", ",", "0.000889249`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000997082`", ",", "0.000893272`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.000998334`", ",", "0.00089693`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001005558`", ",", "0.000899136`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001006569`", ",", "0.000900563`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001008817`", ",", "0.000906421`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001009558`", ",", "0.000915769`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001011043`", ",", "0.000916504`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001012903`", ",", "0.000917049`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001015634`", ",", "0.000918052`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001023443`", ",", "0.000920071`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00102486`", ",", "0.000922586`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001025313`", ",", "0.000925139`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001031749`", ",", "0.000932728`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001034385`", ",", "0.000935673`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00103791`", ",", "0.000936648`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001044164`", ",", "0.000940027`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001048319`", ",", "0.000941312`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001055448`", ",", "0.000957705`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001058263`", ",", "0.000958365`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001066203`", ",", "0.000961764`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001067057`", ",", "0.000968713`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001069353`", ",", "0.000973139`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001069723`", ",", "0.000984652`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001070059`", ",", "0.000985471`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001070396`", ",", "0.000988621`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00107688`", ",", "0.000993879`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001084561`", ",", "0.000999027`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001089731`", ",", "0.000999816`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001092378`", ",", "0.001001719`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001094756`", ",", "0.001002998`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001100388`", ",", "0.001012268`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001106198`", ",", "0.001014154`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001123172`", ",", "0.001019321`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001124668`", ",", "0.001021055`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001126014`", ",", "0.001025475`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001132068`", ",", "0.001031931`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001136927`", ",", "0.001036434`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001138274`", ",", "0.001037974`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001146094`", ",", "0.001038489`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001146318`", ",", "0.00104928`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00114669`", ",", "0.001049386`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001147272`", ",", "0.001051547`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001150808`", ",", "0.001057689`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001151248`", ",", "0.001070272`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001160276`", ",", "0.001078439`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001168651`", ",", "0.001089477`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00116887`", ",", "0.001091767`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001177687`", ",", "0.001092725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001181502`", ",", "0.001097041`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001188364`", ",", "0.001098028`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001199182`", ",", "0.001100223`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001214701`", ",", "0.00110099`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001233205`", ",", "0.001102976`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001233485`", ",", "0.001106854`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00124671`", ",", "0.001106875`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001249882`", ",", "0.001113975`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001254703`", ",", "0.001118614`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001260885`", ",", "0.001123069`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001266546`", ",", "0.00112559`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001268986`", ",", "0.001131465`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001278124`", ",", "0.001139926`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001284739`", ",", "0.001140194`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00128543`", ",", "0.001154874`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00128958`", ",", "0.001165811`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001295712`", ",", "0.001181382`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00133162`", ",", "0.001190294`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001332757`", ",", "0.001193828`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001343572`", ",", "0.001232223`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001366808`", ",", "0.00123875`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001370435`", ",", "0.001241517`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001371`", ",", "0.001253387`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001377952`", ",", "0.001258945`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001380255`", ",", "0.001262317`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001407401`", ",", "0.001296444`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00140771`", ",", "0.001296781`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001411173`", ",", "0.001301532`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001429395`", ",", "0.001310569`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001437179`", ",", "0.001313463`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001452129`", ",", "0.001317613`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001477556`", ",", "0.001319604`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001481449`", ",", "0.001320666`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001490272`", ",", "0.001327765`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001493508`", ",", "0.00133917`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001506264`", ",", "0.001355003`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001507841`", ",", "0.001370988`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001512748`", ",", "0.001371155`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001515927`", ",", "0.001375559`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001522999`", ",", "0.001375924`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001525777`", ",", "0.001388898`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001533326`", ",", "0.001427711`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001567551`", ",", "0.001447726`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001571171`", ",", "0.001467748`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001591986`", ",", "0.001479095`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001593735`", ",", "0.001491053`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001608321`", ",", "0.00149444`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001615722`", ",", "0.001505751`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001626677`", ",", "0.001513414`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001626761`", ",", "0.001516056`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001669609`", ",", "0.001535995`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001677228`", ",", "0.001539708`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001704634`", ",", "0.001584015`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001712629`", ",", "0.001586231`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00171527`", ",", "0.001589916`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001726636`", ",", "0.001595054`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001736278`", ",", "0.001601809`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001742651`", ",", "0.001615323`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001745848`", ",", "0.001629279`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001764352`", ",", "0.001635639`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001783319`", ",", "0.001643146`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001785148`", ",", "0.001659972`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001813632`", ",", "0.001668953`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001830236`", ",", "0.001673044`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001841858`", ",", "0.001673979`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001868131`", ",", "0.001700135`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001876073`", ",", "0.001702179`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001891591`", ",", "0.001730436`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001894697`", ",", "0.00173941`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001895803`", ",", "0.001745848`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001963789`", ",", "0.00178201`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001970299`", ",", "0.001858788`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001991346`", ",", "0.001887864`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001992857`", ",", "0.001907404`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.002026284`", ",", "0.001940197`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.002043576`", ",", "0.001952564`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.002095404`", ",", "0.00197705`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.002158883`", ",", "0.002061098`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.002184072`", ",", "0.002061912`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.002195963`", ",", "0.002065323`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.002198308`", ",", "0.002068698`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.002280089`", ",", "0.002109851`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.002341502`", ",", "0.002177882`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.002341748`", ",", "0.002272853`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.002353314`", ",", "0.0022739`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.002387539`", ",", "0.002347124`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.002443391`", ",", "0.002385205`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.002473661`", ",", "0.002388577`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.002636782`", ",", "0.002457459`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.002776024`", ",", "0.002461496`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.003072732`", ",", "0.002517824`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.003208928`", ",", "0.002550862`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.003357617`", ",", "0.002669199`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.003531008`", ",", "0.003144857`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.003624804`", ",", "0.003170922`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.003682239`", ",", "0.003265353`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.003833009`", ",", "0.003532567`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.00383596`", ",", "0.003534524`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.004047453`", ",", "0.003588679`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.004210636`", ",", "0.003958996`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.004471909`", ",", "0.004039104`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.004708983`", ",", "0.004159368`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.004832779`", ",", "0.004503494`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.006729498`", ",", "0.006116791`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.007779421`", ",", "0.007365632`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.011397187`", ",", "0.011078622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.014998387`", ",", "0.014782882`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.041097439`", ",", "0.040576098`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.078943202`", ",", "0.076658471`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.284900429`", ",", "0.271174775`"}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.529970664259966*^9, 3.5299706869882655`*^9}, 
   3.538755357966675*^9},ExpressionUUID->"36c6a34c-748f-469b-8e92-\
2e7b8ea06b90"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{"Take", "[", 
     RowBox[{"data", ",", " ", "5"}], "]"}], " ", "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.529970697524868*^9, 3.5299707034302063`*^9}, {
   3.533146215623747*^9, 3.5331462383020444`*^9}, 
   3.5387553579676747`*^9},ExpressionUUID->"656b098c-ea73-449b-b60f-\
2fccb62d5c30"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"Returns\"\>", "\<\"Residuals\"\>"},
     {
      RowBox[{"-", "0.004585844`"}], 
      RowBox[{"-", "0.014000675`"}]},
     {
      RowBox[{"-", "0.002898289`"}], 
      RowBox[{"-", "0.013803418`"}]},
     {
      RowBox[{"-", "0.001796648`"}], 
      RowBox[{"-", "0.013802055`"}]},
     {
      RowBox[{"-", "0.001678536`"}], 
      RowBox[{"-", "0.013784616`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    TableForm[BoxForm`e$]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{3.52997073182283*^9, 3.5300609509430685`*^9, 
  3.5304709670352845`*^9, 3.530486407469427*^9, 3.53100289325*^9, 
  3.531002988046875*^9, 3.5315115918369017`*^9, 3.5331414402106094`*^9, 
  3.5331460487652035`*^9, 3.5331462390940895`*^9, 3.5337349059899893`*^9, 
  3.533755738515625*^9, 3.53375609646875*^9, 3.5387551739501495`*^9, 
  3.5387553579676747`*^9, 3.539000203527252*^9, 3.53901982348445*^9, 
  3.5399639806358166`*^9, 3.539983428110149*^9, 3.540127174022049*^9, 
  3.541179689028233*^9, 3.541185403358074*^9, 3.5416038707389116`*^9, 
  3.5433428878080344`*^9, 3.5449204755446186`*^9, 3.6965803318965735`*^9, 
  3.6968369661023407`*^9, 3.698608682095866*^9, 3.731421323158352*^9},
 TextAlignment->Center,ExpressionUUID->"321208b3-a87f-4dd1-b522-2e67c68a2a4c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"returns", "=", 
   RowBox[{
    RowBox[{"Drop", "[", 
     RowBox[{"data", ",", "1"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Length", "[", "returns", "]"}], ",", 
       RowBox[{"Max", "[", "returns", "]"}], ",", 
       RowBox[{"Min", "[", "returns", "]"}]}], "}"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", ",", "Max", ",", "Min"}], "}"}], ",", "None"}], 
       "}"}]}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.533146264028516*^9, 3.5331462750301447`*^9}, 
   3.5387553579676747`*^9},ExpressionUUID->"9a48dd8c-9096-4b95-8952-\
b13420257e29"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["n",
        HoldForm], "4877"},
      {
       TagBox["Max",
        HoldForm], "0.284900429`"},
      {
       TagBox["Min",
        HoldForm], 
       RowBox[{"-", "0.004585844`"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{False}}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    OutputFormsDump`HeadedColumn],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, TableHeadings -> {{$CellContext`n, Max, Min}, None}]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{3.4096015108125*^9, 3.410740905328125*^9, 
  3.4108211608125*^9, 3.5299707386452203`*^9, 3.5300609510090723`*^9, 
  3.5304709865233994`*^9, 3.530486407682439*^9, 3.531002893328125*^9, 
  3.531002988140625*^9, 3.5315115934459934`*^9, 3.533141440454623*^9, 
  3.533146048809206*^9, 3.533146275781188*^9, 3.533734906239004*^9, 
  3.533755738609375*^9, 3.5337560965625*^9, 3.538755174259167*^9, 
  3.5387553579676747`*^9, 3.539000203887273*^9, 3.539019823932475*^9, 
  3.539963980679819*^9, 3.5399834285081716`*^9, 3.5401271743300667`*^9, 
  3.5411796890712357`*^9, 3.541185403406077*^9, 3.541603871080931*^9, 
  3.5433428881610546`*^9, 3.544920475934641*^9, 3.6965803319226427`*^9, 
  3.69683696611337*^9, 3.698608682113377*^9, 3.7314213232124662`*^9},
 TextAlignment->Center,ExpressionUUID->"7441da98-dd41-470e-9743-0cebc9871b4a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"Sort", "[", "returns", "]"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{
  3.5387553579676747`*^9},ExpressionUUID->"a7e77396-a79d-4e2f-bb0b-\
40e5ae407062"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxc22lYjesbNvBkClESQghNEqIQGk6EVEilQptSFEXznFrNc63VmpuEkDmE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      "]]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 4877.}, {-0.0012606779999999999`, 0.0013358339999999997`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.409601511109375*^9, 3.4107409191875*^9, 
  3.410821169046875*^9, 3.529970743554501*^9, 3.5300609510680757`*^9, 
  3.530471020524344*^9, 3.5304864079344535`*^9, 3.5310028934375*^9, 
  3.53100298821875*^9, 3.5315115938140144`*^9, 3.5331414407326393`*^9, 
  3.5331460488532085`*^9, 3.533734906507019*^9, 3.533755738734375*^9, 
  3.5337560966875*^9, 3.538755174568185*^9, 3.538755357969675*^9, 
  3.539000204244293*^9, 3.5390198262146063`*^9, 3.539963980724822*^9, 
  3.539983428939196*^9, 3.5401271747500906`*^9, 3.541179689116238*^9, 
  3.541185403453079*^9, 3.5416038714229507`*^9, 3.5433428885020742`*^9, 
  3.5449204764086685`*^9, 3.696580332013912*^9, 3.696836966202608*^9, 
  3.6986086822384605`*^9, 3.7314213233087473`*^9},
 TextAlignment->Center,ExpressionUUID->"18223d54-51b2-4d4f-8628-e3f958bd55d8"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.19.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Sorted returns for Los Angeles data (n=4877)"
}], "FigureCaption",
 CellChangeTimes->{{3.5304710479459124`*^9, 3.530471066714986*^9}, 
   3.538755357969675*^9},
 TextAlignment->Center,ExpressionUUID->"7f7d102d-a23c-4455-8c4d-e23096121af6"],

Cell[TextData[{
 "Using Nolan's ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["S", "1"], TraditionalForm]],ExpressionUUID->
  "11569d0d-9f21-4ab8-9d8f-eee6ddd41baf"],
 " parametrization (it is left as an exercise for the reader to conclude that \
the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["S", "0"], TraditionalForm]],ExpressionUUID->
  "1b607442-24a3-4640-9f6e-b7d64b0b1544"],
 " parametrization produces the same estimates for \[Alpha], \[Beta] and \
\[Gamma]) and maximum likelihood estimation (MLE) we fit the data and find \
that it has a heavy right tail."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.538755357969675*^9, 3.5387553579706745`*^9}, {
  3.539963793233098*^9, 3.539963797091319*^9}, {3.541181596399328*^9, 
  3.54118164695422*^9}},ExpressionUUID->"805cc151-d5fd-4fa9-88d7-\
25b0bcd54a5d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"LAstblParms", "=", 
   RowBox[{"Quiet", "[", 
    RowBox[{"FindDistributionParameters", "[", 
     RowBox[{"returns", ",", " ", 
      RowBox[{"StableDistribution", "[", 
       RowBox[{
       "1", ",", "\[Alpha]", ",", "\[Beta]", ",", "\[Mu]", ",", "\[Sigma]"}], 
       "]"}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", "%", "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5304711793094263`*^9, 3.530471241644991*^9}, {
   3.530471389499448*^9, 3.5304714117667217`*^9}, {3.5304715018208723`*^9, 
   3.5304715130595155`*^9}, 3.530471648934287*^9, {3.5304717231985345`*^9, 
   3.5304717291378746`*^9}, {3.5304719477483783`*^9, 
   3.5304719521986327`*^9}, {3.533146308611066*^9, 3.533146350890484*^9}, 
   3.5387553579706745`*^9},ExpressionUUID->"461646c9-f792-4d7a-b037-\
eac155557ff3"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       RowBox[{"\[Alpha]", "\[Rule]", "1.6274777166481693`"}]},
      {
       RowBox[{"\[Beta]", "\[Rule]", "0.6941957264961554`"}]},
      {
       RowBox[{"\[Mu]", "\[Rule]", "0.00007346006562324865`"}]},
      {
       RowBox[{"\[Sigma]", "\[Rule]", "0.00022872858795074414`"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column],
   Function[BoxForm`e$, 
    TableForm[BoxForm`e$]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellChangeTimes->{3.533146353001605*^9, 3.5337349083651257`*^9, 
  3.53375574234375*^9, 3.53375610015625*^9, 3.5387551852147937`*^9, 
  3.5387553579706745`*^9, 3.5390002068684435`*^9, 3.53901983083387*^9, 
  3.539963982379917*^9, 3.5399834311273212`*^9, 3.540127176926215*^9, 
  3.541179690684328*^9, 3.5411854050011683`*^9, 3.5416038736870804`*^9, 
  3.543342890632196*^9, 3.544920478799805*^9, 3.6965803335670176`*^9, 
  3.6968369677046037`*^9, 3.698608684970302*^9, 3.7314213249079766`*^9},
 TextAlignment->Center,ExpressionUUID->"61ca3f17-4939-4cf8-af4e-37d83d3a1915"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Table 7.13.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "MLE stable fit of Los Angeles Returns"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{30.037037037037027`, 0.}, {1., 7.}},
 CellChangeTimes->{{3.531521032862897*^9, 3.5315210350990252`*^9}, 
   3.538755357971675*^9},
 TextAlignment->Center,ExpressionUUID->"c08268ca-5302-429a-b606-f76b2e7af596"],

Cell["Plotting the data in Figure 7.20 we see the long right tail.", "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.530472882516844*^9, 3.530472886760086*^9}, {
   3.531521046142657*^9, 3.5315210567302628`*^9}, 
   3.538755357971675*^9},ExpressionUUID->"c52b96b7-98e0-4189-a442-\
03017fa56be3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Legended", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"PDF", "[", 
      RowBox[{
       RowBox[{"StableDistribution", "[", 
        RowBox[{
        "1.62711", ",", "0.695005", ",", "0.0000732967", ",", "0.000228383"}],
         "]"}], ",", "x"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", ".0015"}], ",", ".003"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Axes", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "False"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"LineLegend", "[", 
    RowBox[{
     RowBox[{"{", "Blue", "}"}], ",", 
     RowBox[{
     "{", "\"\<Los Angeles   1/86 - 10/01\\n \!\(\*SuperscriptBox[\(S\), \
\(1\)]\){1.62748,.694196,.0000734601,.000228729}\>\"", "}"}]}], "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.530472429607939*^9, 3.5304724439877615`*^9}, {
   3.530472484535081*^9, 3.530472758823769*^9}, 3.538755357971675*^9, {
   3.696582127414501*^9, 
   3.6965822784242587`*^9}},ExpressionUUID->"eb1a40af-f6b6-4203-a52f-\
e5c3f28564da"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVlXc4F94Xx83M7JW998qWcY+9996j4oOM7C0kI1kfyShZEQ0qKcIliVQU
slK+qVQqRFFCP79/7n1ez7n3ufe+z3nfI+Qfbn+cjISEhH9/+P98klG2Ppro
iuU6QwrQfSq4mp7e2XLOFTvYty40PqGCtxtTY/9lu+II/vbHgq+pwHImfccy
2RUz2Cr2W+5RgXjttJPYcVds2CHvl2NEDXNKmdRTaq5YOFupr3GaGgyc50LV
51zwCdKxh9Z0tJA4rHA6dNIFDzKz14MALbQdyaqsH3XBHvQlc6bKtMAvoDjE
OOCCfySLTl/0oIXfn7IEP19zwWlX2J8736CF6wmHJ8pTXLBKXc/AYSc6YL+U
o7Et6ILFAtgfnb1HDwwzLlfvcLvgTHmB3FMv6IGaVYIrlM0FhxxDGue/0MNO
zuDWApULlksSVhHgPQgfosnuDa44Y9FNybkHGQeh3TJZtbjbGQuv/rSzcGYA
x51wJUlXZ9wd6bOqQ88E1uqo7p2dMy64fUtynZsJTCMZWKosnHEP+4ZnlxQT
aH++/uMgcsYDHMqW2SZMIDr5pW1DzBkbFKlEc55mgp/XjirgDScsF8ZXqkzK
DKUeLrLOhU6YkT9wN4ueBRQp91gSc53w+cgz/Qu8LPD8ZsOfS5lOWMqA6raN
HAscIFt//DHOCac+fYMjrVkg/mq+X4yvE27SfqI1UswCHr/6y0oPO+HQZvXT
H3lZQbhQlnRiwhHrjRdK8xqzQa/GxKfN545Yn6pO8rwbG3gsJoxyDzviV6Nv
I6VD2aBUdajKv9sRd3o5T7SUssGBeT+19QZHfK9SSYvmIxssS14IYY51xL3f
/yREnmWHWw9Jp2y4HPGeYf/akzUO2P59V6qYxRF/bC1cGafiBEOF4JRxekeM
vHZd//FzwkzVuKgTqSNeulp3dcCKE0hi6qPclx1wCD1Mkd3gBFsJI+bj3Q5Y
xmMltT6SC1bO5lgm+jpgYjTP2UVebtB4qF3zwN0Bb72svUeiyQ0Zv9c2dhwd
9vWrnbNy4gaO425VaWYOWLDrVX9sATfo6Eovn1ZywMNMT4sYyXkgf+1pdiGF
A648MXV18BcPyDgxDjRctcfppGuvpin4QcNRJyKozh5fD18v75fmB2OHED75
i/a49U5ExqYtP/jaDcXdK7THkoVeLEbV/FBmlSY7EmuPv3xdGMnXFgAS49Xz
q4b2uEKac9HYUBAOGvEZtOvaY7aFv0efuAkCt6HFWryGPTYdO98bHy4IqvpN
5mSy9liwt4HGt0oQgnV9/rGx2mPyFmKbzy9BeKU2Rjjyzg7fznUOuHxbCBZV
d9n/zdnhRwEzTxSfCsGaiszAwKQdLu94xPn7vRDQKmfzWQ3bYXHLY6QyHMIA
Cmjcp9UOXzwRGq2SIgwtEq1aWSl2OChWXOakswikcRUyvDhkh1+0DZ7/c0QM
5M+UKv1jtcP+wnTWp93E9v1f4SzPYIfPSAyrOMaLge5YQ3U+mR22ic198bhD
DPayuuTNvtrin9+DbzOoi0Pyxkfrh922ePVnkMGKkQTI+n2N/NFhi90SFTuV
gyRgfnStTPCWLW7TscHP8iVAq+Xv29Qrtvj7vweZu5MSsO3LHK5VYIvbBRz+
iw2ShPhR7cJ2H1vsWfTNqLteCiS19e+8d7PFMdFuG13PpGCm2WSaxdEWezC4
/uDflAL1LHuBk6a2OL7ad4rHXBo2tQitcodtMV3o5jr9ljTENBPHGsls8XX5
RfXfx2XhPfUrASULGyyY7x9qUqcAIzET3Bd0bTADuZ5J6IICtC2+ZN85bIM1
ja511TIoQnL3KN1jLhvsYyYrnWWlCBwRw1tuS9a4R4zbun5MEcynH4ylp1vj
plzmV55Lh0HRsGtkKdoaX6XvFqKlUwLOW/cHLQjWmMDlWi2qqAQf8u4+YLex
xn2tdbRNSUqQotva1MxrjXfzYnbouJSh7Upd2st7VvhSbt2ZzkAVKGOpTVS7
ZoXjD6SR/CKqQEra5Ziqaiv8tnix4F6fCpi7XQw5nmWFNzXkhGZ5VOEDfZnL
H3srfE1543P/jCpwRucqCK1Y4tbDKSzzYeqw91+29Jl3lnjjW9qt0AZ1+GB1
RuzrpCXOCCf9d2VOHdokMnnuPrDESrcbCKxmGmD+OpnKLNcS652q1xOU14RU
/YiFCFFLXHAq4DkDjxbg4dx2Ji5LXK5a0bDirgUkNvW5bXSW+BX9/QVilRZk
ekwpr61bYJLh2SgNAW3IidbOCe+3wDG/I9QOK+oAsZH6cJi3BU723Tx6OAnB
pKzwAQZ7CxxBFnm8ZhgBxx2t1zeMLDBm8v+QRgdQjsOyvsta4DcmHZ1WHgDV
M5OzJ/6a43Dh6UPPSfTgKm1tRki5Oa75JVHdcUwfvhR1udDlm+P07nGVZqI+
SHNOyl5LM8eO7d4qcgP6cEOEano5wBzPSooarokYwG3tUJlgVXN8ycPCm/jN
AHrCNCcJ42a47+l7s/+qjGDvp30z9WMz/JNZrqd30ggg6UTq1U4z3HmQDlsw
GMPD7MuSn2vM8OUjLw0SMo1huIYyJTDcDPf42hxwjzWB8fGXYgH0Znh6alFo
N80MXNUqP8+RmOFXzjMPWPrM4G2F/zWbX6Y4tilneZ7EHL76bihqvjXFNH1z
smWnzYFilU2bvs0Uk3VUb46WWoAanav9bQdTvHOFP/33rBV0hwmyS5ia4pTg
/14ri1uD/vjn6SptU+xFJ9OqF2UNNhUJXllipvhEoXD5PKMNECSqCK5bJrg5
Sju+XsoWKg3epu5VmuBe9uot1ww7EGxq1IsqNMGd0p5dGa120EgbTvE50wQH
KHFti72xgzsv/+W+PGGCOdnnZd5o2sMzH6HzDbomOElOUUj2jz3sJR27Zr5o
jFfkx4d1ihzBv315ukzKGLf4jul9knCF8OZGKxY+YzwrvqTfHOIKydX+A+eY
jLG3a9lzkTZXKMuZu3l6ywgPRd22NdVygxHPkazIQSMsnZ35Is7dHZQpW5St
/Yxw9nbLSkePJ8D28eYnjkY46QfN4baDXmC9KiRgZGqEO7359RK8vYAwW0Gr
rWCESWPqi06RecPFG7nvpHYN8Z7lgEK+ow9QOAcVUlYY4odNgipfmfyA2UKM
Mj3fEP8U3F1/gPyAH94l7qQZ4h7bi1//hfmBhrRbwEaAIW4Z+2L8YdQPQvdM
dd6pGGIK/aeVh0v9YapR8mv3CwNsckv9Y6TqMWja+mQcTW2AHzUuVH2bCoTt
J/Ytj3b08YbCuS9qzASwvNhzkP2HPmZOSjizaUGANSBO3p3Vx33Vl0ynHxJA
I0/Xf6tFH1sJig9JdQTBMO/5lEQrfdzBWhp19E4IfNbTbz9VooeZN2SrhSkj
4AjbDc6XZ/TwquzM4nepCMhf4kwSStLDRiXOlr+tI0Dx7He9h0f1sLhS6uhI
RQTET5aPkavqYd2ZKSqC0kmgDlxdPjMNuOoyW3heeCRI5l8UOscL+MTdCHe3
QzHwKk7Yh4sZsN+sr42MUQxkHL16sZ4ScFfciKTmyRi4F0NQiH6DcHCgIw31
SAzwT1zgGU1H+PazK01hqbHw/dzmRvqILn5zv4ZDaz0O8sjbG7546OAK0Uvv
HCmS4NGK/IHO1CO4/czjs2H/nYL6nO/6t0xUMIm4frjKXg6U6uj+S1VUwRNn
eJI3eXPhzHrBA8tDKnhR9o12nVYuEDwVVT4vK+NLTy1tFuNzQV4xSkygQBlf
T/10e2s9F+5P/6Y6N6mEx2IErzJ8zINRcYrnBL/D+MzpWvHannzoe+2Yq2Z+
GPO0cbtnzeXDraIrRhTKh/GwVbuDw1Y+lG4b916mOIyTCPQPWhTPgdtobutU
kyLWN123P1J3Doa+8ovmzitgFSVTy5hTBbCeq3oTNmXx5nQf3yHWIljTvLK+
OSCL06yIrIOCRbDyhU39RrEsHuepL/GQL4Jls5/4kJwsjlcwFzAxK4JFmjsv
14/K4NS3dorMqUUwnqv4q+GlFCbhKujWeF8ELzRrND0uS2GxUzzdYatFMPqF
MZU5VArjaVLzs3+LYMRs9UAqtRTuiTUWi2Mthoc0N7lckCS+d+N8Hqt+MdzO
ldGmuSGOI+55NMtXFkObZtUpnCiOjResdO80FMPNL7SDMabi+N6H7R3u1mJo
MVu2WnwvhiturqkSB4qhjqbZ5wG3GE58PBEl9LUYajq5Gk5+FsUKv3gVun4W
Q3VQzmeJDlF8s2m5XmWvGCqfBJ4stRPF1Y1sTKNMJVCSK54ZmiOCT8lmxBWo
lECRZtmQiLMIrmIuSFXUKYGCL5T0cyIimJ9N+t9toxLIM/tYaoyFcVH/n9eu
ziWQQdPQKLAphLeOi2mKxpZAVK7QyMujglguoujVpdYSmK/ejY1SEsQ8I4tZ
hzpKwLh9VoSdVBB/vWBKEtNdAsq9In/btAVwg1LX35HhEjgVROHfe4sPGzmy
Ta4tlIBDafcDUhs+TEUILiN8LAFxHM1u9I0X+985lIOXS+A528fhp+K8uOC+
8APaXyXA3TeoMFvFje0fZU+zURPh+3JKLq8mN777eOjMaXoi9LGrvfeZOoT9
U5V3x5mIEBjSWLbEdAhbxqRz0x8iwpEy7zWpm1y40XS6bZOXCAz9HOahFlyY
vxp9x4JEaOfI3t3I4sQb5fNoRYII2XrIRV2EE78znLBwkCGC+4mttsQ+Dnxw
0edLmTwRSB4GHiP9y45tf/g871QhwsQ3gV7DcnY8vjPLWKFOhEbOGc4cVXYs
arX52vkIEaxCTZ8yRLDh2gu3mMMQEQTLScTsD7LhkGfnUob0iPDz4f3U8y2s
+NzFrLh/BkQY+h4xM2PCiit9Gsg4jIlQySWlxPuRBR8J7BSmMyVCqMG7sz4Z
LHjF0WX+rRkRIKziY50AC2YkTKgUWxCBtcIOLXUz45RHhkrCVkRYGqCpkHJn
xrduZb4utiZC50r/+oktJlwzLqnxnw0R8g8lWraVMmFp53zbg3ZE8DVUatw4
zIQJgoNyh+yJEPB28l9oNSOe+tY0S+5ABHoVozs/ZxiwX9Bj7+f7fCf3bkAS
KwOONQ8bjnHc12tBjJvM+iCWcb0qvLvPJKplz3Ny6HFptHriUad9ffIOpDMO
0GHrqgvzV/fZ6r9YlbJdWhw4t+PyfJ9/qn76xKtBi5sN7f++2OfKsy5V9ZE0
2PWNxtSdfYZ3Q9bSN6hxbcqBPzH7/ElNg+zWJyqcc+dRNOc+F+RfvasuTIVx
pYJH+f75KotcQb2eB7Bea3vv7/37zqnn8hpdoMSPK07e1tjn9HN/xp6+pMAR
m0rmrvvvlXwflGlPT4G92aMqXfb1GNWYU5s1JsdZd13vq9kSIbrAfNknnQx/
7rzb+WtfT+4PXZeWHpBi7lnKu6X7egcWVlH8VCTBFe73NiPNiXA/ckOM+GOv
l14qsvHlfv7qH7fq66bv9q7ehVE2EyLEh0kml9Zs9/56/HLWdD//Rx9+KEeK
f3oDw2s/a+7XhzVH7d1lvNUbx3BpkHG/fkR6D63Cws/eBXo3o+D9+mJgmaL7
FrbRuyX8H8fqfv39Pl4ieWHvRy9zND+bmyoRqng4Hs1prfRCudHPeQUirHX9
blbuXOxNVzvN3iRChLzBxcestxZ6f9Av0Lnu+0GVfVKzb3W2d/G82d7Kvl/Y
gkKR0tyzXsGqDJMxdiKUH6KWClbs19V6XEz0PEAEg0QxA+Y7z3Rr7+UVAhkR
4kJr5ee5J3Uf33SJpNsrAeHRXtPMSwu6In7CQc77fu4eSu4l2H3VNZRdKH+0
WAKfBCiyWJRWdJXLlY3fvykBmu5BMe/cNd0hLv43X2ZKQIXN6htV8Iau+qVm
m9bREsh95JHgIfNHd3UkmVmgswQqS7rNSF3I0HELgvut3BK4QvB+IMNIjuRL
AlR9MkugTZdEznmIHKWRaehsJZfA4LIB0zV1SmSk8zp0KbwE1vSfTjlyUSMk
7VM56FgCRhuzR6/OHkQN/lacLdwlsNim3xhYy4DEuOOLA1n2/7Owa5/FgxhR
5JFLrgy0JfAmurfDPpkJXTi5Xc/1pxi41gq1XtKxoJNfBTjEp4rh3JKS0ag0
O5pQDdV3zC+G+Il412ECD5qRIpU+vVwEJko3/jQ940Hfe7okphaKgKP4XWW2
Ii8y7A4N4XpVBHeszd8Y/+ZFUTQpV8Pwfn97wuM/mM2PKpVPKxGIRaDku6Dq
NyGIVq9YH+7XKIIm5wzkvS6C0mo20iV/FcA2k5/btqAoSn5uNeH2tgCsn6Ko
MhtRNH4D/Zc0VACbaLdx9LooesB2LZdYUQCGUvEMKFAMSc+YE7l1CuDd39A3
AvPiSEyfVWc8/Rzw1LolvRuUQj11CgYyFPlQ+FXx3rEKBbTyXdDJcDcHXu40
8s3zqqF+mdeCJzozQIMigalJVQ3Rt1pSZNVlQDWdBXmktRpqrgzIuHk2A4K5
Vz9TnVJDXM+c+5W9M4BCQ71d+b0aYi4ytKKlyAC1qCHzs83qKEXZZH7XPh0u
fvkUd0RNE9ETrvZL7qYB2Y/OYEobTbT6rDHz9UQaBP0+6/UiUBM55BiWt7ek
gRqVokFAhSZSyCQyzrmmwZhoPEPJjibK2Wnq+NmRCmS+1Fe+PDyCzqmspCUk
pkDglOR4uY02mmx968ItkASGIpe+dAZoo7mbeRViu4kgGMFM+jpFGy1V7J50
eJ0IMzTbCnzXtZE1neoHjvJEMNd5eq6WWgcpCcRe0mZNBPmGULOWfh2kU8Lt
SMKUAJsnb/c9UEZIj6+UoCkSB+O94jPz5ghlD55OOUcZB610Vau7fghNJPFq
kX+OBcKVTH4oQohFcyne4UYszM04Jj/6hpBwVlJQlmYsLFz+W7VkD0hUKj9K
yDUGBg5Uu6zS6SEalijn3htR0FJ1TDGBSw9ZMjPskZREQYmiDA25mB5Sy2zN
J8RGga/7/S4OXT0kmXho9QqKgr0b43y6EXroyGmqa1MTkXDEiepD/qQeKjTw
ctgki4S2+ogI6Uv6aLEt/L5zUgSUa6ibtTfrI/IKIcqdoxGQ9nxXSLdDH5mg
PNeHlhFgvZU3YTemj+JPdp27xR8BX82vqCWQGqDeZ8bUcjnhIL4+uzN03AAN
vR383CkVBpfAIPe4vCEqlJ7Rm64MAfjtHs19xBBVx9KFRcWGwGJrpM+YkSEK
TuDv1LMPAXGBOlVNL0P0Yt59JIo2BNp2SRbp8w1RvfaTVomUYHjU1Xuk/Ysh
Ymrfcr0UEgTfVI58I7tihF45nG7UDAmEgm920/fajFDppVCrG5aBcLgh6OGJ
biNU8P2YkKV8IMSyVpRPTRghhUHSeNr1ACBZ3zJsITNGxyIO/c1MCgC21ruX
7HyNUVxmdIVW2XHQkjpsU8NjgrSJ0rbWX45CxpCcL7eECSr1+WCk9+IojByX
PlmqZIIijDcTXO4dBfc6EWKOmQm6vOC0+C3rKMTzcExHxJkghhmq2g7Ro9B+
8K+33oQJGuDt679E8Af59Udhi3mmSPHpgm8GtR/EFvWneZaZIkLLlytZG77Q
I99bNFVrimziVWob3/qCZci92yP3TdEF2jtsend9IfhD8+btJVPkYrIVPnHU
F5qmClIz9c2QvaIx9/l8HxB84Fogum2Gfg1/0/pP12u/3fp9u3DAHMnzWG/2
cXlB3WSwOR2rObKsoZGdX/cEkZXkA+sy5ugK/5XKviZPEBeqTcVe5ij+Q36Z
OpsnyGZ/CXPvN0feabTiRVvuoOGQaFOUY4E4nSXJzn90hT8+mTfIz1sgkuYE
E97HrtB1Ip8urtYCnfXki55odAWtM9VDXl0WyMHDxuYFwRV0Ox8imW8WiOlJ
TeffFRcwFKBTfGxjiSxaROVmyF3A9msV0w6HFSItCPNpt3KCZ9ybpyqFrRA8
P5UcqOoEpua2PzTkrdB6aUmTNp8ToGaK8RgjKyR/K9/V8rsjyAeGElejrNCh
Uf38vwWOcPC9Lsf7F1Zovl3cP3TGAUbm3vGM5FkjTXraBesMezCm1c4nlFkj
wUH6sQ+h9vBQs2znQJ014q6jf1vmZg9d5eZvDDqt0e9azRvWh+2h2flOdc8n
axSzQ3GCetEOcsZPC90ytEGBAbM8p0ztwGhEQqJ8zwYxsWnlBUvaAp+KyfoF
SlvkHilyY5DdFjgzt1+8p7NFXJ5kLNrktkAv5FeQxGWLZL8avN7otoFNT3ma
a4dtkSPFrlCwrA2MTA7v0RzbX18Qb3CA3RoiH+1+GRq2RWw9fd8e0FrCCdZb
w6xjtsh0OIz38lcLCPQ/1uTzyhad5c2uu/nMAjxJnh7bemeL/HzOF9oVWoCx
dvmC+F9bZD4/ynmZwwK425VeZcnZISYOwyEeOXN4WB/YZ1Bih45RnfwxEmcK
jAEHlSLL7dDFB8vt8t6m4Cl5p76m2g4FMVRZ3zU0hc3re2d2W+zQoZ5iCWkW
U5DuOG91b8AO9Y5TJ1y/aQLE4YE56V92qFlrjPnjd2M49l3gF7OrPaJu+vt7
INMIbrUOBoC3PeJkF+HiDzOCvZMhM2HH7BHDvfXnpa5GUL7Z8eBphD0KZ1S0
mJYzgmf/rDKycu2Re6ZB97VZQ1BhSWb802WPQDT9+wk1Q6BUn5H6j88BEZ5f
fKZEbgBteY2iDSIOiIb2dzftuj64v40WIEg5IPu1MzJb/+lDWxYz+5qKA+qq
cmA4iPfjk+YkJJYOqK7d6qFUsj7cPNkzJZDogDI5fFUZtvXA9Xpdps+UAwpi
1sSPyfWAjORkqsi8A5JeZDv05yfADQeU8OmdAyruf3lRewmA7O/rsPDvDojn
GfXDzWGA62bs7mkUjog61PWbSiEA6adsxctKjuhPXdKpR/wALUKhb94WOKKR
HJ0nMkRdKL7enypw3hERNEr+uMXpQrw6h6BvlSPic/nK0eKhCyZW2P9dkyP6
eX/EplVUFz7EM39+3+eInt7NtDa9rwN8L+6uf153RCC7rJD3URuKUveoNpyd
EGfiISk6Fy2Io3FoVvZyQn8WOS7xIC3wLm0yjz7qhD6EnLcyldAC2Rbbc7/C
ndC/EIX+X1tH4MmrOpbfOU4oIF/93MXKI0AmZ8K32+WELtsu+m990ISY14VK
VALOyO50jOZ8vgZ0bdF7vRF1RlNnf3fnJmjAHmte9h1pZ8TK7DhlEaABOZan
533UnFF5fYP3QdCAyp74M/etnJGr1oHXGT/Voe+y31xQsjNqqi9uE/RTB/pj
yhnPZp3RZ52lQwmmamB3qu163YIzupj2dT1bXQ3KLspNx390RnLWZy2uiquB
wCsJWbEfzuiKm6owH6UaKBnzTqVQu6Buievbkw9VwUWSUlpB3QWdZLMLC9ZT
hbpvUy+LS12QR8nfmCpzFdBMNi40r3RBgwl+7jtaKvCCrsOSvMYFJbZsV4TI
qcA/6fND0ddckPIK/hDNpAKeQQ49Lg9d0P2i6QHFaWXgWBq7yrfmggxNfMZ1
A5Uhb2E4rdnCFX0oUHbQL1YCoXANHX87VyRQ+jzW+rQS3N9r2uZ2cUVJVQbr
AXFK8IkvOybf3xUdF+Lr6PZSAkNPo5DwhP24T/jrP9JKsDfT76zatL/fYlb2
5tBhiBzvkusnc0NmT58GX6Y5DMYVbcWb1G7I6pGxqtCuInD7Nv6SYXRDSjd/
57auKUL/9+KeMh43RPf+IPHHtCIw0QRZnVBxQ9raIRE0TYrQijhDOQPckGcD
3YEkE0X4dj3qeugTN6R1bYXln5ACBGbLynAXuSPmTElFlC0L5QvmXB/PuyOH
SwbTf6JlYUQ9iLKtyh3t6ELJI39ZkP18ZcGoyR3V9LXv5OrKwrqpQOnJXncU
OnK6Y3xTBlJoWXaHv7kjvcS+GstgGSCe2xqNM/NAmiNLq6Ge0oCJDyNfkXki
OZYJUqpgSZAVCTzAR+OJroa6m9G5S0LlbbrKY4yeyD6eY5vPXBJiXzr2b/B4
op9LRKcwaUmQZ/zEyKLqifAvR/nOrxJQnUd3wzrQEwVdfJb8JUICUtMdPw09
9USpPxZOmWWJg3b4kkdXqRfq2ZpdWRkXBeqiO/EXKr0Qva5M3PpjUZhoO3U+
usYLsc41nf7XJQrB69xj8te9EEPqFLVavSiUx9jo1w94IVEUd501WhR+Jt2X
zF/3QiaexzVzOUXhek7eLy9bb5Q0YRnGf1wEeOrkC0npfVBqtRIjzyFhOKK2
otvP7IPUP29eP8EoDK4jN1ZOcfqgaLOoyEFKYShdl7UmEfFBy8rdbvnrQkBv
IHPwn6YPCvOxWgh7JgQ77yXO7gT6IJ/BZ/Tp6UIwLyaUvTXgg+qhp/rGmiCM
TebiTR1ftBwXkdsxIADJXdeX2fR8kU9N8aT8bQGQrhljVzb0RY0eTqfaawTg
dAj7iXBzX+T88u3gpxQBOEJWy/XZ2ReJy5LVftMQgAaF+ydnw32RiV5rzrFb
/BCftyTSXeuLHGDo4r1rfCAMBjnplH4o/lc8V8gAD6SGbccFU/uhP/IhVlN3
eWDu4q1ABzo/9IF/6o75VR4o+SNgIsbsh4ZSA39Zn+MBsjs7lE94/dAEaVr4
IxceeC/Wkcmk4ofeKjoleq5wQwOdVNplfz/E1DHlTS/MDRLTDLE92A/NsN0M
Xqjlgl6nWpWCXH/kdjL4x94AOzTpZtjdsjmKioJ/vBzxYwU9hxhiFvUxRK22
l0iawAxhNgqNKy+OoeOSyerV3oxgGff3DXX+cSTZmaIqk0APSTQc0TEGAehe
wvCS7V8a0MncmoulDUQDRYEM56qooE3ya4DUo0Bk6/5W/14TJUg3M5QGDAUi
tgTnjszLlNAgpdRfPxKI3p7TjnO8QAnl0gk8/C8D0YOAkVdk2ZRwSpbqBcvb
QKQ503G3JIAS7BRFNHe2AtG0ee+ZZHFKWFf3oBuTIaB/eIL1eDMFnLifqkGv
QEDSMW4jd2spYEmj7riZEgFZenvH0lZSwJzmFzygQUCCewkNOI8CBrTiou8b
EVB1eCKT2wkKKEXEN7U+BHT5XcSykSIFMPR10C74E9CvmnOPJiUpIAfm1HkD
CKishBASKEQByXpCJWUnCKjIOJy9nIUCjhm0Gp9NICDjlCfnxX+Rw9uB8ajh
ZAKyiZkomvhODq6GmzWUpwgoZHnb8PQSOVga6fxNO0NAkg82R9emyeHxoK9k
Ty4BXWPfvnz9BTmA8Wmn7XwCivkUL3jiCTl0PW7KUC8iIJ5wRmuFh+SgavK0
NZpIQAqjHuKbXeTwP3mmWgs=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$115378#1"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"Los Angeles   1/86 - 10/01\\n \\!\\(\\*SuperscriptBox[\\(S\\), \
\\(1\\)]\\){1.62748,.694196,.0000734601,.000228729}\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   RGBColor[0, 0, 1], 
                   RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                 "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                 FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                 FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                StyleBox[
                 RowBox[{"RGBColor", "[", 
                   RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                 False]], Appearance -> None, BaseStyle -> {}, 
               BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
               ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = 
                   RGBColor[0, 0, 1]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              RGBColor[0, 0, 1], Editable -> False, Selectable -> False], 
             "}"}], ",", 
           RowBox[{"{", #, "}"}]}], "]"}]& ), Editable -> True], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5304724482880077`*^9, {3.5304725305797143`*^9, 3.53047255025484*^9}, 
   3.5304725908001585`*^9, {3.5304726573199635`*^9, 3.5304726871176677`*^9}, 
   3.5304727624919786`*^9, 3.530486413069747*^9, 3.5310029975625*^9, 
   3.531511602548514*^9, 3.5331414460729446`*^9, 3.533146053299463*^9, 
   3.5337349119193287`*^9, 3.533755747796875*^9, 3.533756105546875*^9, 
   3.5387551890260115`*^9, 3.538755357974675*^9, 3.539000210459649*^9, 
   3.539019834592085*^9, 3.5399639853690877`*^9, 3.539983434796531*^9, 
   3.540127180466418*^9, 3.541179693657498*^9, 3.541185408095345*^9, 
   3.5416038772402835`*^9, 3.5433428942794046`*^9, 3.5449204825190177`*^9, 
   3.696580334891575*^9, 3.6965822112575874`*^9, 3.6965822805529222`*^9, 
   3.6968369690592346`*^9, 3.6986086875515437`*^9, 3.7314213264831657`*^9},
 TextAlignment->Center,ExpressionUUID->"2a8c1729-8e8c-4270-8ed2-66fd3d36b14e"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.20.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Plot of Los Angeles returns (n=4877)"
}], "FigureCaption",
 CellChangeTimes->{{3.5304710479459124`*^9, 3.530471066714986*^9}, 
   3.538755357974675*^9},
 TextAlignment->Center,ExpressionUUID->"a944d542-22f7-435c-8e75-c969514389e9"],

Cell[TextData[{
 "We convert the daily returns to annual to arrive at a meaningful value for ",
 Cell[BoxData[
  StyleBox[
   OverscriptBox["\[Delta]", "^"],
   FontFamily->"Times New Roman"]],ExpressionUUID->
  "aeccbb04-370b-4c6b-8905-0c8a98f28b09"],
 ". As ",
 StyleBox["\[Delta]", "Input",
  FontFamily->"Times New Roman",
  FontWeight->"Plain"],
 " is the mean for ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["S", "1"], TraditionalForm]],ExpressionUUID->
  "68eb3a0e-4bcc-4a51-bf40-a200dd643dc0"],
 ", we note the average annual appreciation rate over these 15 years in Los \
Angeles as about 2.68%. This serves as a proxy for overall return as after \
tax cash flows and the benefits of leverage are not observable in presently \
available data."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5304729793453817`*^9, {3.538755357974675*^9, 
   3.538755357976675*^9}},ExpressionUUID->"b5133736-65d5-4faf-a317-\
b62474f5ed35"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"annrets", "=", 
   RowBox[{"returns", " ", "365"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Quiet", "[", 
   RowBox[{"FindDistributionParameters", "[", 
    RowBox[{"annrets", ",", " ", 
     RowBox[{"StableDistribution", "[", 
      RowBox[{
      "1", ",", "\[Alpha]", ",", "\[Beta]", ",", "\[Mu]", ",", "\[Sigma]"}], 
      "]"}]}], "]"}], "]"}], "[", 
  RowBox[{"[", "3", "]"}], "]"}]}], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.530472916439784*^9, 3.530472921035047*^9}, {
   3.5304729543679533`*^9, 3.530472962819437*^9}, {3.530473007561996*^9, 
   3.530473009011079*^9}, 
   3.538755357976675*^9},ExpressionUUID->"d5880063-272f-448c-b9af-\
b39c7205dda8"],

Cell[BoxData[
 RowBox[{"\[Mu]", "\[Rule]", "0.02682136209053791`"}]], "Output",
 CellChangeTimes->{3.530472921945099*^9, 3.5304729649355583`*^9, 
  3.5304730109361887`*^9, 3.53048641469884*^9, 3.531003000203125*^9, 
  3.5315116071707783`*^9, 3.5331414477230387`*^9, 3.533146054556535*^9, 
  3.5337349135964246`*^9, 3.53375575103125*^9, 3.533756108203125*^9, 
  3.538755190836115*^9, 3.5387553579776754`*^9, 3.539000212472764*^9, 
  3.5390198366952057`*^9, 3.5399639866261597`*^9, 3.5399834369826565`*^9, 
  3.540127182281522*^9, 3.5411796949295707`*^9, 3.5411854094324217`*^9, 
  3.5416038790983896`*^9, 3.5433428961025085`*^9, 3.5449204844931307`*^9, 
  3.6965803398868313`*^9, 3.696836973992356*^9, 3.6986086898145432`*^9, 
  3.7314213275891075`*^9},ExpressionUUID->"19f5e1ba-2ff1-40c6-aac5-\
3f9919495032"]
}, Open  ]],

Cell[TextData[{
 "Tests conducted on similar data for San Diego, San Francisco, Chicago, Las \
Vegas, Phoenix, Tucson and Orange County, CA produce similar results. Below \
are returns from 9 cities in four states comprising 11,275 observations \
reflecting ",
 Cell[BoxData[
  OverscriptBox[
   StyleBox["\[Alpha]",
    FontFamily->"Times New Roman"], "^"]],ExpressionUUID->
  "db53bf53-19a3-4a03-ac38-748ab1c077ba"],
 " = 1.543 and ",
 Cell[BoxData[
  OverscriptBox[
   StyleBox["\[Beta]",
    FontFamily->"Times New Roman"], "^"]],ExpressionUUID->
  "a99838dc-c98c-48d6-b7a9-5aa7c6f615bb"],
 " = .487."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5387553579776754`*^9, 
  3.538755357978675*^9}},ExpressionUUID->"83bd387b-2e8d-4471-b442-\
8c701b84c80a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\\!\\(\\*OverscriptBox[\\(\[Alpha]\\), \\(^\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*OverscriptBox[\\(\[Beta]\\), \\(^\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*OverscriptBox[\\(\[Gamma]\\), \\(^\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*OverscriptBox[\\(\[Delta]\\), \\(^\\)]\\)\"\>",
       HoldForm]},
     {
      TagBox["\<\"9 Cities (n = 11275)\"\>",
       HoldForm], "1.5433188854334763`", "0.4866591686563033`", 
      "0.0002166029221277449`", "0.00013654405622789124`"},
     {
      TagBox["\<\"Chicago (n = 781)\"\>",
       HoldForm], "1.0297103548668851`", "0.7077323489083494`", 
      "0.00014747818130280525`", "0.002404115081148897`"},
     {
      TagBox["\<\"California (n = 9034)\"\>",
       HoldForm], "1.5912863469000158`", "0.5783847744545962`", 
      "0.00021547862675105653`", "0.00010266613886733352`"},
     {
      TagBox["\<\"Px,Tuc,LV (n = 1460)\"\>",
       HoldForm], "1.194174326460943`", "0.1966514836908665`", 
      "0.00016581150399300502`", "0.0002598072967694407`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "9 Cities (n = 11275)", "Chicago (n = 781)", "California (n = 9034)", 
       "Px,Tuc,LV (n = 1460)"}, {
      "\!\(\*OverscriptBox[\(\[Alpha]\), \(^\)]\)", 
       "\!\(\*OverscriptBox[\(\[Beta]\), \(^\)]\)", 
       "\!\(\*OverscriptBox[\(\[Gamma]\), \(^\)]\)", 
       "\!\(\*OverscriptBox[\(\[Delta]\), \(^\)]\)"}}]]]], "Output",
 Editable->False,
 CellChangeTimes->{3.40960151428125*^9, 3.41082297978125*^9, 
  3.5387553579796753`*^9},
 TextAlignment->Center,ExpressionUUID->"183d6a6b-1c55-442c-bc9d-acf2a375f04c"],

Cell[TextData[{
 StyleBox["Table 7.14.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Stable parameter estimates for nine cities in four states"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{180.66666666666666`, 0.}, {1., 7.}},
 CellChangeTimes->{{3.531521032862897*^9, 3.5315210350990252`*^9}, 
   3.5387553579796753`*^9},
 TextAlignment->Center,ExpressionUUID->"bb94727c-32e0-4944-9ab5-27e3cb9a9420"],

Cell[TextData[{
 "The individual states (Las Vegas has been included with Arizona data) also \
have heavy right tails. With approximately 80% of the observations coming \
from California it is not surprising that the California parameters are very \
close to the parameters for the total dataset. Plotting the distributions in ",
 StyleBox["Figure 7.21",
  FontFamily->"Times New Roman"],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 "shows the now familiar heavy right ",
 Cell[BoxData[
  FormBox[
   RowBox[{"tails", 
    SuperscriptBox[".", 
     ButtonBox["21",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote21"]]}], TraditionalForm]],ExpressionUUID->
  "97c1fd61-0bbe-453e-9112-539da15da54e"]
}], "Text",
 CellChangeTimes->{{3.5304738903934913`*^9, 3.5304739478707786`*^9}, {
   3.5304828470867844`*^9, 3.5304828503379707`*^9}, {3.5304829326556787`*^9, 
   3.5304829326556787`*^9}, {3.5315211097402945`*^9, 
   3.5315211185077963`*^9}, {3.531521151560686*^9, 3.531521151835702*^9}, {
   3.5387553579796753`*^9, 3.5387553579806757`*^9}, 
   3.539963509006841*^9},ExpressionUUID->"20d38583-c223-4658-90c9-\
d5379b0c799a"],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{{}, {}, 
       {Hue[0.9], Thickness[0.008], LineBox[CompressedData["
1:eJwVl3k8FM4bx105okRSuUKOiCJHzp2HXdeydt2UkFvKFcoVIUnk2K2UnCln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         "]]}}, {{}, {}, 
       {Hue[0.6], Thickness[0.008], LineBox[CompressedData["
1:eJwVi2k4FAwbhVEUhpQkWZqZLJFl7GObeRgGYxtkKZIlawglZG0jW8lS2UIr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         "]], LineBox[CompressedData["
1:eJwVlGk8FIoeQCWlKy26hZSSZ4lkidSM5f/HLMaMGFrsxlgyorHLiBlLSChJ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         "]]}}, {{}, {}, 
       {Hue[0.35], AbsoluteThickness[2], LineBox[CompressedData["
1:eJwVlnk4FU4Xx5GlBZWtslP4WRKRLe4cXFz7LvsuIWQtuxCR/d60qIiKEJIt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         "]]}}, {{}, {}, 
       {Hue[0.12], Thickness[Large], LineBox[CompressedData["
1:eJwVlnc4Ff4Xxykjs5Jkh4yMkJ1xP8fe49rKuPbelOyRWUQk3FuSQkjIKvKJ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         "]]}}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->{True, False},
     AxesOrigin->{-0.001, 0},
     PlotRange->All,
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]},
     Ticks->{{{-0.0007, 
         FormBox[
          RowBox[{"-", "0.0007`"}], TraditionalForm]}, {0, 
         FormBox["0", TraditionalForm]}, {0.0015, 
         FormBox["0.0015`", TraditionalForm]}}, 
       None}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{0.05, -0.15000000000000002}, \
{1.45, 0.19999999999999996}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{0, -0.1}, {1.4, 0.24999999999999997}], 
        InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {Hue[0.12], Thickness[Large], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"Az/LV \
(\\!\\(\\*\\nStyleBox[\\\"n\\\",\\nFontSlant->\\\"Italic\\\"]\\) = 1460, \
\\!\\(\\*OverscriptBox[\\(\[Alpha]\\), \\(^\\)]\\) = 1.194)\"\>", \
{1.2100000000000002, 0.58}, {-0.3, 0}, Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {Hue[0.35], Thickness[Large], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"California \
(\\!\\(\\*\\nStyleBox[\\\"n\\\",\\nFontSlant->\\\"Italic\\\"]\\) = 9034, \
\\!\\(\\*OverscriptBox[\\(\[Alpha]\\), \\(^\\)]\\) = 1.5913)\"\>", \
{1.2100000000000002, 1.74}, {-0.3, 0}, Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {Hue[0.6], Thickness[Large], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"Chicago \
(\\!\\(\\*\\nStyleBox[\\\"n\\\",\\nFontSlant->\\\"Italic\\\"]\\) = 781, \
\\!\\(\\*OverscriptBox[\\(\[Alpha]\\), \\(^\\)]\\) = 1.030)\"\>", \
{1.2100000000000002, 2.9}, {-0.3, 0}, Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {Hue[0.9], Thickness[Large], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"9 Cities \
(\\!\\(\\*\\nStyleBox[\\\"n\\\",\\nFontSlant->\\\"Italic\\\"]\\) = 11275, \\!\
\\(\\*OverscriptBox[\\(\[Alpha]\\), \\(^\\)]\\) = 1.543)\"\>", \
{1.2100000000000002, 4.0600000000000005}, {-0.3, 0}, Automatic, {1, 0}]}}, {}},
          AspectRatio->0.25,
          PlotRange->{{-0.1, 3.26}, {-0.1, 4.739999999999999}}], {0, -0.1}, {
         Left, Bottom}, {1.4, 0.35}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Text",
 CellChangeTimes->{
  3.530473474495703*^9, 3.5387553579876757`*^9, {3.5411845928177137`*^9, 
   3.5411846072585397`*^9}, 3.5411846741823673`*^9},
 TextAlignment->Center,
 TextJustification->0.,ExpressionUUID->"40cba361-9fef-4d65-94f4-1c799537e8fd"],

Cell[TextData[{
 StyleBox["Figure 7.21.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Plot of stable ",
 StyleBox["pdf",
  FontSlant->"Italic"],
 " for nine cities in four states"
}], "FigureCaption",
 CellChangeTimes->{{3.5304710479459124`*^9, 3.530471066714986*^9}, 
   3.5387553579876757`*^9},
 TextAlignment->Center,ExpressionUUID->"eda347f5-7524-4507-bc9d-fbfd0128e7af"],

Cell["7.12. Conclusion", "Section",
 CellChangeTimes->{3.531447172614333*^9, 3.5315204553918676`*^9, 
  3.5337351869320583`*^9, 3.533735223810168*^9, 3.5337352645374975`*^9, 
  3.5387553579876757`*^9},ExpressionUUID->"958186f7-b5d1-424f-8ea6-\
94663295ee5b"],

Cell[TextData[{
 "In this chapter we have built a case for using non-normal probability \
distributions ",
 StyleBox["to examine and perhaps explain privately held real estate returns",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, -364.375}, {Inherited, Inherited}},
  CharacterEncoding -> "WindowsANSI"],
 ". This requires demanding mathematics but the challenge is manageable using \
",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". Such distributions permit a more robust view of the variation investors \
face. We have provided a theoretical foundation for non-symmetrical \
distributions based on owner involvement in the operation of the investment. \
The positive influence the owner exerts, on average, appears to locate more \
probability mass on the right. Whether this supports the common claim of \
practitioners that \"you can't go wrong with real estate\" is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"unclear", 
    SuperscriptBox[".", 
     ButtonBox["22",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote22"]]}], TraditionalForm]],ExpressionUUID->
  "c83f1e60-1a16-4fa0-9a29-26058aa714ff"],
 " Other explanations for right skewed distributions exist. Owners may simply \
extend their holding periods until they have a positive result, something we \
will discuss at length in Chapter 10. Regardless of owner influence, the fact \
that land is fixed in supply and communities restrict its use a little more \
each day could explain heavy right tail return behavior."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5299709965779734`*^9, {3.530473976334407*^9, 3.5304739822477446`*^9}, {
   3.5304763518492785`*^9, 3.530476356638552*^9}, {3.530476454546152*^9, 
   3.530476454751164*^9}, {3.530483005325835*^9, 3.530483030778291*^9}, {
   3.531521177884192*^9, 3.5315211899898844`*^9}, {3.5387553579876757`*^9, 
   3.538755357988676*^9}},ExpressionUUID->"49dc1713-2bfe-4358-82ed-\
c92098e3ab14"],

Cell[TextData[{
 "We may debate the reason, but few argue that real estate investment is not \
like investing financial assets. Tier II property demands owner ",
 Cell[BoxData[
  FormBox[
   RowBox[{"involvement", 
    SuperscriptBox[".", 
     ButtonBox["23",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote23"]]}], TraditionalForm]],ExpressionUUID->
  "743e76f2-3751-4a3c-9195-8e05dc4232ed"],
 " A final use of our arrow graphic in Figure 7.22 ",
 "returns ",
 "us to our earlier metaphor, this time contrasting the sort of risks \
inherent in stock market investment and those involved in real estate.  "
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299709965779734`*^9, 3.52997099792705*^9}, {
  3.530483119110344*^9, 3.5304831322750964`*^9}, {3.5315212133112183`*^9, 
  3.531521223640809*^9}, {3.5315214428103447`*^9, 3.5315214591642804`*^9}, {
  3.538755357988676*^9, 
  3.538755357989676*^9}},ExpressionUUID->"2e276bfa-27cf-4f51-ac2e-\
9e701899dce7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{"\"\<  Coin Toss\\nStock Market\\nRisk\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "6.5"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{"\"\<  Marriage\\nReal Estate\\n  Uncertainty\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"11.5", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Arrowheads", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".1"}], ",", ".1"}], "}"}], "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "5"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"10", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], "}"}], 
   "]"}], "]"}]], "Input",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 2.125}, {Inherited, Inherited}},
 CellOpen->False,
 ShowCellLabel->False,
 CellChangeTimes->{
  3.409351699838375*^9, 3.409351761588375*^9, {3.40935180288525*^9, 
   3.409351839650875*^9}, {3.409351871604*^9, 3.40935188638525*^9}, 
   3.409351919150875*^9, 3.409351985604*^9, {3.40935212944775*^9, 
   3.409352230213375*^9}, {3.4093523190415*^9, 3.409352325619625*^9}, {
   3.409352367557125*^9, 3.409352422229*^9}, {3.40935270082275*^9, 
   3.409352707619625*^9}, {3.409352752713375*^9, 3.409352753463375*^9}, {
   3.409353353479*^9, 3.409353379838375*^9}, {3.5299554783183794`*^9, 
   3.5299556273669043`*^9}, {3.5299557284006834`*^9, 3.529955774824339*^9}, {
   3.529968591156391*^9, 3.529968627414465*^9}, {3.5299709402337503`*^9, 
   3.5299709629110475`*^9}, 
   3.538755357989676*^9},ExpressionUUID->"c53659e8-0d69-426d-b990-\
1ae59f578a7a"],

Cell[BoxData[
 GraphicsBox[{
   InsetBox["\<\"  Coin Toss\\nStock Market\\nRisk\"\>", {-6.5, 0}], 
   InsetBox["\<\"  Marriage\\nReal Estate\\n  Uncertainty\"\>", {11.5, 0}], 
   {Arrowheads[{-0.1, 0.1}], ArrowBox[{{-5, 0}, {10, 0}}]}},
  ImageMargins->{{292.6666666666669, 0.}, {4.000000000001358, 
   7.999999999998755}}]], "Output",
 CellMargins->{{156.66666666666666`, 10.}, {10., 5.}},
 ShowCellLabel->False,
 CellChangeTimes->{3.5299709266449733`*^9, 3.5299709639091043`*^9, 
  3.5300609574934435`*^9, 3.5304864151018634`*^9, 3.531003000328125*^9, 
  3.5315116093289022`*^9, 3.5331414482640696`*^9, 3.5331460546805415`*^9, 
  3.533734914075452*^9, 3.53375575121875*^9, 3.533756108375*^9, 
  3.538755191416148*^9, 3.5387553579916763`*^9, 3.5390002125927706`*^9, 
  3.5390198376422596`*^9, 3.539963986722165*^9, 3.539983437733699*^9, 
  3.540127182932559*^9, 3.5411796950275764`*^9, 3.541185409535427*^9, 
  3.541603879761428*^9, 3.5433428967905483`*^9, 3.544920485864209*^9, 
  3.696580339927941*^9, 3.696836974045474*^9, 3.6986086898725815`*^9, 
  3.731421327638239*^9},ExpressionUUID->"b71a2256-f0df-4176-8058-\
096d5699ed5f"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Figure 7.22.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Fully elaborated uncertainty continuum"
}], "FigureCaption",
 CellChangeTimes->{{3.5304710479459124`*^9, 3.530471066714986*^9}, 
   3.5387553579916763`*^9},
 TextAlignment->Center,ExpressionUUID->"e45826f3-3e7b-46fa-9931-9da0e84c2952"],

Cell[TextData[{
 "Probabilities associated with concepts on the left may be modeled with \
classical statistics, involve a separation of ownership and control, and \
depend on forces that are not easily influenced by any specific investor. \
Probabilities associated with concepts on the right are the result of \
combining ownership and control (we strain the marriage analogy a bit here), \
thus are affected by the addition of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"labor", 
    SuperscriptBox[".", 
     ButtonBox["24",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote24"]]}], TraditionalForm]],ExpressionUUID->
  "6dcf3921-833e-4c6f-a3ea-0c590d29b5dd"],
 " That addition confounds the accurate computation of both return (the \
compensation for labor is mixed with the compensation for risk bearing) and \
risk. It involves a human element, something we all agree involves \
uncertainty."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5299709857373533`*^9, {3.530476598363378*^9, 3.530476601498557*^9}, {
   3.530483209638521*^9, 3.530483223862335*^9}, {3.53152130792863*^9, 
   3.531521317478176*^9}, 3.5331464857141953`*^9, {3.5387553579916763`*^9, 
   3.5387553579916763`*^9}},ExpressionUUID->"2133e901-dffc-439f-bd5b-\
1e134c01af5e"],

Cell[TextData[{
 "Resorting to the generic meaning of risk, clearly the narrowly defined risk \
on the left of our arrow graphic is different from the broader version on the \
",
 Cell[BoxData[
  FormBox[
   RowBox[{"right", 
    SuperscriptBox[".", 
     ButtonBox["25",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote25"]]}], TraditionalForm]],ExpressionUUID->
  "ea13bf6c-cffd-4bd9-b8a6-7a54b0d4d97a"]
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5299709857373533`*^9, 3.529970986923421*^9}, {
  3.5304833798712583`*^9, 3.5304833939000607`*^9}, {3.531521324116556*^9, 
  3.5315213341231284`*^9}, {3.5387553579916763`*^9, 
  3.538755357992676*^9}},ExpressionUUID->"9d5df98e-ba4a-4eb0-8607-\
375e635c6c0c"],

Cell[TextData[{
 "An Excel spreadsheet, ",
 ButtonBox["ModelingRisk.xlsx",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.mathestate.com/tools/Real%20Estate/RiskAnalysis/\
ModelingRisk.xlsx"], None},
  ButtonNote->
   "http://www.mathestate.com/tools/Real%20Estate/RiskAnalysis/ModelingRisk.\
xlsx"],
 ", provides a useful tool for simulating a large number of real estate \
investment outcomes in the context of stable laws. Additionally, the bias \
problem, arising from Jensen\[CloseCurlyQuote]s Inequality described in \
Chapter 5, is quantified. The Excel file and its companion ",
 ButtonBox["User\[CloseCurlyQuote]s Manual",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.mathestate.com/tools/Real%20Estate/RiskAnalysis/\
ModelingRisk-pub.pdf"], None},
  ButtonNote->
   "http://www.mathestate.com/tools/Real%20Estate/RiskAnalysis/ModelingRisk-\
pub.pdf"],
 " can be downloaded from the homepage of www.mathestate.com under Site News \
and Updates at date September 1, 2013."
}], "Text",
 CellChangeTimes->{{3.6986088302013235`*^9, 3.698608918382453*^9}, {
  3.6986089514781466`*^9, 3.6986089571458035`*^9}, {3.698608998753866*^9, 
  3.698609077668202*^9}, {3.6986091535595036`*^9, 3.6986091802673907`*^9}, {
  3.6986092216599045`*^9, 3.6986092525438695`*^9}},
 TextJustification->0.,ExpressionUUID->"8df75b10-a053-4272-bd79-91dc9b8357f7"],

Cell[TextData[{
 "Having done what we can to explain real estate risk using classic \
probability models improved by stable ",
 Cell[BoxData[
  FormBox[
   RowBox[{"laws", 
    SuperscriptBox[",", 
     ButtonBox["26",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote26"]]}], TraditionalForm]],ExpressionUUID->
  "558dc43b-9e68-42f5-950a-2c97572db3c9"],
 " in the next chapter we will look into the human motivations of owners. We \
hope to get a glimpse of why some people self-select into the real estate \
investment market instead of the market for financial assets."
}], "Text",
 PageWidth->WindowWidth,
 CellMargins->{{Inherited, 6.8125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5315213803167706`*^9, 3.531521404520155*^9}, {
  3.538755357992676*^9, 
  3.538755357992676*^9}},ExpressionUUID->"f6c007ad-81a2-48cb-9e15-\
207dee46a7e9"],

Cell["Endnotes", "EndnoteSection",
 CellChangeTimes->{{3.5298494739608674`*^9, 3.5298494765530157`*^9}, 
   3.538755357992676*^9},ExpressionUUID->"5e3b9b33-82ac-4c55-9d6b-\
a6a654a0eb4f"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "1"], TraditionalForm]],ExpressionUUID->
  "a6733ee0-5ba9-4102-ac2c-8527654925b4"],
 "The term \[OpenCurlyDoubleQuote]regressing to the mean\
\[CloseCurlyDoubleQuote] is part of the foundation of basic statistics. In \
the biological sciences there are many examples of systems regressing to the \
mean."
}], "Endnote",
 CellChangeTimes->{{3.529849483469411*^9, 3.529849492462926*^9}, {
  3.530476752997223*^9, 3.5304767549163322`*^9}, {3.538755357993676*^9, 
  3.538755357993676*^9}},
 CellTags->"endnote1",ExpressionUUID->"c4698f70-94b5-481d-b595-80772d466dec"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "2"], TraditionalForm]],ExpressionUUID->
  "f3f3acf5-550a-4c6c-92ef-bf38b22278aa"],
 "We must add these applications are largely the earlier form of the tools. \
Forced by recent events, the field of finance, in and out of academia, has \
more recently recognized that non-normal conditions exist. They have also had \
plentiful data with which to examine the ramifications of this. Tier II real \
estate, lacking such data, has had to make do with the more rudimentary tools \
of finance."
}], "Endnote",
 CellChangeTimes->{{3.5304767856210885`*^9, 3.5304767957256665`*^9}, 
   3.5304769550347786`*^9, {3.5304769966841607`*^9, 3.530477034062299*^9}, {
   3.530477112084761*^9, 3.5304771120917616`*^9}, {3.538755357994676*^9, 
   3.538755357994676*^9}},
 CellTags->"endnote2",ExpressionUUID->"59229ff1-ad68-45e3-8546-27f5a4eec788"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "3"], TraditionalForm]],ExpressionUUID->
  "94819ed1-5271-4418-82cb-db768ed2e7d7"],
 "As distinguished from \[OpenCurlyDoubleQuote]outliers\
\[CloseCurlyDoubleQuote] which is the name often used for extreme \
observations that arise from errors in the data."
}], "Endnote",
 CellChangeTimes->{{3.53047711415088*^9, 3.5304771204102373`*^9}, {
  3.530477239636057*^9, 3.530477260535252*^9}, {3.5304773000545125`*^9, 
  3.530477300061513*^9}, {3.538755357994676*^9, 3.5387553579956765`*^9}},
 CellTags->"endnote3",ExpressionUUID->"4d15ff0c-c73c-4986-8018-46d741a77aee"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "4"], TraditionalForm]],ExpressionUUID->
  "cd3a19e3-8c7f-43e5-b0fe-050d0f16d222"],
 "Some texts take the position that stable ",
 StyleBox["pdf",
  FontSlant->"Italic"],
 "s are \[OpenCurlyDoubleQuote]undefined\[CloseCurlyDoubleQuote] or do not \
exist. This is technically not true. Mathematicians have found ways of \
handling the problem of definition. It is describing them analytically and \
working with them in practice that is elusive."
}], "Endnote",
 CellChangeTimes->{{3.530477302827671*^9, 3.530477307637946*^9}, 
   3.5304773790500307`*^9, {3.530477465216959*^9, 3.53047746522396*^9}, {
   3.5315110899361944`*^9, 3.531511126773301*^9}, {3.5387553579956765`*^9, 
   3.5387553579966764`*^9}},
 CellTags->"endnote4",ExpressionUUID->"2d16847e-31d0-4120-82e4-8b0ef1e83c46"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "5"], TraditionalForm]],ExpressionUUID->
  "e04e6eff-6d8e-4fdd-9180-d41ae2d5acb6"],
 "Under the right conditions both the normal and stable distributions have \
the same first parameter, the mean."
}], "Endnote",
 CellChangeTimes->{{3.5304774686651564`*^9, 3.530477478431715*^9}, {
  3.5304775454685497`*^9, 3.5304775454755497`*^9}, {3.5387553579966764`*^9, 
  3.5387553579966764`*^9}},
 CellTags->"endnote5",ExpressionUUID->"03333bc0-580d-450f-9502-0a3c19a3ee4d"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "6"], TraditionalForm]],ExpressionUUID->
  "35fe381a-7af2-4509-932a-0ea3b0575136"],
 "Given that negative wealth has no meaning."
}], "Endnote",
 CellChangeTimes->{{3.530477551126873*^9, 3.5304775563131695`*^9}, 
   3.5304775948743753`*^9, {3.530477655557846*^9, 3.5304776555648465`*^9}, {
   3.5387553579966764`*^9, 3.5387553579966764`*^9}},
 CellTags->"endnote6",ExpressionUUID->"7b635d16-881b-45ef-bf56-c331cbcd83af"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "7"], TraditionalForm]],ExpressionUUID->
  "3140e6c9-5e73-485e-86a0-33f9409f744c"],
 "Indeed, if one believes utility theory, investors not only prefer but ",
 StyleBox["require",
  FontSlant->"Italic"],
 " return distributions have this shape."
}], "Endnote",
 CellChangeTimes->{{3.530477657605963*^9, 3.5304776679975576`*^9}, 
   3.5304779199629693`*^9, {3.530478004047779*^9, 3.530478004054779*^9}, {
   3.5387553579966764`*^9, 3.5387553579966764`*^9}},
 CellTags->"endnote7",ExpressionUUID->"8e719684-ecb4-484e-ad21-66ed348d66d6"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "8"], TraditionalForm]],ExpressionUUID->
  "2f7e5494-2559-4842-b5f7-fbbd4ea1cbc2"],
 "It is tempting to draw comparisons between the simple, two-parameter normal \
case of the stable distribution and the more robust four-parameter non-normal \
stable case. Such comparisons are misguided. Non-normal stable outcomes \
depend on all four parameters."
}], "Endnote",
 CellChangeTimes->{{3.530478005884884*^9, 3.5304780572088194`*^9}, {
   3.5387553579966764`*^9, 3.5387553579976764`*^9}, 3.541181960803171*^9},
 CellTags->"endnote8",ExpressionUUID->"c4e964e1-e20c-484e-a2c9-be7576172317"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "9"], TraditionalForm]],ExpressionUUID->
  "94c900d1-b4e2-421c-9a40-9ecd81515d83"],
 StyleBox["We have used regression in earlier chapters.",
  FontColor->GrayLevel[0]],
 " Regression is the Boy Scout knife of statistics. It is often used and \
perhaps as often misused. ",
 StyleBox["A complete discussion of regression may be found in any number of \
excellent texts. In this chapter we use the built in ",
  FontColor->GrayLevel[0]],
 StyleBox["Mathematica",
  FontSlant->"Italic",
  FontColor->GrayLevel[0]],
 StyleBox[" functions. This is the equivalent of using icons in Excel.",
  FontColor->GrayLevel[0]],
 " Because we feel it important that readers be aware of the underlying \
mathematics of regression, Appendix A provides a fully elaborated example in \
which all the usual results of regression and analysis of variance are \
derived using the matrix algebra required to reach them. An Excel version is \
among the electronic files for this chapter."
}], "Endnote",
 CellChangeTimes->{{3.5304780600789833`*^9, 3.5304780682344503`*^9}, 
   3.5304803363121767`*^9, {3.5304804586131716`*^9, 3.5304805052368383`*^9}, {
   3.530480535770585*^9, 3.5304805442090673`*^9}, {3.5304805894496555`*^9, 
   3.5304805894586554`*^9}, {3.5387553579976764`*^9, 
   3.5387553579976764`*^9}, {3.541181982851432*^9, 3.5411819994463816`*^9}},
 CellTags->"endnote9",ExpressionUUID->"90f6d6d6-eb51-44fb-8697-e5f39538dadf"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "10"], TraditionalForm]],ExpressionUUID->
  "ae2f15a7-baf9-44bf-97e9-6358546e93f7"],
 "It is true that size can be a proxy for other variables such as quality and \
amenities. For purposes of the exposition, we wish to focus solely on size \
for the moment."
}], "Endnote",
 CellChangeTimes->{{3.5304805912117558`*^9, 3.530480596234043*^9}, {
  3.5304809527494345`*^9, 3.5304809751617165`*^9}, {3.5387553579976764`*^9, 
  3.5387553579986763`*^9}},
 CellTags->"endnote10",ExpressionUUID->"e6ab093d-9b3b-44ea-89f6-b9cbdb947327"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "11"], TraditionalForm]],ExpressionUUID->
  "1c472650-4d2e-4f32-833a-91e1565dd63b"],
 "Mathematicians will object with the casual use of \
\[OpenCurlyDoubleQuote]linear\[CloseCurlyDoubleQuote], a term that has a \
specific and precise mathematical meaning. There is a thread of \
\[OpenCurlyDoubleQuote]linear\[CloseCurlyDoubleQuote], however tenuous it may \
be, that links binary outcomes, the normal distribution and linear \
regression. We do take liberties here and sometimes indulge in a metaphorical \
use of \[OpenCurlyDoubleQuote]linear\[CloseCurlyDoubleQuote] as meaning \
\[OpenCurlyDoubleQuote]unduly simplistic\[CloseCurlyDoubleQuote]."
}], "Endnote",
 CellChangeTimes->{{3.530480977760865*^9, 3.5304809833081827`*^9}, {
  3.530481073670351*^9, 3.5304810920544024`*^9}, {3.531517246296318*^9, 
  3.5315172473803797`*^9}, {3.5387553579986763`*^9, 3.5387553579996767`*^9}},
 CellTags->"endnote11",ExpressionUUID->"152aa76c-21e4-4ae3-a40d-77780a9a4074"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "12"], TraditionalForm]],ExpressionUUID->
  "b7403062-a19e-4708-9395-87e7efdba4b7"],
 "This could be challenged as one could argue that capitalization rate is \
more like a dividend yield rate. The purpose here is to broaden the subject \
to various rates of returns that attract capital to one investment over \
another."
}], "Endnote",
 CellChangeTimes->{{3.530481093183467*^9, 3.5304811010369167`*^9}, 
   3.5304812232979093`*^9, {3.5304813704823275`*^9, 3.5304813704903283`*^9}, {
   3.5315172605191317`*^9, 3.531517264979387*^9}, {3.5387553579996767`*^9, 
   3.5387553579996767`*^9}},
 CellTags->"endnote12",ExpressionUUID->"f912b6ca-7395-4789-a887-e4fb693c6b8c"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "13"], TraditionalForm]],ExpressionUUID->
  "ba04dfc4-6312-4dcf-918d-52199986780c"],
 "The fact that the relationship is between value and ",
 StyleBox["the inverse",
  FontSlant->"Italic"],
 " of the capitalization rate is important because it is non-linear, but in \
this particular case regressing value on the reciprocal of the capitalization \
rate do not produce meaningfully different results."
}], "Endnote",
 CellChangeTimes->{{3.530481372760458*^9, 3.5304813801128783`*^9}, 
   3.530481464463703*^9, {3.530481518663803*^9, 3.5304815186708035`*^9}, {
   3.5387553579996767`*^9, 3.5387553580006766`*^9}},
 CellTags->"endnote13",ExpressionUUID->"8fcc404e-e5c5-4b3d-b693-2a34bb459c17"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "14"], TraditionalForm]],ExpressionUUID->
  "3ae04710-514f-41bd-9e41-cdb4db1edda8"],
 "This is a loose definition. To mathematicians the definition of \
\[OpenCurlyDoubleQuote]fair\[CloseCurlyDoubleQuote] is more precise. Their \
view is: as the number of trials, ",
 StyleBox["n",
  FontSlant->"Italic"],
 ", approaches infinity the expected value converges to a finite number."
}], "Endnote",
 CellChangeTimes->{{3.530481521244951*^9, 3.530481528435362*^9}, {
  3.5304815896708646`*^9, 3.530481592164007*^9}, {3.5387553580006766`*^9, 
  3.5387553580006766`*^9}},
 CellTags->"endnote14",ExpressionUUID->"b831649f-9384-47d5-a98f-2b4d4cebfb7c"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "15"], TraditionalForm]],ExpressionUUID->
  "0db32fd6-a286-4c8f-9de7-04dc6886261f"],
 " It is important not to further complicate this illustration by assuming we \
are playing craps, a game with a set of rules designed to favor the house.  \
At this stage we merely roll the dice and note how often certain combinations \
appear in a large number of rolls."
}], "Endnote",
 CellChangeTimes->{{3.5304815942321253`*^9, 3.5304816006264915`*^9}, {
   3.5304817213083935`*^9, 3.530481725225618*^9}, {3.5387553580006766`*^9, 
   3.5387553580016766`*^9}, 3.5411820145882473`*^9},
 CellTags->"endnote15",ExpressionUUID->"cde56468-26e6-428c-b0dc-5940d05b9fec"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "16"], TraditionalForm]],ExpressionUUID->
  "0652d669-4b5c-4080-b9ff-47bc300e3435"],
 "This ",
 StyleBox["example is a modification of one drawn from ",
  FontColor->GrayLevel[0]],
 StyleBox["Mathematical Statistics with ",
  FontVariations->{"Underline"->True},
  FontColor->GrayLevel[0]],
 StyleBox["Mathematica",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True},
  FontColor->GrayLevel[0]],
 StyleBox[" by Colin Rose and Murray Smith, Springer-Verlag, 2002.  As of the \
Fall of 2011 the Internet link where the reader may obtain this excellent \
text and software was http://www.mathstatica.com/. ",
  FontColor->GrayLevel[0]]
}], "Endnote",
 CellChangeTimes->{{3.5304817270107203`*^9, 3.5304817324450307`*^9}, {
  3.530481932828492*^9, 3.5304819672284594`*^9}, {3.5304821328419323`*^9, 
  3.5304821328499327`*^9}, {3.531518392442874*^9, 3.5315183924498744`*^9}, {
  3.5387553580016766`*^9, 3.5387553580016766`*^9}},
 CellTags->"endnote16",ExpressionUUID->"73fb66ac-3da8-4853-b99e-9371c380eae9"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "17"], TraditionalForm]],ExpressionUUID->
  "293e7111-ea7a-4ce2-bba2-7251c0b9b4ee"],
 StyleBox["This means, roughly, that both the first and second moments of \
mass distribution are equal with respect any axes through the center. \
Allowing for other than this in our story introduces a nasty physics problem \
dealing with the other means of \[OpenCurlyDoubleQuote]loading\
\[CloseCurlyDoubleQuote] dice, adding weight to one side, that goes well \
beyond our needs here.",
  FontColor->GrayLevel[0]]
}], "Endnote",
 CellChangeTimes->{{3.531518396427102*^9, 3.5315184145761395`*^9}, {
  3.5387553580016766`*^9, 3.538755358002677*^9}},
 CellTags->"endnote17",ExpressionUUID->"9323323b-fcee-4b95-88bc-1be4fc2480e0"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "18"], TraditionalForm]],ExpressionUUID->
  "f8cf4def-ed07-4b02-8fa8-4be754978699"],
 "The ",
 StyleBox["pmf",
  FontSlant->"Italic"],
 " in Equation ",
 StyleBox["7.11",
  FontFamily->"Times New Roman"],
 " is for a pair of dice shaped like the one in ",
 StyleBox["Figure 7.15",
  FontFamily->"Times New Roman"]
}], "Endnote",
 CellChangeTimes->{{3.530482135027057*^9, 3.5304821411774087`*^9}, 
   3.530482176701441*^9, {3.5304822988344264`*^9, 3.530482301299567*^9}, {
   3.5315184628359003`*^9, 3.531518463067913*^9}, {3.531519593090547*^9, 
   3.5315196107605577`*^9}, {3.533146565763774*^9, 3.533146571149082*^9}, {
   3.538755358002677*^9, 3.538755358002677*^9}},
 CellTags->"endnote18",ExpressionUUID->"f5515494-4911-4cc0-90e6-7dde832bc888"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "19"], TraditionalForm]],ExpressionUUID->
  "fa30d2c4-7679-490f-9c54-03418ed4d532"],
 "The reader may notice a connection between the probabilities under these \
conditions and markets in which distributions are heavy right tailed."
}], "Endnote",
 CellChangeTimes->{{3.530482303345684*^9, 3.5304823383776884`*^9}, {
  3.5304824180762467`*^9, 3.530482418083247*^9}, {3.530482524035307*^9, 
  3.530482524042308*^9}, {3.531518466243095*^9, 3.5315184664831085`*^9}, {
  3.538755358002677*^9, 3.538755358003677*^9}},
 CellTags->"endnote19",ExpressionUUID->"490dca18-a01f-4022-9205-0bdd267d6c28"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "20"], TraditionalForm]],ExpressionUUID->
  "4528ebb1-a24e-4a2a-a19f-7a89ba8dbfdb"],
 "Some would argue that this merely \[OpenCurlyDoubleQuote]contaminates\
\[CloseCurlyDoubleQuote] the return calculation by combining returns to labor \
with returns to capital. Regardless of the merit of this comment, the point \
here is that the aggregate return to both exceeds the sum of the two returns \
due to the combination of ownership and control."
}], "Endnote",
 CellChangeTimes->{{3.530482526221432*^9, 3.530482533128827*^9}, {
  3.5304826640013127`*^9, 3.530482687842676*^9}, {3.531518469249267*^9, 
  3.5315184694492784`*^9}, {3.538755358003677*^9, 3.538755358003677*^9}},
 CellTags->"endnote20",ExpressionUUID->"5987bd1f-4a9a-4e93-814b-c426b20001d2"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "21"], TraditionalForm]],ExpressionUUID->
  "1365ae4c-09cd-45a0-a06c-be52d3e66e2d"],
 "One must not conclude from this that individual datasets, each with stable \
distribu",
 StyleBox["tions, when pooled necessarily produce a distribution that is \
stable. This would only be the case if all pooled distributions had the same \
value of \[Alpha].",
  FontFamily->"Times New Roman"]
}], "Endnote",
 CellChangeTimes->{{3.5304826894867706`*^9, 3.5304826963941655`*^9}, 
   3.530482785125241*^9, 3.5304828235724397`*^9, {3.5304828948995194`*^9, 
   3.53048289490652*^9}, {3.53151847244945*^9, 3.531518472661462*^9}, {
   3.538755358004677*^9, 3.5387553580066767`*^9}},
 CellTags->"endnote21",ExpressionUUID->"171821c3-f55c-41aa-806a-79baf3087eae"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "22"], TraditionalForm]],ExpressionUUID->
  "0d3f623f-2788-44f7-91d1-504a166b7505"],
 "At a minimum this is overstatement. The fact that left tail observations \
exist means that some investors did not fare well. One could postulate that \
higher leverage contributes to such outcomes. This is an interesting research \
question that awaits an answer."
}], "Endnote",
 CellChangeTimes->{{3.5304828966556196`*^9, 3.5304829020159264`*^9}, {
  3.53048296327143*^9, 3.530482965151538*^9}, {3.531518477082715*^9, 
  3.5315184772387238`*^9}, {3.5387553580066767`*^9, 3.5387553580066767`*^9}},
 CellTags->"endnote22",ExpressionUUID->"f1cf02c6-6960-42cd-ae57-0f18d76c53c2"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "23"], TraditionalForm]],ExpressionUUID->
  "5a7ad521-380d-4527-9ad9-1a0eeb41dacb"],
 "Although Tier III may also require it, the involvement is less personal, \
usually through agents. Such a process fails to offer the same level of \
critical information to the Tier III owner."
}], "Endnote",
 CellChangeTimes->{{3.5304829672376566`*^9, 3.530482973321005*^9}, 
   3.5304830487703204`*^9, {3.5304831397785254`*^9, 3.5304831397855263`*^9}, {
   3.531518480026883*^9, 3.5315184802148943`*^9}, {3.5387553580066767`*^9, 
   3.5387553580066767`*^9}},
 CellTags->"endnote23",ExpressionUUID->"696188a2-1549-4b44-b45c-f24f7bdbdf80"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "24"], TraditionalForm]],ExpressionUUID->
  "dd4b93d8-9760-4631-96e3-85833934331e"],
 "Don\[CloseCurlyQuote]t try this at home. Few would argue that marriage \
involves the addition of labor. The marriage analogy breaks down about now. \
The purpose of this comparison is to distinguish very simple probabilities \
associated with simple systems from the uncertainties associated with complex \
systems."
}], "Endnote",
 CellChangeTimes->{{3.530483266678784*^9, 3.530483279465515*^9}, {
  3.531518483740096*^9, 3.5315184839401073`*^9}, {3.5387553580066767`*^9, 
  3.538755358007677*^9}, {3.5399876842645864`*^9, 3.5399876900739193`*^9}},
 CellTags->"endnote24",ExpressionUUID->"0f315e43-65de-4a67-893f-2a777d9c37d2"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "25"], TraditionalForm]],ExpressionUUID->
  "ffda8895-e442-4822-8838-67d3cab666e3"],
 "While this discussion has concentrated on a \[OpenCurlyDoubleQuote]labor \
added\[CloseCurlyDoubleQuote] theme to explain positive skewed tails, many \
other uncertain issues can cause tail behavior, not all of which are \
positive. The introduction of terror risk to so-called \
\[OpenCurlyDoubleQuote]trophy properties\[CloseCurlyDoubleQuote] represents a \
sobering uncertainty with left tail implications."
}], "Endnote",
 CellChangeTimes->{{3.530483282450686*^9, 3.530483289180071*^9}, 
   3.530483341597069*^9, {3.530483406457779*^9, 3.5304834064657793`*^9}, {
   3.531518488254354*^9, 3.5315184884463654`*^9}, {3.538755358007677*^9, 
   3.538755358008677*^9}},
 CellTags->"endnote25",ExpressionUUID->"f7f6d6f1-fe0b-4979-97a1-98b772838da3"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "26"], TraditionalForm]],ExpressionUUID->
  "2593ad20-b466-4f08-94e9-060895ed2a37"],
 "Some of the stable parameter estimations were produced by Stable.exe, a \
Fortran package written as a MathLink for Mathematica by Professor John P. \
Nolan. It is ",
 StyleBox["not",
  FontVariations->{"Underline"->True}],
 " included with the electronic files for this chapter. As of the Fall of \
2011 this package could be obtained from Professor Nolan at ",
 ButtonBox["http://www.robustanalysis.com/",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.robustanalysis.com/"], None},
  ButtonNote->"http://www.robustanalysis.com/"],
 ". Additional useful information, software and interactive material \
extending this subject may be found at ",
 ButtonBox["www.mathestate.com",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.mathestate.com/"], None},
  ButtonNote->"http://www.mathestate.com/"],
 "."
}], "Endnote",
 CellChangeTimes->{{3.5304834083918896`*^9, 3.5304834151012735`*^9}, {
  3.530483448122162*^9, 3.530483584533964*^9}, {3.531518491709552*^9, 
  3.5315184918985624`*^9}, {3.5316048719522715`*^9, 3.531604891089366*^9}, {
  3.538755358008677*^9, 3.538755358008677*^9}, {3.5411820245218153`*^9, 
  3.5411820246578236`*^9}},
 CellTags->"endnote26",ExpressionUUID->"a6493c83-f214-413d-8693-c9db3299615c"],

Cell["", "Endnote",
 CellChangeTimes->{{3.5304824341781673`*^9, 3.5304824433716936`*^9}, 
   3.538755358008677*^9},ExpressionUUID->"2095f9f7-bbb9-4529-88bc-\
1a141b8ed7de"],

Cell["", "Endnote",
 CellChangeTimes->{
  3.538755358008677*^9},ExpressionUUID->"a32c65a2-eb43-47fb-839c-\
6b0e9247d9df"],

Cell["References", "ReferenceSection",
 CellChangeTimes->{{3.5298495121390514`*^9, 3.529849513899152*^9}, 
   3.538755358008677*^9},ExpressionUUID->"c21c880d-63ae-426e-8716-\
cef2230b550c"],

Cell[TextData[{
 "Adler, R. J., Feldman, R. E., & Taqqu, M. S. (1998). ",
 StyleBox["A Practical Guide to Heavy Tails",
  FontVariations->{"Underline"->True}],
 ". Boston, MA: Birkhauser."
}], "Reference",
 CellChangeTimes->{{3.5298495188634357`*^9, 3.5298495189824424`*^9}, {
   3.5304783303094397`*^9, 3.530478336402788*^9}, {3.530483643972364*^9, 
   3.530483653676919*^9}, 3.538755358009677*^9, 3.5399877586888437`*^9, 
   3.54118205065431*^9},ExpressionUUID->"d39e38cc-37f1-4900-bd3a-\
e2c776ff9910"],

Cell[TextData[{
 "Benninga, S., & Wiener, Z. (1998).  Value-at-Risk (VaR). ",
 StyleBox["Mathematica in Education and Research, 7",
  FontVariations->{"Underline"->True}],
 "(4), 1-7."
}], "Reference",
 CellChangeTimes->{{3.530483649522681*^9, 3.5304836648565583`*^9}, {
   3.530483695269298*^9, 3.5304836952732983`*^9}, 3.538755358009677*^9, 
   3.5399877607629623`*^9},ExpressionUUID->"8b16c918-9337-474f-9607-\
a2a8d715dbac"],

Cell[TextData[{
 "\tBrown, R. J. (2000). ",
 StyleBox["Risk and Private Real Estate Investments",
  FontVariations->{"Underline"->True}],
 ". The Journal of Real Estate Portfolio Management, 10(2) 113-127."
}], "Reference",
 CellChangeTimes->{{3.5304836969063916`*^9, 3.5304836978574457`*^9}, 
   3.530483987080989*^9, 3.538755358009677*^9, 
   3.539987762533064*^9},ExpressionUUID->"706e5b32-288b-45c4-b700-\
853cf4812563"],

Cell[TextData[{
 "Graff, R. A., & Webb, J. R. (1997). Agency Costs and Inefficiency in \
Commercial Real Estate. ",
 StyleBox["Journal of Real Estate Portfolio Management, 3",
  FontVariations->{"Underline"->True}],
 "(1)."
}], "Reference",
 CellChangeTimes->{{3.5304836662026353`*^9, 3.5304836843376727`*^9}, 
   3.5304839984256372`*^9, {3.530492697965223*^9, 3.5304926979682226`*^9}, 
   3.538755358009677*^9, 
   3.539987764774192*^9},ExpressionUUID->"12540bf4-b3ab-49fa-b59e-\
deee94780bd5"],

Cell[TextData[{
 "Greene, William H. (2002). ",
 StyleBox["Econometric Analysis",
  FontVariations->{"Underline"->True}],
 ", 5th Ed., Upper Saddle River, NJ: Prentice Hall."
}], "Reference",
 CellChangeTimes->{{3.5304926997633257`*^9, 3.530492704782613*^9}, 
   3.538755358009677*^9, 3.5399877671853294`*^9, 
   3.541182058937784*^9},ExpressionUUID->"7144dc22-689d-4b0c-8865-\
266bd11d9aef"],

Cell[TextData[{
 "Knight, F. H.  (1964). ",
 StyleBox["Risk, Uncertainty, and Profit",
  FontVariations->{"Underline"->True}],
 ". New York: Augustus Kelley."
}], "Reference",
 CellChangeTimes->{{3.5304836860987735`*^9, 3.530483710502169*^9}, {
   3.530483769121522*^9, 3.5304837712006407`*^9}, {3.530483870387314*^9, 
   3.5304840215929623`*^9}, 3.530492719182436*^9, 3.538755358009677*^9, 
   3.5399877691724434`*^9},ExpressionUUID->"38ac4724-6725-46ac-ac21-\
7181b0bde212"],

Cell[TextData[{
 "Lusht, K. M. (1988). The real estate pricing puzzle. ",
 StyleBox["AREUEA Journal, 16",
  FontVariations->{"Underline"->True}],
 "(2), 95-104."
}], "Reference",
 CellChangeTimes->{{3.5304836860987735`*^9, 3.530483710502169*^9}, {
   3.530483769121522*^9, 3.5304837712006407`*^9}, {3.530483870387314*^9, 
   3.530484035628765*^9}, 3.5304927224926257`*^9, 3.538755358009677*^9, 
   3.539987770880541*^9},ExpressionUUID->"c52edad5-83a7-4e0f-bcb1-\
19b63f1e3042"],

Cell[TextData[{
 "Mandelbrot, B. (1963). The Variation of Certain Speculative Prices. ",
 StyleBox["Journal of Business , 36",
  FontVariations->{"Underline"->True}],
 "(4), 394-419."
}], "Reference",
 CellChangeTimes->{{3.5304836860987735`*^9, 3.530483710502169*^9}, {
   3.530483769121522*^9, 3.5304837712006407`*^9}, {3.530483870387314*^9, 
   3.5304840467484016`*^9}, 3.530492725208781*^9, 3.538755358009677*^9, 
   3.53998777401772*^9, {3.5411820687163434`*^9, 
   3.5411820687183437`*^9}},ExpressionUUID->"e6f09d17-4b73-496e-86d1-\
849a3eeacb43"],

Cell[TextData[{
 "Markowitz, H. M., \[OpenCurlyDoubleQuote]Portfolio Selection\
\[CloseCurlyDoubleQuote], ",
 StyleBox["The Journal of Finance",
  FontVariations->{"Underline"->True}],
 ", 7(1), March, p. 77-91"
}], "Reference",
 CellChangeTimes->{{3.541182114917986*^9, 3.541182172456277*^9}, {
  3.5411823140253744`*^9, 
  3.541182355802764*^9}},ExpressionUUID->"fdbea3f0-21f4-42ce-9a83-\
b25487a6f2c1"],

Cell[TextData[{
 "McCulloch, J. H. (1998). Linear Regression with Stable Disturbances. R. J. \
Adler , R. E. Feldman, & M. S. Taqqu (Editors), ",
 StyleBox["A Practical Guide to Heavy Tails",
  FontVariations->{"Underline"->True}],
 " (First ed., pp. 359-376). Boston, MA: Birkhauser."
}], "Reference",
 CellChangeTimes->{{3.5304836860987735`*^9, 3.530483710502169*^9}, {
   3.530483769121522*^9, 3.5304837712006407`*^9}, {3.530483870387314*^9, 
   3.5304840602661743`*^9}, 3.5304927290279994`*^9, 3.5304927973939095`*^9, 
   3.538755358009677*^9, 
   3.5399877757568197`*^9},ExpressionUUID->"fd067623-9a88-4d1d-82ae-\
a44d3105c034"],

Cell[TextData[{
 "McCulloch, J. H. (1986). Simple Consistent Estimators of Stable \
Distribution Parameters. ",
 StyleBox["Communications in Statistics: Simulation and Computation, 15",
  FontVariations->{"Underline"->True}],
 "(4), 1109-1136."
}], "Reference",
 CellChangeTimes->{{3.5304836860987735`*^9, 3.530483710502169*^9}, {
   3.530483769121522*^9, 3.5304837712006407`*^9}, {3.530483870387314*^9, 
   3.5304840813643813`*^9}, {3.530492734646321*^9, 3.530492734837332*^9}, 
   3.538755358009677*^9, 
   3.539987778641985*^9},ExpressionUUID->"b690981d-d5d4-483b-bfb8-\
ee457357ad28"],

Cell[TextData[{
 "Nolan, J. P.  (1998). Maximum Likelihood Estimation and Diagnostics for \
Stable Distributions. ",
 StyleBox["[Working Paper]",
  FontVariations->{"Underline"->True}],
 "."
}], "Reference",
 CellChangeTimes->{{3.5304836860987735`*^9, 3.530483710502169*^9}, {
   3.530483769121522*^9, 3.5304837712006407`*^9}, {3.530483870387314*^9, 
   3.530484128141057*^9}, 3.530492738584546*^9, 3.538755358009677*^9, 
   3.5399877809621177`*^9},ExpressionUUID->"4570c8ba-e9b3-4a7b-9b75-\
719acb7c637f"],

Cell[TextData[{
 "Nolan, J. P.  (1997). Numerical Calculation of Stable Densities and \
Distribution Functions. ",
 StyleBox["Communications in Statistics - Stochastic Models, 13",
  FontVariations->{"Underline"->True}],
 "(4), 759-774."
}], "Reference",
 CellChangeTimes->{{3.5304841213496685`*^9, 3.530484133506364*^9}, 
   3.530492741691724*^9, 3.538755358009677*^9, 
   3.5399877840772963`*^9},ExpressionUUID->"a7ffa10f-ca78-48d8-ab3d-\
94fb6a540897"],

Cell[TextData[{
 "Nolan, J. P.  (1998). Parameterizations and Modes of Stable Distributions. ",
 StyleBox["Statistics and Probability Letters, 38",
  FontVariations->{"Underline"->True}],
 "(2), 187-195."
}], "Reference",
 CellChangeTimes->{{3.530484142025851*^9, 3.530484148084197*^9}, 
   3.5304927447318974`*^9, 3.538755358009677*^9, 
   3.539987786225419*^9},ExpressionUUID->"c3d408df-bfbb-478b-9c3d-\
45e04ad66d87"],

Cell[TextData[{
 "Nolan, J. P.  (In Press). ",
 StyleBox["Stable Distributions",
  FontVariations->{"Underline"->True}],
 " Birkhauser."
}], "Reference",
 CellChangeTimes->{{3.530484162208005*^9, 3.5304841751887474`*^9}, 
   3.530492747798073*^9, 3.538755358009677*^9, 
   3.539987787925516*^9},ExpressionUUID->"9921ca67-a114-4384-a980-\
637edbe0f6df"],

Cell[TextData[{
 "Nolan, J. P.  (1998). Univariate Stable Distributions: Parameterization and \
Software. R. J. Adler , R. E. Feldman, & M. S. Taqqu (Editors), ",
 StyleBox["A Practical Guide to Heavy Tails: Statistical Techniques and \
Applications",
  FontVariations->{"Underline"->True}],
 " (pp. 527-533). Boston, MA: Birkhauser."
}], "Reference",
 CellChangeTimes->{{3.530484189029539*^9, 3.530484198110059*^9}, 
   3.530492750757242*^9, 3.538755358009677*^9, 
   3.539987789817624*^9},ExpressionUUID->"ea469281-38bf-4874-9226-\
2bd74f181f19"],

Cell[TextData[{
 "Peters, E. E. (1996). ",
 StyleBox["Chaos and Order in the Capital Markets",
  FontVariations->{"Underline"->True}],
 ". New York, NY: John Wiley & Sons, Inc."
}], "Reference",
 CellChangeTimes->{{3.530484213565943*^9, 3.5304842190502567`*^9}, 
   3.5304927541524363`*^9, 3.538755358009677*^9, 
   3.539987795175931*^9},ExpressionUUID->"0f376e1b-d00c-4947-ac9d-\
31012a2dc96d"],

Cell[TextData[{
 "Roulac, S. E. (1995). Implications of Individual Versus Institutional Real \
Estate Strategies. A. L. Schwartz Jr., & S. D. Kapplin (Editors), ",
 StyleBox["Alternate Ideas in Real Estate Investment",
  FontVariations->{"Underline"->True}],
 " (pp. 35-58). Norwell, MA: Kluwer Academic Publishers."
}], "Reference",
 CellChangeTimes->{{3.5304842278287587`*^9, 3.530484235347189*^9}, 
   3.5304927585636888`*^9, 3.538755358009677*^9, 3.539963854213586*^9, 
   3.5399877968600273`*^9},ExpressionUUID->"4e1335b6-64aa-4ea3-94e4-\
1eb847e00022"],

Cell[TextData[{
 "Young, M. S. , & Graff, R. A. (1995). Real Estate is Not Normal: A Fresh \
Look at Real Estate Return Distributions. ",
 StyleBox["Journal of Real Estate Finance and Economics, 10",
  FontVariations->{"Underline"->True}],
 "(3), 225-259 (1995)."
}], "Reference",
 CellChangeTimes->{{3.5304842487439547`*^9, 3.53048426054963*^9}, 
   3.530492761174838*^9, 3.538755358009677*^9, 
   3.5399877985371227`*^9},ExpressionUUID->"59d53805-3030-4a4f-ac09-\
79fdb282a38e"],

Cell[TextData[{
 "Zolotrev, V. M. (1986) ",
 StyleBox["One Dimensional Stable Distributions",
  FontVariations->{"Underline"->True}],
 " Providence, R.I.: American Mathematical Society."
}], "Reference",
 CellChangeTimes->{{3.5304843265554056`*^9, 3.530484415735506*^9}, 
   3.5304927647470427`*^9, 3.538755358009677*^9, 3.539987800445232*^9, 
   3.541182398362198*^9},ExpressionUUID->"436076c0-d4ea-4ef6-b819-\
3b0667b707c4"],

Cell["Problems", "ExerciseSection",
 CellChangeTimes->{{3.52984953345227*^9, 3.5298495348773518`*^9}, 
   3.538755358009677*^9},ExpressionUUID->"e061756f-2251-4d59-a862-\
1f720b83bed0"],

Cell["\<\
Using Figure 7.1, change the values for alpha and beta to reflect those \
associated with the Los Angeles data in Table 7.13. The shape will \
approximate Figure 7.20. What is the major difference and why?\
\>", "Item1Exercise",
 CellChangeTimes->{{3.5298495396126223`*^9, 3.529849541759745*^9}, {
   3.5304868224031596`*^9, 3.5304868224061604`*^9}, {3.5315216082388067`*^9, 
   3.531521633432248*^9}, {3.5315217032372403`*^9, 3.5315217293957367`*^9}, 
   3.5387553580106773`*^9},ExpressionUUID->"f8f57e3b-271e-4c9a-b920-\
e7e6e443cc4b"],

Cell["\<\
Examine Figure 7.6 and the surrounding text describing how it was created. \
What variables are omitted? Of these, which do you believe would improve the \
model by having the points fall closer to the line?\
\>", "Item1Exercise",
 CellChangeTimes->{{3.5315228850788383`*^9, 3.53152293528971*^9}, 
   3.5387553580106773`*^9},ExpressionUUID->"eeb48d01-461c-46dd-b999-\
48e753f5e2ed"],

Cell["\<\
Figure 7.10 shows risk as a portion of uncertainty. Using the insurance \
industry as context, pick two different risks and decide which one \
constitutes the greater portion of uncertainty. For instance, since \
considerable data exist for drivers in cars it is relatively easy for \
insurance companies to set premia for insuring automobile risk, so one would \
expect that the risk portion of the uncertainty in that market would be \
comparatively large. On the other hand, insurance policies that guarantee an \
18 year old who enters college will graduate does not exist (why?) so the \
risk portion of uncertainty is relatively small. Describe the two risks you \
chose and why the risk/uncertainty portions are what they are.\
\>", "Item1Exercise",
 CellChangeTimes->{{3.531523182247835*^9, 3.531523421580524*^9}, 
   3.5387553580106773`*^9, 
   3.539963532142164*^9},ExpressionUUID->"581cf8e6-ebcb-4a34-a34b-\
1f8ea9ae030b"],

Cell["\<\
Change the adjustment (taper) in Figure 7.14 to reflect normality. How has \
the risk changed? How has the uncertainty changed?\
\>", "Item1Exercise",
 CellChangeTimes->{{3.531523466808111*^9, 3.531523501437092*^9}, 
   3.5387553580106773`*^9},ExpressionUUID->"f4dd9596-f20e-4a0d-8dcd-\
45aeebc37a27"],

Cell["\<\
Assume the default values for Figure 7.17 are the correct ones for real \
estate investment. Pick another investment that is not real estate and change \
the values to reflect what you believe is a reasonable way to modify risk to \
attract capital. Then, assume the default values for Figure 7.17 are for \
commercial real estate. Pick another sector (apartments, office, industrial, \
land) and change the values again to match that market. Explain how you \
arrived at the values you chose in each instance.\
\>", "Item1Exercise",
 CellChangeTimes->{{3.531523532292856*^9, 3.53152366627652*^9}, 
   3.5387553580106773`*^9},ExpressionUUID->"aca7fc59-8794-458b-bd90-\
ef279322206b"],

Cell["", "AppendixSection",
 CellChangeTimes->{
  3.5387553580106773`*^9},ExpressionUUID->"a5c6d7db-d63a-4049-993c-\
867c7d5973e7"],

Cell["", "PageBreak",
 PageBreakBelow->True,ExpressionUUID->"94114caf-c9c5-4a98-8544-7b034801d202"],

Cell[TextData[{
 "Appendix - ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", Excel, Regression, and Matrix Algebra"
}], "AppendixSection",
 CellChangeTimes->{
  3.5315237406117716`*^9, {3.53314660205285*^9, 3.5331466027708907`*^9}, 
   3.5387553580116773`*^9},ExpressionUUID->"2b3172d4-28fc-4311-a4b2-\
358234ef0cb3"],

Cell[CellGroupData[{

Cell["Introduction", "Section",
 CellChangeTimes->{{3.529849760409251*^9, 3.529849764212469*^9}, 
   3.5298499342551947`*^9, 3.5315237111160846`*^9, {3.5315238055574865`*^9, 
   3.5315238075085983`*^9}, 
   3.5387553580116773`*^9},ExpressionUUID->"1fae6646-388f-4e92-8b18-\
5b862291c348"],

Cell["\<\
The purpose of this appendix is to look inside the regression process so that \
the reader may see the computations required to produce regression output. \
There are a variety of different ways to present many particular results. \
This appendix derives results several ways to illustrate the different \
presentations.  Readers should not view regression output as computer magic. \
Enhanced understanding comes with knowing the equations and the calculations \
that take place when one clicks on an icon or executes a regression command. \
(Even greater understanding comes from understanding the formal proof of \
these equations, something that exceeds the scope of this work).\
\>", "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{3.530486861558399*^9, 
  3.5387553580116773`*^9},ExpressionUUID->"44499d20-97af-4604-98fb-\
8e4578270d0e"],

Cell[TextData[{
 "This material draws heavily upon two sources. One is ",
 StyleBox["Econometric Analysis",
  FontVariations->{"Underline"->True}],
 ", 5th Ed., by William H. Greene. The other is ",
 StyleBox["The Classical Regression Model",
  FontSlant->"Italic"],
 ", lecture notes of Prof. Herman J. Bierens, ",
 ButtonBox["http://econ.la.psu.edu/~hbierens/index.htm",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://econ.la.psu.edu/~hbierens/index.htm"], None},
  ButtonNote->"http://econ.la.psu.edu/~hbierens/index.htm"],
 ", of the Economics Department of the College of Liberal Arts at The \
Pennsylvania State University."
}], "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.530486861558399*^9, 3.530486862830472*^9}, {
   3.53048690982016*^9, 3.5304869173475904`*^9}, 
   3.5387553580116773`*^9},ExpressionUUID->"4b4ea4f5-df1a-409f-bd91-\
6c9dedc1a73f"],

Cell["\<\
The example we use here elaborates the univariate case of Chapter 7 involving \
house prices and sizes.
The model is of the following form\
\>", "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.530486861558399*^9, 3.530486862830472*^9}, {
   3.53048690982016*^9, 3.5304869285112286`*^9}, 
   3.5387553580116773`*^9},ExpressionUUID->"86d00950-09b8-4b70-b342-\
39ae2973de22"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", "i"], TraditionalForm]],ExpressionUUID->
  "6ef3478f-39b4-4ff9-ad4c-c4d92f4035ba"],
 " = \[Alpha] + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Beta]x", "i"], TraditionalForm]],ExpressionUUID->
  "ad7c8148-a494-4a18-bd88-d8a56adb8beb"],
 " + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Epsilon]", "i"], TraditionalForm]],ExpressionUUID->
  "497c55d1-2cbb-4996-92f4-fa45b3757ef4"],
 ", i = 1,...,n"
}], "NumberedEquation",
 PageWidth->PaperWidth,
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5387553580116773`*^9, 3.538755358012677*^9}},
 TextAlignment->Center,ExpressionUUID->"96d77822-f81a-4f82-8991-259a6c0ff2b5"],

Cell["Where:", "Text",
 PageWidth->PaperWidth,
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.538755358012677*^9},ExpressionUUID->"c971da6f-321b-4105-8860-\
7872bc35d2f9"],

Cell[TextData[{
 StyleBox["y",
  FontSlant->"Italic"],
 " = the regressand or dependent variable to be explained"
}], "Item1",
 PageWidth->PaperWidth,
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{3.530486970722643*^9, 
  3.538755358012677*^9},ExpressionUUID->"220c147c-58f2-4d79-8255-\
ca9581b44971"],

Cell[TextData[{
 StyleBox["x",
  FontSlant->"Italic"],
 " = the regressor or independent variable offering explanation"
}], "Item1",
 PageWidth->PaperWidth,
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{3.5304869731047792`*^9, 
  3.538755358013677*^9},ExpressionUUID->"798d2002-f4f3-4274-8473-\
0263a627b479"],

Cell[TextData[{
 "\[Alpha] = intercept term where the function crosses the y axis (when ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Beta]x", "i"], TraditionalForm]],ExpressionUUID->
  "838e7f4b-efc5-4f2c-b603-a8b17c6c5924"],
 " = 0)"
}], "Item1",
 PageWidth->PaperWidth,
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5304869753589087`*^9, {3.538755358013677*^9, 
   3.538755358014677*^9}},ExpressionUUID->"c7e350f3-dfdd-445e-80e5-\
a86a2a771096"],

Cell["\<\
\[Beta] = coefficient to be estimated indicating the effect of x on y in the \
form of a slope\
\>", "Item1",
 PageWidth->PaperWidth,
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{3.5304869773930244`*^9, 
  3.538755358014677*^9},ExpressionUUID->"0d574339-c2f5-4990-880d-\
88e5a465bd30"],

Cell["\[Epsilon] = error or disturbance term", "Item1",
 PageWidth->PaperWidth,
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{3.5304869797031565`*^9, 
  3.538755358014677*^9},ExpressionUUID->"f325b556-7385-4626-9da9-\
d05d31ae63c0"],

Cell["The model is estimated under the following assumptions", "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.538755358014677*^9},ExpressionUUID->"99d4a020-eeb0-4247-82e7-\
9a654adebf7a"],

Cell["\<\
The model is in the correct functional form, in this case linear;\
\>", "Item1Numbered",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.515809026098098*^9, {3.530486996070093*^9, 3.530486999469287*^9}, 
   3.538755358014677*^9},ExpressionUUID->"bece354f-4c59-4ae4-8551-\
2cf3052a64c2"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"E", "[", 
     SubscriptBox["\[Epsilon]", "i"], "]"}], " "}], TraditionalForm]],
  ExpressionUUID->"8cff91f0-cc56-4137-a4f0-025983e7c80e"],
 "= 0 for all ",
 StyleBox["i",
  FontSlant->"Italic"],
 ", that is the mean of the disturbance terms is zero;"
}], "Item1Numbered",
 CellChangeTimes->{{3.530487006740703*^9, 3.5304870094988613`*^9}, {
  3.5387553580156775`*^9, 
  3.5387553580156775`*^9}},ExpressionUUID->"74164182-aff2-4030-aa04-\
d8422b2065bb"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Var", "[", 
     SubscriptBox["\[Epsilon]", "i"], "]"}], " ", "=", " ", 
    SuperscriptBox["\[Sigma]", "2"]}], TraditionalForm]],ExpressionUUID->
  "de8497d3-2267-487e-9689-0e45ea2bf4bb"],
 ", a constant, for all ",
 StyleBox["i",
  FontSlant->"Italic"],
 ", the property of homoscedasticity;"
}], "Item1Numbered",
 CellChangeTimes->{{3.530487019011405*^9, 3.5304870211465273`*^9}, {
  3.5387553580156775`*^9, 
  3.5387553580156775`*^9}},ExpressionUUID->"0778e32b-a8f4-449a-a5ec-\
20c7b1c0046a"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Cov", "[", 
     RowBox[{
      SubscriptBox["\[Epsilon]", "i"], ",", 
      SubscriptBox["\[Epsilon]", "j"]}], "]"}], " ", "=", " ", "0"}], 
   TraditionalForm]],ExpressionUUID->"7dad0ebf-ca7e-4b43-8b98-46557e2b9df0"],
 " if ",
 StyleBox["i",
  FontSlant->"Italic"],
 " \[NotEqual] ",
 StyleBox["j",
  FontSlant->"Italic"],
 ", meaning the error terms are independent of each other, not correlated \
with each other;"
}], "Item1Numbered",
 CellChangeTimes->{{3.5304870332842216`*^9, 3.530487040184616*^9}, {
  3.5387553580156775`*^9, 
  3.538755358016678*^9}},ExpressionUUID->"5c417bc7-79ee-4016-8e55-\
89946f848304"],

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Cov", "[", 
     RowBox[{
      SubscriptBox["x", "i"], ",", 
      SubscriptBox["\[Epsilon]", "i"]}], "]"}], " ", "=", " ", "0"}], 
   TraditionalForm]],ExpressionUUID->"b031d698-00d5-4633-acc7-cf1ab0c0a720"],
 " for all ",
 StyleBox["i",
  FontSlant->"Italic"],
 " and ",
 StyleBox["j",
  FontSlant->"Italic"],
 ", meaning that the regressor and the disturbances are uncorrelated."
}], "Item1Numbered",
 CellChangeTimes->{{3.530487059243706*^9, 3.530487072962491*^9}, {
   3.538755358016678*^9, 3.538755358016678*^9}, 
   3.5390109452926464`*^9},ExpressionUUID->"985712f1-89ab-4f23-ac34-\
f5d6d24e6187"],

Cell["\<\
Although not strictly required, it is very common to further assume\
\>", "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{3.538755358016678*^9, 
  3.5390109715011454`*^9},ExpressionUUID->"ece9bc3e-fbae-410c-9a4f-\
050dc8dde104"],

Cell[TextData[{
 StyleBox["6.",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     SubscriptBox["\[Epsilon]", "i"],
     TraditionalForm], "~", 
    RowBox[{"N", "[", 
     RowBox[{"0", ",", 
      SuperscriptBox["\[Sigma]", "2"]}], "]"}], " "}], TraditionalForm]],
  ExpressionUUID->"a6e962b4-2c99-41fd-b8e4-60e68573959b"],
 ", meaning that the error terms are normally distributed with a zero mean \
and a variance of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Sigma]", "2"], TraditionalForm]],ExpressionUUID->
  "fb1dcfb1-fc67-40be-9621-d850960f10f5"],
 "."
}], "Text",
 CellMargins->{{24.666666666666664`, 10.}, {3., 5.}},
 CellChangeTimes->{
  3.530487099320998*^9, {3.5304872185158157`*^9, 3.5304872252942038`*^9}, {
   3.5387553580176773`*^9, 
   3.5387553580176773`*^9}},ExpressionUUID->"c69f56e5-600e-43be-9318-\
467cf81a059f"],

Cell["\<\
Assumptions #3 and #4, if they hold, mean that the data are independently and \
identically distributed, referred to as \"iid\". The idea is that the error \
term is the sum of many small effects that are individually unimportant, \
random, both positive and negative. Assumption #2 assumes that the sum of \
these have a zero effect on the system.\
\>", "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5304871230853577`*^9, 3.5387553580176773`*^9, {3.5399635412196836`*^9, 
   3.539963541820718*^9}},ExpressionUUID->"116b3869-8bda-43f9-8c15-\
1db8c306e665"],

Cell["\<\
Assumptions #4 and #5 are hard to maintain for real estate. For instance, #4, \
the non-autocorrelation assumption, assumes that there is no relationship \
between the error terms.  Much financial data have evidence of \
autocorrelation. Also, as valuation in real estate sales usually depend on \
recent sales of nearby properties, correlation may result. There are tests to \
adjust results to consider autocorrelation and heteroscedasticity but these \
are beyond the scope of this primer.\
\>", "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5304871230853577`*^9, 3.530487128610674*^9}, 
   3.5387553580176773`*^9, {3.5399635494981575`*^9, 3.539963550521216*^9}, {
   3.541185236482529*^9, 
   3.541185261371953*^9}},ExpressionUUID->"7f885f34-38d5-4653-b2b6-\
836e0a165199"],

Cell["\<\
For reasons found deep in probability theory, if data are distributed \
normally it is by definition independent. Thus, Assumption #6 is common. The \
point is that while normality is not required, independence is and when you \
assume normality independence comes with it. In several places in the text we \
question the validity of this assumption for real world data. It is \
mathematically convenient nonetheless.\
\>", "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5304871230853577`*^9, 3.5304871582723703`*^9}, 
   3.5387553580176773`*^9, {3.5399635570815907`*^9, 
   3.5399635576166215`*^9}},ExpressionUUID->"11fde0e6-e0e0-4f1c-8ea7-\
3f31b90ad508"],

Cell["\<\
It is our purpose here to consider the regression process in a critical way. \
Regression is very good for a host of purposes. The general notion of \
conditional probability underlying regression is a powerful concept. But like \
all tools it must be viewed in terms of its limitations and used correctly. \
To the extent assumptions cannot be maintained results will be distorted.  \
Conclusions based on distorted results obtained under incorrect assumptions \
can be wrong.\
\>", "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5304871230853577`*^9, 3.5304871598354597`*^9}, 
   3.5387553580176773`*^9},ExpressionUUID->"8e033cbf-06f8-48a5-8760-\
86725de4b371"],

Cell[TextData[{
 "A note about notation: Convention in most texts is to represent algebraic \
equations in standard font and matrix algebraic symbols in ",
 StyleBox["BOLD ",
  FontWeight->"Bold"],
 "and sometimes upper case. This conflicts with the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " convention of user defined variables being lower case and the \
capitalization of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " built-in variable names and routines. To replicate the convention in most \
texts the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " convention may be violated at times."
}], "Text",
 CellChangeTimes->{3.515809188103098*^9, 3.530487166976868*^9, 
  3.5387553580176773`*^9, 
  3.5390111593158875`*^9},ExpressionUUID->"b3b0ee38-4f28-452e-bae9-\
7bfd2e73f40e"],

Cell["\<\
This appendix is provided to only to show the calculations underlying \
regression output, not interpret or explain the output. For interpretation \
the reader is referred to Greene or any of the many fine econometric or \
statistics text books that cover regression.\
\>", "Text",
 CellChangeTimes->{
  3.515809188103098*^9, {3.530487166976868*^9, 3.5304871742742853`*^9}, 
   3.5387553580176773`*^9, 
   3.539011183453268*^9},ExpressionUUID->"1c11e9bd-5cdb-4624-ab5b-\
53e69641653b"],

Cell[BoxData[
 RowBox[{"$Post", ":=", 
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"MatrixQ", "[", "#1", "]"}], ",", 
     RowBox[{"MatrixForm", "[", "#1", "]"}], ",", "#1"}], "]"}], 
   "&"}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.497045723578125*^9, 3.497045763984375*^9}, {
   3.5158092648510976`*^9, 3.5158092849740973`*^9}, {3.530487264687457*^9, 
   3.5304872654414997`*^9}, 
   3.5387553580176773`*^9},ExpressionUUID->"11327d4d-526c-4fe4-9b88-\
8c40e1c6a711"]
}, Open  ]],

Cell[CellGroupData[{

Cell["The Data", "Section",
 CellChangeTimes->{
  3.5387553580176773`*^9},ExpressionUUID->"0eefa7e7-2a60-47ec-abd8-\
cbe11fc362d1"],

Cell["\<\
Using our House Price example as familiar input, here is the same information \
we saw in Chapter 7:\
\>", "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{3.530487274868039*^9, 
  3.5387553580176773`*^9},ExpressionUUID->"a153d639-c938-4f32-8794-\
85d3f3cebe1f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ydata", "=", 
   RowBox[{"{", 
    RowBox[{
    "195000", ",", "210000", ",", "225000", ",", "240000", ",", "275000", ",",
      "285000", ",", "190000", ",", "239000", ",", "249000", ",", "185000"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xdata", "=", 
   RowBox[{"{", 
    RowBox[{
    "1500", ",", "1750", ",", "1600", ",", "1700", ",", "1900", ",", "1875", 
     ",", "1650", ",", "1810", ",", "1975", ",", "1550"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"houses", "=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{"xdata", ",", "ydata"}], "}"}], "]"}]}]}], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580186777`*^9},ExpressionUUID->"ebc8c129-dfdc-40fc-b194-\
98de34347f1a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1500", "195000"},
     {"1750", "210000"},
     {"1600", "225000"},
     {"1700", "240000"},
     {"1900", "275000"},
     {"1875", "285000"},
     {"1650", "190000"},
     {"1810", "239000"},
     {"1975", "249000"},
     {"1550", "185000"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.497045600515625*^9, 3.49704577225*^9, 
  3.5158093077850976`*^9, 3.5300609586705103`*^9, 3.530486416880965*^9, 
  3.5304872793702965`*^9, 3.53100300040625*^9, 3.5315116094319077`*^9, 
  3.5331414489781103`*^9, 3.533146054741545*^9, 3.5337349145384784`*^9, 
  3.53375575134375*^9, 3.533756108515625*^9, 3.5387551923252*^9, 
  3.5387553580186777`*^9, 3.539000213422818*^9, 3.539019839377359*^9, 
  3.5399639867851686`*^9, 3.5399834387887597`*^9, 3.540127183878613*^9, 
  3.5411796950895796`*^9, 3.541185409601431*^9, 3.5416038806534786`*^9, 
  3.543342897682599*^9, 3.5449204873932967`*^9, 3.6965803399790773`*^9, 
  3.6968369740695367`*^9, 3.6986086899061036`*^9, 
  3.7314213276673427`*^9},ExpressionUUID->"81765e82-df3d-4648-b415-\
3bf28a24fb7d"]
}, Open  ]],

Cell[TextData[{
 "We need the ",
 "y",
 " values arranged as a vector named ",
 StyleBox["Y",
  FontWeight->"Bold"]
}], "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580186777`*^9},ExpressionUUID->"d2f99fc6-f42e-4e8d-8f62-\
2190f3cfed3c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Y", "=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Transpose", "[", "houses", "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "}"}], "]"}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580186777`*^9},ExpressionUUID->"7a8b1571-9dc1-4fea-985a-\
670b70131681"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"195000"},
     {"210000"},
     {"225000"},
     {"240000"},
     {"275000"},
     {"285000"},
     {"190000"},
     {"239000"},
     {"249000"},
     {"185000"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4970456008125*^9, 3.497045774859375*^9, 
  3.5158093217880974`*^9, 3.5300609587245135`*^9, 3.5304864172009835`*^9, 
  3.530487283707545*^9, 3.53100300046875*^9, 3.5315116094749107`*^9, 
  3.5331414494041348`*^9, 3.533146054787548*^9, 3.533734914926501*^9, 
  3.5337557514375*^9, 3.533756108609375*^9, 3.538755194155305*^9, 
  3.5387553580186777`*^9, 3.5390002138718443`*^9, 3.539019840132402*^9, 
  3.539963986829171*^9, 3.53998343932279*^9, 3.5401271844156437`*^9, 
  3.541179695133582*^9, 3.541185409649434*^9, 3.5416038812915154`*^9, 
  3.5433428981636267`*^9, 3.5449204882653465`*^9, 3.6965803399961224`*^9, 
  3.6968369740825715`*^9, 3.698608689923115*^9, 
  3.7314213276913786`*^9},ExpressionUUID->"05dc4f02-2949-467e-8696-\
89905841a6b6"]
}, Open  ]],

Cell[TextData[{
 "We create a matrix (",
 StyleBox["X",
  FontWeight->"Bold"],
 ") composed of a vector of 1's for the intercept (alpha) and vectors for \
each of the independent values ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    SubscriptBox["x", "i"], ")"}], TraditionalForm]],ExpressionUUID->
  "91856e9f-3608-4ef8-aa87-50208672011a"],
 ".  Vector length of ",
 StyleBox["X",
  FontWeight->"Bold"],
 " must match that of ",
 StyleBox["Y",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.530487290154914*^9, 3.53048729148799*^9}, {
  3.5387553580186777`*^9, 
  3.5387553580196776`*^9}},ExpressionUUID->"2e4291cf-a61e-467c-ad04-\
ac94d441072b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"X", "=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{"1", ",", 
       RowBox[{"{", "10", "}"}]}], "]"}], ",", 
     RowBox[{
      RowBox[{"Transpose", "[", "houses", "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580196776`*^9},ExpressionUUID->"524c8a69-e8aa-4398-9a2d-\
9e6d110db637"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "1500"},
     {"1", "1750"},
     {"1", "1600"},
     {"1", "1700"},
     {"1", "1900"},
     {"1", "1875"},
     {"1", "1650"},
     {"1", "1810"},
     {"1", "1975"},
     {"1", "1550"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.497045600921875*^9, 3.497045778296875*^9, 
  3.5158093371600976`*^9, 3.5300609587705164`*^9, 3.530486417492*^9, 
  3.530487294341153*^9, 3.531003000515625*^9, 3.531511610659978*^9, 
  3.533141449859161*^9, 3.53314605483255*^9, 3.533734915319523*^9, 
  3.53375575153125*^9, 3.533756108703125*^9, 3.5387551946413326`*^9, 
  3.5387553580196776`*^9, 3.5390002143538713`*^9, 3.5390198402274075`*^9, 
  3.5399639868731737`*^9, 3.539983440176839*^9, 3.540127185116684*^9, 
  3.5411796951775846`*^9, 3.541185409701437*^9, 3.5416038819265513`*^9, 
  3.5433428988226643`*^9, 3.5449204889123836`*^9, 3.696580340012167*^9, 
  3.6968369741116486`*^9, 3.6986086899446335`*^9, 
  3.731421327712459*^9},ExpressionUUID->"267ed260-2a83-4e8e-81ef-\
f2263022ca3c"]
}, Open  ]],

Cell["\<\
We sometimes need the independent variables in the form of a vector that we \
will name \"size\".\
\>", "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580196776`*^9},ExpressionUUID->"0956089a-abaf-4388-a0f6-\
aa4853355555"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"size", "=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Transpose", "[", "X", "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "}"}], "]"}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580196776`*^9},ExpressionUUID->"a0b0e00f-e9e3-4404-9d00-\
06145dac6631"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1500"},
     {"1750"},
     {"1600"},
     {"1700"},
     {"1900"},
     {"1875"},
     {"1650"},
     {"1810"},
     {"1975"},
     {"1550"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.497045601015625*^9, 3.497045780765625*^9, 
  3.515809357544098*^9, 3.5300609588175187`*^9, 3.530486417780017*^9, 
  3.530487301118541*^9, 3.531003000578125*^9, 3.531511610747983*^9, 
  3.5331414503211875`*^9, 3.533146054877553*^9, 3.533734915648542*^9, 
  3.533755751609375*^9, 3.533756108796875*^9, 3.5387551950683575`*^9, 
  3.5387553580196776`*^9, 3.5390002148038974`*^9, 3.539019840289411*^9, 
  3.539963986919176*^9, 3.539983440874879*^9, 3.54012718575272*^9, 
  3.5411796952205873`*^9, 3.5411854097474394`*^9, 3.5416038826275916`*^9, 
  3.5433428994507003`*^9, 3.544920489532419*^9, 3.6965803400382338`*^9, 
  3.6968369741457467`*^9, 3.6986086899646425`*^9, 
  3.731421327731513*^9},ExpressionUUID->"2629b421-9e57-49e8-9d04-\
f2e915802a90"]
}, Open  ]],

Cell[TextData[{
 "For equations developed below we need to set values for n (number of \
observations) and k (the width of ",
 StyleBox["X, ",
  FontWeight->"Bold"],
 "one more than the number of independent variables). This makes ",
 StyleBox["X",
  FontWeight->"Bold"],
 " an ",
 StyleBox["n ",
  FontSlant->"Italic"],
 "x",
 StyleBox[" k",
  FontSlant->"Italic"],
 " matrix ( 10 x 2 in our example)."
}], "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580196776`*^9},ExpressionUUID->"e0f5623d-7bb1-4a84-85c3-\
760899cacf6c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{"Length", "[", "Y", "]"}]}], ";", 
  RowBox[{"k", "=", 
   RowBox[{"Length", "[", 
    RowBox[{"Transpose", "[", "X", "]"}], "]"}]}], ";"}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580206776`*^9},ExpressionUUID->"b64eecea-8361-4a0f-bfd3-\
1e42cf74453f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<The X matrix is \>\"", ",", "n", ",", "\"\< x \>\"", ",", "k"}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.5387553580206776`*^9},ExpressionUUID->"f76108ae-c498-452d-8bbd-\
3e2d84087304"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The X matrix is \"\>", "\[InvisibleSpace]", "10", 
   "\[InvisibleSpace]", "\<\" x \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["The X matrix is ", 10, " x ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{3.49704560115625*^9, 3.49704578815625*^9, 
  3.5158093906750975`*^9, 3.5300609588835225`*^9, 3.530486418281045*^9, 
  3.5304873268370113`*^9, 3.53100300065625*^9, 3.5315116108089867`*^9, 
  3.533141451017227*^9, 3.533146054941557*^9, 3.5337349162975793`*^9, 
  3.533755751734375*^9, 3.5337561089375*^9, 3.5387551957333956`*^9, 
  3.5387553580206776`*^9, 3.539000215672947*^9, 3.5390198403634152`*^9, 
  3.53996398698318*^9, 3.5399834417409286`*^9, 3.5401271865997686`*^9, 
  3.541179695283591*^9, 3.5411854098154435`*^9, 3.5416038832886295`*^9, 
  3.5433429002827477`*^9, 3.544920490367467*^9, 3.696580340069318*^9, 
  3.6968369741738143`*^9, 3.6986086899956646`*^9, 
  3.7314213277625675`*^9},ExpressionUUID->"f5822027-7c25-47bc-b622-\
a47f984e164f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Descriptive Statistics", "Section",
 CellChangeTimes->{
  3.5387553580206776`*^9},ExpressionUUID->"5e6c61ac-5424-455d-aa0c-\
90f27161cfb2"],

Cell[TextData[{
 "We will compute two descriptive statistics, the mean and the variance for \
each variable.\nThe mean may be computed using ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s function or directly"
}], "Text",
 CellChangeTimes->{
  3.5387553580206776`*^9},ExpressionUUID->"76258839-8276-43d3-a669-\
552fc2b02ab9"],

Cell[TextData[{
 "Here is the mean of Y produced by ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s built-in function"
}], "MathCaption",
 CellChangeTimes->{3.5387553580206776`*^9, 
  3.5390112842200317`*^9},ExpressionUUID->"45be5f5e-8161-4ed2-bb19-\
8ff720204b1f"],

Cell[CellGroupData[{

Cell["Mean[Y][[1]]", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.5387553580206776`*^9},ExpressionUUID->"576df8a2-cf76-447f-8734-\
626f0b752a88"],

Cell[BoxData["229300"], "Output",
 CellChangeTimes->{3.4970456013125*^9, 3.49704579753125*^9, 
  3.5158094162970977`*^9, 3.5300609592925463`*^9, 3.530486418782074*^9, 
  3.53048738274821*^9, 3.530489784486581*^9, 3.53100300071875*^9, 
  3.531511610852989*^9, 3.5331414518082724`*^9, 3.533146054986559*^9, 
  3.533734916848611*^9, 3.533755751828125*^9, 3.5337561090625*^9, 
  3.5387551963124285`*^9, 3.5387553580206776`*^9, 3.539000216491994*^9, 
  3.539019840426419*^9, 3.539963987030183*^9, 3.5399834423859653`*^9, 
  3.540127187205803*^9, 3.5411796953265934`*^9, 3.541185409861446*^9, 
  3.5416038839236655`*^9, 3.5433429008697815`*^9, 3.5449204914645295`*^9, 
  3.6965803401054125`*^9, 3.696836974204928*^9, 3.698608690016677*^9, 
  3.731421327778612*^9},ExpressionUUID->"393250a0-2f0e-4f2b-9947-\
3149720e48f6"]
}, Open  ]],

Cell[TextData[{
 "Using ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"i", "=", "1"}], "n"], 
     SubscriptBox["y", "i"]}], "n"], TraditionalForm]],ExpressionUUID->
  "e925735c-dcc7-41be-a012-a72c5580511b"],
 " we get the same answer. This time we name the result for future use"
}], "MathCaption",
 CellChangeTimes->{{3.5387553580206776`*^9, 
  3.538755358021678*^9}},ExpressionUUID->"d338c88a-c720-4b67-81f0-\
b84e9b88998a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Mu]", "Y"], "=", 
  RowBox[{
   FractionBox[
    RowBox[{"Plus", "@@", "Y"}], "n"], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.538755358021678*^9},ExpressionUUID->"d18b51e7-7860-411c-8b3c-\
fecc6a119777"],

Cell[BoxData["229300"], "Output",
 CellChangeTimes->{3.497045601421875*^9, 3.497045801140625*^9, 
  3.515809416346098*^9, 3.530060959603564*^9, 3.5304864191990976`*^9, 
  3.530489787228738*^9, 3.53100300078125*^9, 3.531511610900992*^9, 
  3.5331414522692986`*^9, 3.533146055031562*^9, 3.5337349176566567`*^9, 
  3.533755751921875*^9, 3.53375610915625*^9, 3.538755196776455*^9, 
  3.538755358021678*^9, 3.5390002170240245`*^9, 3.539019840533425*^9, 
  3.5399639870741854`*^9, 3.539983442949998*^9, 3.5401271877698355`*^9, 
  3.541179695372596*^9, 3.5411854099114485`*^9, 3.54160388434369*^9, 
  3.5433429013598094`*^9, 3.544920492250574*^9, 3.6965803401294775`*^9, 
  3.6968369742349772`*^9, 3.6986086900376916`*^9, 
  3.731421327801722*^9},ExpressionUUID->"276c69e3-1cdb-4477-b78d-\
b52b8fa8de97"]
}, Open  ]],

Cell["We follow the same procedure for the independent variables", \
"MathCaption",
 CellChangeTimes->{
  3.538755358021678*^9},ExpressionUUID->"5a66d914-306a-43cf-ae88-\
c16c20a9a884"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mean", "[", 
  RowBox[{"X", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{
  3.538755358021678*^9},ExpressionUUID->"a5d9bd97-b222-4871-8993-\
0f1a8fd094a2"],

Cell[BoxData["1731"], "Output",
 CellChangeTimes->{3.49704560153125*^9, 3.49704580990625*^9, 
  3.530060959987586*^9, 3.530486419670125*^9, 3.530489794366146*^9, 
  3.53100300084375*^9, 3.5315116109479947`*^9, 3.5331414526083183`*^9, 
  3.5331460550755644`*^9, 3.53373491806168*^9, 3.533755752015625*^9, 
  3.533756109234375*^9, 3.53875519739649*^9, 3.538755358022678*^9, 
  3.5390002174690495`*^9, 3.5390198405934286`*^9, 3.539963987118188*^9, 
  3.5399834436490374`*^9, 3.5401271882618637`*^9, 3.5411796954155984`*^9, 
  3.5411854099564514`*^9, 3.541603884925723*^9, 3.5433429017828336`*^9, 
  3.5449204929356136`*^9, 3.69658034014552*^9, 3.696836974265088*^9, 
  3.698608690053202*^9, 
  3.731421327824733*^9},ExpressionUUID->"67d150f6-ba6a-4108-b708-\
ca7194974676"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Mu]", "X"], "=", 
  RowBox[{
   FractionBox[
    RowBox[{"Plus", "@@", "X"}], "n"], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.538755358022678*^9},ExpressionUUID->"bb4e6ca9-363a-4327-bf80-\
b56f878e2228"],

Cell[BoxData["1731"], "Output",
 CellChangeTimes->{3.497045601625*^9, 3.497045813140625*^9, 
  3.5158094322100973`*^9, 3.530060960222599*^9, 3.53048641993714*^9, 
  3.53048979600624*^9, 3.53100300090625*^9, 3.531511610992997*^9, 
  3.533141452864333*^9, 3.533146055119567*^9, 3.5337349183196945`*^9, 
  3.533755752078125*^9, 3.533756109375*^9, 3.5387551978695173`*^9, 
  3.538755358022678*^9, 3.5390002177970686`*^9, 3.539019840648432*^9, 
  3.5399639871621904`*^9, 3.539983444166067*^9, 3.54012718871989*^9, 
  3.541179695458601*^9, 3.541185410000454*^9, 3.5416038853527474`*^9, 
  3.543342902174856*^9, 3.5449204933606377`*^9, 3.696580340166576*^9, 
  3.6968369742951374`*^9, 3.698608690069213*^9, 
  3.7314213278408003`*^9},ExpressionUUID->"d9144ca3-7e67-49bc-8595-\
1982b2757969"]
}, Open  ]],

Cell["\<\
Here are two presentations arriving at the same sample variance of the size \
vector , the sum of the squared differences between individual values of the \
independent variables and the mean, all divided by n-1.\
\>", "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.538755358022678*^9},ExpressionUUID->"b67dca43-24c1-4fb1-97cb-\
cb8d7ea24938"],

Cell[TextData[{
 "This is ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s automated output"
}], "MathCaption",
 CellChangeTimes->{
  3.538755358022678*^9},ExpressionUUID->"6802427d-45d6-449d-bcae-\
426c22620022"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"Variance", "[", "size", "]"}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.538755358022678*^9},ExpressionUUID->"357d0e0e-804e-45e1-96e6-\
186bdbbbadb4"],

Cell[BoxData["25137.777777777777`"], "Output",
 CellChangeTimes->{3.497045601765625*^9, 3.497045821890625*^9, 
  3.5158094485260973`*^9, 3.5300609606486235`*^9, 3.530486420354164*^9, 
  3.530489806165821*^9, 3.531003000953125*^9, 3.5315116110389996`*^9, 
  3.53314145333936*^9, 3.5331460551665697`*^9, 3.5337349186637144`*^9, 
  3.533755752234375*^9, 3.533756109453125*^9, 3.538755198702565*^9, 
  3.538755358022678*^9, 3.539000218468107*^9, 3.539019840708435*^9, 
  3.5399639872051926`*^9, 3.539983445019116*^9, 3.5401271895439367`*^9, 
  3.541179695501603*^9, 3.5411854100474567`*^9, 3.541603886198796*^9, 
  3.5433429030109043`*^9, 3.5449204941926856`*^9, 3.6965803401826186`*^9, 
  3.6968369743252172`*^9, 3.698608690086224*^9, 
  3.7314213278608303`*^9},ExpressionUUID->"c21bbdac-14f8-4f29-8358-\
28d1c911a7bc"]
}, Open  ]],

Cell[TextData[{
 "To produce it using an equation we must define ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["X",
     FontWeight->"Bold"], "_"], TraditionalForm]],ExpressionUUID->
  "f5a8051e-b7c7-45bd-9031-7123ce8f7e60"],
 ", a vector of the mean of ",
 StyleBox["X",
  FontWeight->"Bold"],
 " having a length equal to ",
 StyleBox["X",
  FontWeight->"Bold"],
 " "
}], "Text",
 CellChangeTimes->{{3.538755358022678*^9, 
  3.538755358022678*^9}},ExpressionUUID->"bb77da5e-f192-4ce0-89c3-\
aa2a4e44c0c7"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     OverscriptBox["X", "_"],
     TraditionalForm], "=", 
    SubscriptBox["\[Mu]", "X"]}], TraditionalForm]],ExpressionUUID->
  "2a5dae7c-d289-495a-a3c6-44c86b1421a7"],
 "*Table[i,{i,n},{i,1}];"
}], "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{{3.5304898109600954`*^9, 3.5304898205666447`*^9}, {
  3.538755358023678*^9, 3.538755358023678*^9}},
 AllowInlineCells->
  True,ExpressionUUID->"6fec694e-e189-4970-a218-89bab9e820d3"],

Cell[TextData[{
 "This is the algebraic version, ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox[
     RowBox[{"\[CapitalSigma]", "(", 
      RowBox[{"x", "-", 
       OverscriptBox["x", "_"]}], ")"}], "2"], 
    RowBox[{"(", 
     RowBox[{"n", "-", "1"}], ")"}]], TraditionalForm]],ExpressionUUID->
  "03e12eb6-ebe0-418a-b757-cbf84156726a"]
}], "MathCaption",
 CellChangeTimes->{{3.538755358023678*^9, 
  3.538755358023678*^9}},ExpressionUUID->"e124e393-971a-4dc3-840c-\
390c98c13567"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Plus", "@@", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"size", "-", 
         OverscriptBox["X", "_"]}], ")"}], "2"]}], ")"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], 
   RowBox[{"n", "-", "1"}]], "//", "N"}]], "Input",
 CellChangeTimes->{
  3.538755358023678*^9},ExpressionUUID->"15946524-703b-4218-9a03-\
cb2c79c09b69"],

Cell[BoxData["25137.777777777777`"], "Output",
 CellChangeTimes->{3.497045601859375*^9, 3.497045831390625*^9, 
  3.515809493044098*^9, 3.5300609612156563`*^9, 3.530486420909196*^9, 
  3.5304898253709197`*^9, 3.531003001078125*^9, 3.5315116111080036`*^9, 
  3.5331414539663963`*^9, 3.5331460552345734`*^9, 3.533734919144742*^9, 
  3.533755752375*^9, 3.53375610959375*^9, 3.538755199470609*^9, 
  3.538755358023678*^9, 3.5390002195441685`*^9, 3.539019840779439*^9, 
  3.5399639872711964`*^9, 3.539983445941169*^9, 3.5401271904289875`*^9, 
  3.5411796955696073`*^9, 3.541185410119461*^9, 3.5416038870468445`*^9, 
  3.5433429039799595`*^9, 3.5449204955947657`*^9, 3.6965803402247305`*^9, 
  3.696836974385378*^9, 3.6986086901337547`*^9, 
  3.7314213278979273`*^9},ExpressionUUID->"f72c9aac-651a-43a4-835f-\
4a9d9553ec95"]
}, Open  ]],

Cell["\<\
The mean and the variance are known as, respectively, the first and second \
moment of the distribution. Other useful measures are skewness and kurtosis, \
the third and fourth moments of the distribution. These, if significant, \
represent a deviation from normality because a normal distribution has a \
skewness of zero (it is symmetric) and an excess kurtosis of zero (it has \
light tails). Our Y data have a slight skewness and lighter than normal tails.\
\>", "Text",
 CellChangeTimes->{{3.515809513973098*^9, 3.515809650098098*^9}, {
   3.515809859004098*^9, 3.515809877308098*^9}, 3.538755358023678*^9, {
   3.5399635716034217`*^9, 
   3.539963572569477*^9}},ExpressionUUID->"2311e56b-9c04-4968-b4c7-\
74c657ffac21"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Skewness", "[", "Y", "]"}], "//", "N"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Kurtosis", "[", "Y", "]"}], "-", "3"}], "//", "N"}]}], "Input",
 CellChangeTimes->{{3.515809697782098*^9, 3.5158097309370975`*^9}, {
   3.5158098218950977`*^9, 3.515809822039098*^9}, 
   3.538755358024678*^9},ExpressionUUID->"1670c6f0-9ccc-4216-8626-\
2b87c64e3d5d"],

Cell[BoxData[
 RowBox[{"{", "0.2312267889256028`", "}"}]], "Output",
 CellChangeTimes->{{3.5158097200490975`*^9, 3.5158097338940973`*^9}, 
   3.515809824136098*^9, 3.530060961655681*^9, 3.530486421279217*^9, 
   3.530489831446267*^9, 3.531003001171875*^9, 3.531511611161007*^9, 
   3.5331414544624243`*^9, 3.533146055278576*^9, 3.533734919686773*^9, 
   3.53375575246875*^9, 3.5337561096875*^9, 3.5387552000236406`*^9, 
   3.538755358024678*^9, 3.5390002203822165`*^9, 3.5390198408384423`*^9, 
   3.539963987317199*^9, 3.5399834465862055`*^9, 3.5401271910540237`*^9, 
   3.54117969561261*^9, 3.541185410164463*^9, 3.541603887626878*^9, 
   3.543342904545992*^9, 3.544920496421813*^9, 3.69658034024378*^9, 
   3.6968369744154572`*^9, 3.6986086901507673`*^9, 
   3.7314213279230194`*^9},ExpressionUUID->"ad7354de-802c-43ff-9585-\
5767bd45f919"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"-", "1.1421532422478862`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5158097200490975`*^9, 3.5158097338940973`*^9}, 
   3.515809824136098*^9, 3.530060961655681*^9, 3.530486421279217*^9, 
   3.530489831446267*^9, 3.531003001171875*^9, 3.531511611161007*^9, 
   3.5331414544624243`*^9, 3.533146055278576*^9, 3.533734919686773*^9, 
   3.53375575246875*^9, 3.5337561096875*^9, 3.5387552000236406`*^9, 
   3.538755358024678*^9, 3.5390002203822165`*^9, 3.5390198408384423`*^9, 
   3.539963987317199*^9, 3.5399834465862055`*^9, 3.5401271910540237`*^9, 
   3.54117969561261*^9, 3.541185410164463*^9, 3.541603887626878*^9, 
   3.543342904545992*^9, 3.544920496421813*^9, 3.69658034024378*^9, 
   3.6968369744154572`*^9, 3.6986086901507673`*^9, 
   3.731421327927006*^9},ExpressionUUID->"bf073a43-7bf6-4a4a-b5c3-\
51e4a2693719"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Regression", "Section",
 CellChangeTimes->{
  3.538755358024678*^9},ExpressionUUID->"c7adab8a-387b-4b4f-95db-\
f4a290da8cf4"],

Cell["Preliminary calculations, matrices and the normal equations", \
"Subsection",
 CellChangeTimes->{
  3.538755358024678*^9},ExpressionUUID->"7e52d72a-b915-4442-a7c7-\
5a77c4cd04f6"],

Cell["\<\
Crucial to the regression process is the creation of some special matrices. \
\>", "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.538755358024678*^9},ExpressionUUID->"f72156df-ac68-493b-a90e-\
5a99f86536b5"],

Cell[TextData[{
 "For instance, the dot product of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["X",
      FontWeight->"Bold"], "T"], 
    StyleBox["X",
     FontWeight->"Bold"]}], TraditionalForm]],ExpressionUUID->
  "2c0b9d0e-d2df-43fe-89b3-edca2162c5ea"],
 " must be a non-singular matrix. This means the ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["X",
      FontWeight->"Bold"], "T"], 
    StyleBox["X",
     FontWeight->"Bold"]}], TraditionalForm]],ExpressionUUID->
  "648de8ed-264d-4dc7-b272-66442e32f447"],
 " matrix must have an inverse. This property leads to a unique solution of \
the minimization problem required to solve for the least squares estimators."
}], "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.538755358024678*^9, 
  3.5387553580256777`*^9}},ExpressionUUID->"87cb8c56-ec67-4eac-b13f-\
ed28f0f2c425"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Transpose", "[", "X", "]"}], ".", "X"}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580256777`*^9},ExpressionUUID->"fe3ffb91-87d8-4432-8282-\
834de7726074"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"10", "17310"},
     {"17310", "30189850"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.497045602*^9, 3.497045841125*^9, 3.515809895190098*^9, 
  3.530060962123708*^9, 3.530486421646238*^9, 3.5304898531775103`*^9, 
  3.531003001296875*^9, 3.5315116112080097`*^9, 3.5331414550444574`*^9, 
  3.53314605535058*^9, 3.533734920720832*^9, 3.5337557525625*^9, 
  3.53375610978125*^9, 3.538755200834687*^9, 3.5387553580256777`*^9, 
  3.5390002209522495`*^9, 3.5390198408784447`*^9, 3.5399639873632016`*^9, 
  3.5399834476282654`*^9, 3.540127191729062*^9, 3.5411796956596127`*^9, 
  3.541185410214466*^9, 3.5416038884429245`*^9, 3.5433429052530317`*^9, 
  3.544920497157855*^9, 3.696580340256816*^9, 3.69683697444654*^9, 
  3.698608690169779*^9, 
  3.7314213279490633`*^9},ExpressionUUID->"34cd8344-ae59-4f51-a01c-\
54435aa1eb7c"]
}, Open  ]],

Cell[TextData[{
 "The above creates a matrix with the ",
 StyleBox["sum of the squares",
  FontVariations->{"Underline"->True}],
 " of the individual vectors in X on the diagonal and the ",
 StyleBox["sum of the values",
  FontVariations->{"Underline"->True}],
 " of the independent variable on the off diagonal.  Note that this also \
produces the coefficients of the \"normal equations\". These are simultaneous \
equations which, when solved, produce the estimated a and b of the \
regression. The two equations in two unknowns, a and b, are shown as \
equations (7.15) and (7.16)."
}], "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5304899268347235`*^9, 3.5304899320190196`*^9}, {
   3.531526847388469*^9, 3.531526849829609*^9}, 
   3.5387553580256777`*^9},ExpressionUUID->"0b8e77ba-41cf-48ab-b7be-\
06488d460b5b"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "n"], 
    SubscriptBox["y", "i"]}], "=", 
   RowBox[{
    RowBox[{"n", " ", "a"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"i", "=", "1"}], "n"], 
       SubscriptBox["x", "i"]}], ")"}], "b", "  "}]}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.5304898935548196`*^9, 
  3.538755358026678*^9},ExpressionUUID->"840d2946-2ca8-475a-b71d-\
fbd493871fdc"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "n"], 
    RowBox[{
     SubscriptBox["x", "i"], 
     SubscriptBox["y", "i"]}]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"i", "=", "1"}], "n"], 
       SubscriptBox["x", "i"]}], ")"}], "a"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"i", "=", "1"}], "n"], 
       SubscriptBox[
        SuperscriptBox["x", "2"], "i"]}], ")"}], "b"}]}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.5304899108228073`*^9, 
  3.538755358026678*^9},ExpressionUUID->"2ddb015c-a65c-49ff-b198-\
5f0e5fde8edf"],

Cell["Let's unravel this notation one term at a time. ", "Text",
 CellChangeTimes->{
  3.538755358026678*^9},ExpressionUUID->"be384af6-73e6-46ea-83cb-\
869caea796c7"],

Cell[TextData[{
 "On the left hand side of equation (7.15), the sum of the dependent \
variables (observed house prices), ",
 Cell[BoxData[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "n"], 
   SubscriptBox["y", "i"]}]],ExpressionUUID->
  "d6cea7dd-2e5e-40cc-a7c8-ce1cefe83001"],
 " is"
}], "MathCaption",
 CellChangeTimes->{{3.530489941837581*^9, 3.530489942621626*^9}, 
   3.531526858374098*^9, {3.538755358026678*^9, 
   3.538755358027678*^9}},ExpressionUUID->"f2242d37-c105-4821-bb6f-\
3e7694010fb6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"Plus", "@@", "Y"}], ")"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{
  3.538755358027678*^9},ExpressionUUID->"1cad8e83-bd53-496c-9e86-\
9117fd4453f9"],

Cell[BoxData["2293000"], "Output",
 CellChangeTimes->{3.497045602109375*^9, 3.497045850625*^9, 
  3.5158099322720976`*^9, 3.5300609626647387`*^9, 3.5304864221262655`*^9, 
  3.530489948195945*^9, 3.53100300153125*^9, 3.5315116112520123`*^9, 
  3.5331414557134957`*^9, 3.5331460553955827`*^9, 3.533734921257863*^9, 
  3.533755752640625*^9, 3.533756109890625*^9, 3.5387552016447334`*^9, 
  3.538755358027678*^9, 3.539000221637288*^9, 3.539019840917447*^9, 
  3.5399639874092045`*^9, 3.5399834485783195`*^9, 3.5401271925271077`*^9, 
  3.5411796957036147`*^9, 3.5411854102604685`*^9, 3.541603889310974*^9, 
  3.543342906018076*^9, 3.5449204983519235`*^9, 3.6965803402778945`*^9, 
  3.6968369744746156`*^9, 3.698608690189793*^9, 
  3.731421327975134*^9},ExpressionUUID->"f5feb61e-914f-4a1d-b36b-\
124b04b6ee89"]
}, Open  ]],

Cell[TextData[{
 "n is simple enough. Note that it is the upper left term in the ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["X",
      FontWeight->"Bold"], "T"], 
    StyleBox["X",
     FontWeight->"Bold"]}], TraditionalForm]],ExpressionUUID->
  "f072b346-7d89-4040-9c73-e20a150100df"],
 " matrix."
}], "MathCaption",
 CellChangeTimes->{{3.538755358027678*^9, 
  3.538755358027678*^9}},ExpressionUUID->"6f2b9f16-db89-45ed-9179-\
10b3291c625b"],

Cell[CellGroupData[{

Cell[BoxData["n"], "Input",
 CellChangeTimes->{
  3.538755358027678*^9},ExpressionUUID->"45594367-e15c-4db9-9d2a-\
9e6a2b6c2079"],

Cell[BoxData["10"], "Output",
 CellChangeTimes->{3.49704560221875*^9, 3.49704585553125*^9, 
  3.515809941452098*^9, 3.5300609631067643`*^9, 3.530486422528288*^9, 
  3.5304899544753036`*^9, 3.53100300165625*^9, 3.5315116112980146`*^9, 
  3.533141456610547*^9, 3.533146055439585*^9, 3.5337349216048827`*^9, 
  3.533755752734375*^9, 3.53375610996875*^9, 3.538755202331773*^9, 
  3.538755358027678*^9, 3.539000222106315*^9, 3.539019840957449*^9, 
  3.5399639874542065`*^9, 3.539983449087349*^9, 3.5401271931811447`*^9, 
  3.541179695748617*^9, 3.5411854103074713`*^9, 3.5416038899580107`*^9, 
  3.5433429067101154`*^9, 3.544920499268976*^9, 3.6965803402899036`*^9, 
  3.6968369745056973`*^9, 3.6986086902073045`*^9, 
  3.7314213279971933`*^9},ExpressionUUID->"6464ae60-2a61-493b-9b19-\
febc85b6980c"]
}, Open  ]],

Cell[TextData[{
 "The upper right and lower left (off diagonal) terms in the ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["X",
      FontWeight->"Bold"], "T"], 
    StyleBox["X",
     FontWeight->"Bold"]}], TraditionalForm]],ExpressionUUID->
  "c6a6c95d-d131-4117-9d73-36fb7b78a9f6"],
 "matrix is the sum of the independent variables (size of houses), ",
 Cell[BoxData[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "n"], 
   SubscriptBox["x", "i"]}]],ExpressionUUID->
  "52cddaae-3a87-4d30-a19a-8f16b9bdf3d4"],
 ". This is the coefficient of b on the right hand side of equation (7.15)."
}], "MathCaption",
 CellChangeTimes->{{3.53048997415943*^9, 3.5304899749194736`*^9}, 
   3.53152686750562*^9, {3.538755358027678*^9, 
   3.5387553580296783`*^9}},ExpressionUUID->"1ede0c8d-2f6d-49b1-9c46-\
126c6978bd06"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"Plus", "@@", "size"}], ")"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{
  3.5387553580296783`*^9},ExpressionUUID->"1695d362-fb63-41a5-8d36-\
6ddcedb5e29a"],

Cell[BoxData["17310"], "Output",
 CellChangeTimes->{3.49704560240625*^9, 3.497045858359375*^9, 
  3.5158099518700976`*^9, 3.53006096356579*^9, 3.5304864229293113`*^9, 
  3.530489980092769*^9, 3.531003001734375*^9, 3.5315116113450174`*^9, 
  3.5331414569675674`*^9, 3.5331460554845877`*^9, 3.533734922455931*^9, 
  3.533755752828125*^9, 3.5337561100625*^9, 3.5387552027557974`*^9, 
  3.5387553580296783`*^9, 3.539000222735351*^9, 3.539019840997452*^9, 
  3.5399639874992094`*^9, 3.539983449614379*^9, 3.5401271938171816`*^9, 
  3.54117969579462*^9, 3.5411854103574743`*^9, 3.541603890431038*^9, 
  3.5433429073211503`*^9, 3.5449204998710103`*^9, 3.6965803403109937`*^9, 
  3.696836974535777*^9, 3.6986086902243156`*^9, 
  3.7314213280162725`*^9},ExpressionUUID->"b7892bf9-0e1e-4498-965b-\
a7745577b4ac"]
}, Open  ]],

Cell[TextData[{
 "Moving to equation (7.16), the term on the left hand side, ",
 Cell[BoxData[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "n"], 
   RowBox[{
    SubscriptBox["x", "i"], 
    SubscriptBox["y", "i"]}]}]],ExpressionUUID->
  "d4d1e452-6551-42ae-8b7c-c0dc82daef33"],
 ", is the sum of the product of each house price and its size"
}], "MathCaption",
 CellChangeTimes->{{3.530489988804268*^9, 3.530489989668317*^9}, 
   3.531526874206003*^9, {3.5387553580296783`*^9, 
   3.5387553580306787`*^9}},ExpressionUUID->"0cf66f60-7611-4abe-b1b3-\
7bfcd36bb214"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Transpose", "[", "Y", "]"}], ".", "size"}], ")"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{
  3.5387553580306787`*^9},ExpressionUUID->"d4ed5042-a839-45dc-89c9-\
79934ce91ed0"],

Cell[BoxData["4009490000"], "Output",
 CellChangeTimes->{3.497045602625*^9, 3.4970458615625*^9, 
  3.515809961110098*^9, 3.530060963994815*^9, 3.530486423360336*^9, 
  3.530489993708548*^9, 3.53100300184375*^9, 3.53151161139102*^9, 
  3.533141457403592*^9, 3.5331460555295906`*^9, 3.5337349228069515`*^9, 
  3.533755752921875*^9, 3.533756110140625*^9, 3.538755203226824*^9, 
  3.5387553580306787`*^9, 3.539000223372388*^9, 3.5390198410364532`*^9, 
  3.5399639875442123`*^9, 3.539983450113407*^9, 3.5401271943152103`*^9, 
  3.5411796958386226`*^9, 3.5411854104054775`*^9, 3.5416038909220657`*^9, 
  3.543342907854181*^9, 3.5449205004650445`*^9, 3.6965803403400364`*^9, 
  3.69683697456686*^9, 3.6986086902408257`*^9, 
  3.731421328034315*^9},ExpressionUUID->"ab34b95d-80f0-4bd5-996b-\
eee61f243f16"]
}, Open  ]],

Cell[TextData[{
 "On the right side of equation (7.16) we again encounter the term in \
off-diagonal of the ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["X",
      FontWeight->"Bold"], "T"], 
    StyleBox["X",
     FontWeight->"Bold"]}], TraditionalForm]],ExpressionUUID->
  "55f9a561-d63d-4aa2-8842-e41861414265"],
 " matrix, the sum of the independent variables (size of houses), ",
 Cell[BoxData[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "n"], 
   SubscriptBox["x", "i"]}]],ExpressionUUID->
  "677b5729-cfb8-4ad1-9d33-e064d416a218"],
 ". This time it is the coefficient of a."
}], "MathCaption",
 CellChangeTimes->{{3.530489999101856*^9, 3.530489999896902*^9}, 
   3.5315268808423824`*^9, {3.5387553580306787`*^9, 
   3.538755358031678*^9}},ExpressionUUID->"27e93de0-f64f-4317-912e-\
4a6295e540d9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"Plus", "@@", "size"}], ")"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{
  3.538755358031678*^9},ExpressionUUID->"1a5f9c18-6e89-4c5f-b9ca-\
4e15b8e1cd86"],

Cell[BoxData["17310"], "Output",
 CellChangeTimes->{3.497045602734375*^9, 3.497045865859375*^9, 
  3.5158099984460974`*^9, 3.530060964327834*^9, 3.5304864237223563`*^9, 
  3.53049000266206*^9, 3.531003001921875*^9, 3.5315116114360223`*^9, 
  3.5331414577366114`*^9, 3.5331460555745926`*^9, 3.533734923204974*^9, 
  3.533755753*^9, 3.533756110234375*^9, 3.538755203649848*^9, 
  3.538755358031678*^9, 3.5390002240244246`*^9, 3.5390198410964575`*^9, 
  3.5399639875892143`*^9, 3.5399834507984467`*^9, 3.5401271947802362`*^9, 
  3.541179695882625*^9, 3.54118541045448*^9, 3.541603891419094*^9, 
  3.5433429082942057`*^9, 3.544920501040077*^9, 3.6965803403721223`*^9, 
  3.6968369745959377`*^9, 3.6986086902578382`*^9, 
  3.7314213280523634`*^9},ExpressionUUID->"bd61f26f-e9af-4bb7-8567-\
af79a7659ba9"]
}, Open  ]],

Cell[TextData[{
 "Finally, the lower right element in the ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["X",
      FontWeight->"Bold"], "T"], 
    StyleBox["X",
     FontWeight->"Bold"]}], TraditionalForm]],ExpressionUUID->
  "8bb41ad1-180e-4d56-a5ae-d65eeb2a4d15"],
 " matrix, the sum of the square of the size of each house, ",
 Cell[BoxData[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "n"], 
   SubscriptBox[
    SuperscriptBox["x", "2"], "i"]}]],ExpressionUUID->
  "0a2e130f-3ff3-41f5-88fc-760876e59941"],
 " is the coefficient of b in equation (7.14)."
}], "MathCaption",
 CellChangeTimes->{{3.530490008762409*^9, 3.530490009509452*^9}, {
  3.538755358031678*^9, 
  3.538755358033678*^9}},ExpressionUUID->"91056d60-2e84-4c42-ada5-\
e13d29569d26"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Transpose", "[", "size", "]"}], ".", "size"}], ")"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{
  3.538755358033678*^9},ExpressionUUID->"c802a425-a198-4267-86f1-\
a19e827bba83"],

Cell[BoxData["30189850"], "Output",
 CellChangeTimes->{3.497045602859375*^9, 3.497045870078125*^9, 
  3.5158100062700977`*^9, 3.530060964664853*^9, 3.5304864240213737`*^9, 
  3.5304900125976286`*^9, 3.531003002015625*^9, 3.531511611481025*^9, 
  3.5331414584566526`*^9, 3.533146055734602*^9, 3.533734923563995*^9, 
  3.53375575309375*^9, 3.5337561103125*^9, 3.538755204117875*^9, 
  3.538755358033678*^9, 3.5390002245184526`*^9, 3.5390198411364594`*^9, 
  3.5399639876342173`*^9, 3.5399834515404887`*^9, 3.5401271953272676`*^9, 
  3.5411796959266276`*^9, 3.5411854105994883`*^9, 3.5416038919801264`*^9, 
  3.5433429087662334`*^9, 3.5449205019411287`*^9, 3.6965803404062138`*^9, 
  3.6968369746260176`*^9, 3.6986086902753487`*^9, 
  3.7314213280703864`*^9},ExpressionUUID->"a92914af-a81c-4179-b72c-\
9d6b45c11b9d"]
}, Open  ]],

Cell["\<\
Inserting the values we have found for the terms in equations (7.15) and \
(7.16) produce two equations in two unknowns.\
\>", "Text",
 CellChangeTimes->{{3.530490017738922*^9, 3.5304900228612156`*^9}, {
   3.5315268888868427`*^9, 3.5315268917800083`*^9}, 
   3.538755358033678*^9},ExpressionUUID->"2e54cdc5-defd-42fe-896e-\
f50aa72c331d"],

Cell["\<\
2293000 = 10 a + 17310 b
4009490000 = 17310 a + 30189850 b\
\>", "Text",
 CellChangeTimes->{3.538755358033678*^9},
 TextAlignment->Center,ExpressionUUID->"ab4520f9-64c3-496b-8c5d-e6f6bc014267"],

Cell[TextData[{
 "These can be combined into a pair of equations using ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s Solve function to find the values for the a and b unknowns."
}], "MathCaption",
 CellChangeTimes->{
  3.538755358033678*^9},ExpressionUUID->"d4ff9cc9-e47e-46c9-ab21-\
bd8cd373596f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "a", "]"}], ";", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Plus", "@@", "Y"}], ")"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"n", " ", "a"}], "+", 
        RowBox[{"b", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Plus", "@@", "size"}], ")"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}]}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Transpose", "[", "Y", "]"}], ".", "size"}], ")"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"Plus", "@@", "size"}], ")"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "+", 
          RowBox[{"b", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Transpose", "[", "size", "]"}], ".", "size"}], ")"}], 
             "[", 
             RowBox[{"[", "1", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}]}], ")"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.5304902893424573`*^9, {3.530490708203415*^9, 3.530490751883913*^9}, {
   3.5304908277002497`*^9, 3.530490829547355*^9}, {3.530490957295662*^9, 
   3.5304909800119615`*^9}, {3.5304910156399994`*^9, 3.530491022251377*^9}, 
   3.538755358033678*^9},ExpressionUUID->"0aa4cb3a-631e-4c3b-adfb-\
d95d73fbb5ff"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"a", "\[Rule]", 
       FractionBox["400949000", "1731"]}], 
      RowBox[{"b", "\[Rule]", 
       RowBox[{"-", 
        FractionBox["4030700", "2996361"]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.530490731002719*^9, 3.530490753650014*^9}, 
   3.530490830614416*^9, {3.5304909589077544`*^9, 3.5304909813240366`*^9}, 
   3.5304910234684467`*^9, 3.531003002109375*^9, 3.531511611529028*^9, 
   3.533141458901678*^9, 3.5331460557786045`*^9, 3.533734923914015*^9, 
   3.533755753296875*^9, 3.533756110546875*^9, 3.538755205008926*^9, 
   3.538755358033678*^9, 3.539000225115487*^9, 3.5390198419255047`*^9, 
   3.53996398767822*^9, 3.5399834523315344`*^9, 3.540127196166316*^9, 
   3.5411796959706297`*^9, 3.541185410646491*^9, 3.5416038928361754`*^9, 
   3.543342909515276*^9, 3.5449205030071898`*^9, 3.6965803404252644`*^9, 
   3.6968369746560974`*^9, 3.6986086902948627`*^9, 
   3.731421328091468*^9},ExpressionUUID->"85356417-a92b-4b57-be23-\
b839db574517"]
}, Open  ]],

Cell["\<\
Students are often confused by the different notation styles used to present \
equations and mathematical identities. One usually learns algebra and its \
symbols and then \"graduates\" to matrix algebra and its notation form. In \
time one recognizes the similarities between the two styles and moves easily \
between them. Until that time one may endure much frustration.\
\>", "Text",
 CellChangeTimes->{
  3.538755358033678*^9},ExpressionUUID->"c7b9f611-de7b-433f-8290-\
aba91fa7507d"],

Cell["\<\
For instance, the regression equation may be expressed in matrix notation as\
\>", "Text",
 CellChangeTimes->{{3.530490092821217*^9, 3.530490094842333*^9}, 
   3.530491071299183*^9, {3.5304911080532846`*^9, 3.5304911158237295`*^9}, 
   3.538755358033678*^9},ExpressionUUID->"5c17793e-d459-417d-9893-\
231130ea5008"],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox["Y",
    FontWeight->"Bold"], " ", "=", 
   RowBox[{
    RowBox[{
     StyleBox["X",
      FontWeight->"Bold"], " ", 
     FormBox[
      SubscriptBox["\[Beta]", "i"],
      TraditionalForm]}], "+", 
    StyleBox["\[Epsilon]",
     FontWeight->"Bold"]}]}], TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{3.5304901083081026`*^9, 
  3.538755358035679*^9},ExpressionUUID->"544e6780-b415-43d5-b7eb-\
8de3e6214980"],

Cell["Where the symbols stand for vectors and matrices.", "Text",
 CellChangeTimes->{
  3.538755358035679*^9},ExpressionUUID->"078f03bc-d6c5-4ae8-9a64-\
a48e92f34a70"],

Cell[TextData[{
 "In general, above we have used both methods to present the normal equations \
and solve for their two unknown coefficients.  This is easy enough when there \
are only two equations and two unknowns. But algebra becomes unwieldy in the \
multivariate case when the number of independent variables exceeds one. The \
multivariate case involves multiple coefficients ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["b", "i"], ",", " ", 
     RowBox[{"i", "=", 
      RowBox[{
       RowBox[{"1.", ".."}], "n"}]}]}], ")"}], TraditionalForm]],
  ExpressionUUID->"159cf102-2a9f-4bea-90c1-4700fbdedfa6"],
 " to allow for many independent variables (such as not only the size of the \
house but the size of the lot the house is on, the number of bedrooms, etc.). \
 This results in a system of many unknowns with an equal number of equations \
that is too cumbersome for the algebraic format.  Matrix algebra streamlines \
the notation in the multivariate case. "
}], "Text",
 CellChangeTimes->{{3.538755358035679*^9, 
  3.5387553580366783`*^9}},ExpressionUUID->"05ec518c-cb20-4b1d-bb6c-\
138b65d9bdad"],

Cell[TextData[{
 "Above we said that the ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["X",
      FontWeight->"Bold"], "T"], 
    StyleBox["X",
     FontWeight->"Bold"]}], TraditionalForm]],ExpressionUUID->
  "9773bc8c-a198-41c5-8755-524f17757220"],
 " must have an inverse. ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     FormBox[
      RowBox[{
       SuperscriptBox[
        StyleBox["X",
         FontWeight->"Bold"], "T"], 
       StyleBox["X",
        FontWeight->"Bold"]}],
      TraditionalForm], ")"}], 
    RowBox[{"-", "1"}]], TraditionalForm]],ExpressionUUID->
  "b3920456-1827-443e-9523-ba11454db359"],
 "is the inverse of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["X",
      FontWeight->"Bold"], "T"], 
    StyleBox["X",
     FontWeight->"Bold"]}], TraditionalForm]],ExpressionUUID->
  "99f0d002-61fe-40cd-a3dd-fc66c86b52dd"],
 "."
}], "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5387553580366783`*^9, 
  3.5387553580376787`*^9}},ExpressionUUID->"920cf814-8559-423c-a671-\
e486d3e4a945"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Inverse", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", "X", "]"}], ".", "X"}], "]"}], "]"}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580376787`*^9},ExpressionUUID->"73d15e09-ff32-479d-8405-\
b0786e84f669"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"13.344169908062234`", 
      RowBox[{"-", "0.007651166902404526`"}]},
     {
      RowBox[{"-", "0.007651166902404526`"}], "4.42008486562942`*^-6"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.49704560328125*^9, 3.497045889859375*^9, 
  3.5158100632190976`*^9, 3.5300609651948833`*^9, 3.5304864247644157`*^9, 
  3.530491132671693*^9, 3.53100300221875*^9, 3.5315116115750303`*^9, 
  3.533141459907736*^9, 3.533146055824607*^9, 3.5337349242880363`*^9, 
  3.533755753375*^9, 3.53375611065625*^9, 3.538755205813972*^9, 
  3.5387553580376787`*^9, 3.5390002256765194`*^9, 3.539019842802555*^9, 
  3.5399639878482294`*^9, 3.539983452976571*^9, 3.5401271970503664`*^9, 
  3.5411796961106377`*^9, 3.5411854106954937`*^9, 3.541603893631221*^9, 
  3.5433429103303223`*^9, 3.544920503779234*^9, 3.6965803404393005`*^9, 
  3.6968369746861777`*^9, 3.698608690317378*^9, 
  3.7314213281265607`*^9},ExpressionUUID->"72455b80-fe4a-42ed-ad78-\
f00d76547ae5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Here are two ways ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \"picks\" the lower right corner term. We name the second one \"LwrRt\" \
for later use in forming the t-statistic for the estimated beta coefficient"
}], "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580376787`*^9},ExpressionUUID->"63079263-93c8-47f4-a012-\
868a722c7780"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"Inverse", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", "X", "]"}], ".", "X"}], "]"}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"2", ",", "2"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{
  3.5387553580376787`*^9},ExpressionUUID->"078fb940-ef97-4751-8f69-\
e76db63a488a"],

Cell[BoxData["4.42008486562942`*^-6"], "Output",
 CellChangeTimes->{3.4970456034375*^9, 3.497045893265625*^9, 
  3.5158100748950977`*^9, 3.5300609652498865`*^9, 3.530486425059433*^9, 
  3.530491137476968*^9, 3.531003002296875*^9, 3.531511611619033*^9, 
  3.5331414608997927`*^9, 3.5331460558676095`*^9, 3.533734924638056*^9, 
  3.533755753453125*^9, 3.533756110734375*^9, 3.538755206246997*^9, 
  3.5387553580376787`*^9, 3.539000226302555*^9, 3.5390198434655924`*^9, 
  3.5399639878932323`*^9, 3.539983453541603*^9, 3.5401271976394*^9, 
  3.5411796961726418`*^9, 3.541185410741496*^9, 3.5416038941312494`*^9, 
  3.543342910953358*^9, 3.544920504340266*^9, 3.6965803404673753`*^9, 
  3.6968369747162886`*^9, 3.698608690333888*^9, 
  3.7314213281516027`*^9},ExpressionUUID->"0b6ceea1-5d12-480f-86e6-\
b49e6eb7ec51"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LwrRt", "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], ".", 
    RowBox[{"Inverse", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", "X", "]"}], ".", "X"}], "]"}], ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "0", "}"}], ",", 
      RowBox[{"{", "1", "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580376787`*^9},ExpressionUUID->"ab482541-4810-453b-982b-\
0e16a45e4556"],

Cell[BoxData[
 RowBox[{"{", "4.42008486562942`*^-6", "}"}]], "Output",
 CellChangeTimes->{3.497045603546875*^9, 3.497045896640625*^9, 
  3.5158100817620974`*^9, 3.5300609652958894`*^9, 3.5304864252934465`*^9, 
  3.530491140944166*^9, 3.53100300240625*^9, 3.5315116116670356`*^9, 
  3.5331414611258054`*^9, 3.533146055910612*^9, 3.533734925534107*^9, 
  3.533755753546875*^9, 3.5337561108125*^9, 3.5387552065380135`*^9, 
  3.5387553580376787`*^9, 3.5390002267305794`*^9, 3.5390198440886283`*^9, 
  3.5399639879372344`*^9, 3.539983453936626*^9, 3.540127197973419*^9, 
  3.541179696215644*^9, 3.541185410788499*^9, 3.541603894441267*^9, 
  3.5433429112373743`*^9, 3.54492050476729*^9, 3.6965803404934454`*^9, 
  3.696836974746338*^9, 3.6986086903509*^9, 
  3.7314213281666713`*^9},ExpressionUUID->"d818ad30-49a9-4c6a-ae3d-\
b0c6a3f5138f"]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "The product of the inverse matrix and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["X",
     FontWeight->"Bold"], "T"], TraditionalForm]],ExpressionUUID->
  "333a020f-edb1-426a-a8f4-d20355a27406"],
 " also produces a matrix. Using that matrix and the ",
 StyleBox["Y",
  FontWeight->"Bold"],
 " values produces a vector of parameter estimates (a and b) for the \
regression:"
}], "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5387553580376787`*^9, 
  3.538755358038679*^9}},ExpressionUUID->"dedf5f50-906e-4990-87c6-\
e606f106b63a"],

Cell[CellGroupData[{

Cell["N[Inverse[Transpose[X].X].Transpose[X]]", "Input",
 PageWidth->WindowWidth,
 CellChangeTimes->{
  3.538755358038679*^9},ExpressionUUID->"5f3a460e-2506-4b8d-9aab-\
c1869e561370"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1.8674195544554455`", 
      RowBox[{"-", "0.045372171145685994`"}], "1.102302864214993`", 
      "0.3371861739745403`", 
      RowBox[{"-", "1.1930472065063649`"}], 
      RowBox[{"-", "1.0017680339462518`"}], "0.7197445190947667`", 
      RowBox[{"-", "0.5044421852899575`"}], 
      RowBox[{"-", "1.7668847241867043`"}], "1.4848612093352191`"},
     {
      RowBox[{"-", "0.001021039603960396`"}], "0.00008398161244695899`", 
      RowBox[{"-", "0.000579031117397454`"}], 
      RowBox[{"-", "0.00013702263083451203`"}], "0.000746994342291372`", 
      "0.0006364922206506365`", 
      RowBox[{"-", "0.00035802687411598305`"}], "0.0003491867043847242`", 
      "0.0010785007072135785`", 
      RowBox[{"-", "0.000800035360678925`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.497045603734375*^9, 3.497045901*^9, 3.515810093136098*^9,
   3.5300609654188967`*^9, 3.530486425638466*^9, 3.5304911473675337`*^9, 
  3.5310030025*^9, 3.531511611809044*^9, 3.5331414615338287`*^9, 
  3.533146055957615*^9, 3.5337349260031343`*^9, 3.53375575365625*^9, 
  3.53375611090625*^9, 3.5387552069630375`*^9, 3.538755358038679*^9, 
  3.5390002274666214`*^9, 3.5390198450236816`*^9, 3.539963987984237*^9, 
  3.5399834546796684`*^9, 3.540127198444446*^9, 3.541179696259647*^9, 
  3.541185410836502*^9, 3.541603894891293*^9, 3.543342911662399*^9, 
  3.5449205056823425`*^9, 3.696580340526533*^9, 3.6968369747764177`*^9, 
  3.698608690368412*^9, 
  3.731421328207753*^9},ExpressionUUID->"2928b959-43b7-4858-99d8-\
669409c63951"]
}, Open  ]],

Cell[TextData[{
 "The parameter estimates are the solutions to a minimization problem. We \
present them as a vector, ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Theta]", "^"], TraditionalForm]],ExpressionUUID->
  "1251bb42-5d56-4be1-aa9d-7ee90df0debc"],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", GridBox[{
      {
       OverscriptBox["\[Alpha]", "^"]},
      {
       OverscriptBox["\[Beta]", "^"]}
     }], ")"}], TraditionalForm]],ExpressionUUID->
  "c1e50667-a62e-4009-9e99-3b00e38d18bf"],
 ". The elements in this vector should be compared with values for a and b \
reached with the normal equations above and values for the Model Fit of \
Figure 7.7 of Chapter 7."
}], "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5304911614793406`*^9, {3.5304913125129795`*^9, 3.530491331026038*^9}, {
   3.530491365383003*^9, 3.5304913821209607`*^9}, {3.538755358038679*^9, 
   3.5387553580396786`*^9}},ExpressionUUID->"293fb84d-082e-4c71-b1f6-\
8e25feee230c"],

Cell[TextData[{
 "The matrix algebra equation for the parameter estimate vector is ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Theta]", "^"], TraditionalForm]],ExpressionUUID->
  "49c1652a-c247-4899-bf19-f33601e14ef2"],
 "= ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     SuperscriptBox[
      RowBox[{"(", 
       FormBox[
        RowBox[{
         SuperscriptBox[
          StyleBox["X",
           FontWeight->"Bold"], "T"], 
         StyleBox["X",
          FontWeight->"Bold"]}],
        TraditionalForm], ")"}], 
      RowBox[{"-", "1"}]],
     TraditionalForm], 
    SuperscriptBox[
     StyleBox["X",
      FontWeight->"Bold"], "T"]}], TraditionalForm]],ExpressionUUID->
  "561aa0a0-3b15-4468-8931-dd73667156f7"],
 StyleBox["Y",
  FontWeight->"Bold"]
}], "MathCaption",
 CellChangeTimes->{{3.5387553580396786`*^9, 
  3.5387553580396786`*^9}},ExpressionUUID->"c35a54cd-cf39-4e1c-b7b9-\
064e0ffaf9f0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["\[Theta]", "^"], "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"Inverse", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", "X", "]"}], ".", "X"}], "]"}], ".", 
    RowBox[{"Transpose", "[", "X", "]"}], ".", "Y"}], "]"}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.497045618640625*^9, 3.497045669390625*^9}, 
   3.5387553580396786`*^9},ExpressionUUID->"554a6760-d5b8-43d8-b5c6-\
a0f239e32b80"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "79095.58433521923`"}]},
     {"178.16036067892503`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.49704566321875*^9, 3.49704567003125*^9}, 
   3.497045905953125*^9, 3.5158101083650975`*^9, 3.5300609659439263`*^9, 
   3.5304864261694965`*^9, 3.5304913895853877`*^9, 3.5310030026875*^9, 
   3.5315116118550463`*^9, 3.5331414619798546`*^9, 3.533146056142625*^9, 
   3.5337349265521655`*^9, 3.533755753734375*^9, 3.53375611103125*^9, 
   3.538755207615075*^9, 3.538755358040679*^9, 3.5390002280886574`*^9, 
   3.539019845956735*^9, 3.5399639880722423`*^9, 3.5399834556837263`*^9, 
   3.5401271990974836`*^9, 3.5411796963046494`*^9, 3.5411854108835044`*^9, 
   3.5416038957623425`*^9, 3.543342912371439*^9, 3.5449205067104015`*^9, 
   3.696580340546587*^9, 3.6968369748075*^9, 3.6986086903909264`*^9, 
   3.7314213283220882`*^9},ExpressionUUID->"982a8118-ca8e-4394-b523-\
b94fe3d02487"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " puts these in the form of a regression equation using the function \"Fit\""
}], "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.538755358040679*^9},ExpressionUUID->"d52707f0-2306-4335-b935-\
c0a56d36da5c"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"Fit", "[", 
    RowBox[{"houses", ",", " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", " ", "x"}], "}"}], ",", " ", "x"}], "]"}], "//", 
   "TraditionalForm"}],
  FormatType->StandardForm,
  FontFamily->"Courier New"]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.538755358040679*^9},ExpressionUUID->"b3994126-6d7e-4dd9-a27c-\
42491b038361"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"178.16036067892506`", " ", "x"}], "-", "79095.58433521929`"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.49704560421875*^9, 3.497045910703125*^9, 
  3.515810120513098*^9, 3.530060966377951*^9, 3.5304864266435237`*^9, 
  3.5304913988029146`*^9, 3.531003002984375*^9, 3.531511611904049*^9, 
  3.533141462307873*^9, 3.533146056187628*^9, 3.5337349268951855`*^9, 
  3.533755753828125*^9, 3.533756111125*^9, 3.538755208282113*^9, 
  3.538755358040679*^9, 3.539000228627688*^9, 3.53901984657277*^9, 
  3.5399639881172447`*^9, 3.5399834561927547`*^9, 3.540127199751521*^9, 
  3.541179696367653*^9, 3.541185410930507*^9, 3.5416038964053793`*^9, 
  3.54334291291547*^9, 3.5449205073414373`*^9, 3.6965803405586185`*^9, 
  3.696836974837612*^9, 3.698608690409938*^9, 
  3.7314213283531675`*^9},ExpressionUUID->"947dad27-826b-4d8b-ac0f-\
75121d492f71"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " also uses LinearModelFit to produce an object that can be used for a \
variety of diagnostics, listed below"
}], "Text",
 CellChangeTimes->{{3.5158101655730977`*^9, 3.5158101959640975`*^9}, {
   3.5158121573260975`*^9, 3.5158121603820972`*^9}, 
   3.538755358040679*^9},ExpressionUUID->"4f8f0f02-02e0-4029-895e-\
bb73c58794a7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lmf", "=", 
  RowBox[{"LinearModelFit", "[", 
   RowBox[{"houses", ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5158101293770976`*^9, 3.5158101511590977`*^9}, {
   3.5158102098300977`*^9, 3.515810211117098*^9}, 
   3.538755358040679*^9},ExpressionUUID->"aa83cb5c-5af2-49d8-8483-\
b5ef1ca1edbd"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{
       RowBox[{"-", "79095.58433521987`"}], "+", 
       RowBox[{"178.1603606789254`", " ", "x"}]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Linear", {-79095.58433521987, 
     178.1603606789254}, {{$CellContext`x}, {1, $CellContext`x}}, {0, 0}}, {{
    1., 1., 1., 1., 1., 1., 1., 1., 1., 1.}}, {{1500, 195000}, {1750, 
    210000}, {1600, 225000}, {1700, 240000}, {1900, 275000}, {1875, 285000}, {
    1650, 190000}, {1810, 239000}, {1975, 249000}, {1550, 185000}}, {{1., 
    1500.}, {1., 1750.}, {1., 1600.}, {1., 1700.}, {1., 1900.}, {1., 1875.}, {
    1., 1650.}, {1., 1810.}, {1., 1975.}, {1., 1550.}}, 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`x}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{3.515810152650098*^9, 3.5158102124360976`*^9, 
  3.530060966722971*^9, 3.530486427033546*^9, 3.530491403596189*^9, 
  3.531003003546875*^9, 3.531511611952052*^9, 3.5331414627328973`*^9, 
  3.5331460562316303`*^9, 3.533734927257206*^9, 3.53375575390625*^9, 
  3.533756111203125*^9, 3.538755212017327*^9, 3.538755358040679*^9, 
  3.539000229132717*^9, 3.5390198474278193`*^9, 3.5399639881612473`*^9, 
  3.539983456753787*^9, 3.540127200491563*^9, 3.5411796964116554`*^9, 
  3.54118541097651*^9, 3.54160389711742*^9, 3.5433429136335115`*^9, 
  3.5449205079114704`*^9, 3.6965803405877295`*^9, 3.6968369748676605`*^9, 
  3.6986086904259496`*^9, 
  3.731421328371212*^9},ExpressionUUID->"ca73182b-4026-4385-ad1d-\
7facb9ed9581"]
}, Open  ]],

Cell["Here are all the diagnostics available from LinearModelFit", "Text",
 CellChangeTimes->{{3.530491409338517*^9, 3.530491426916523*^9}, 
   3.538755358040679*^9},ExpressionUUID->"e89caf5c-3764-470b-be0c-\
da112f810b9e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lmf", "[", "\"\<Properties\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.515812126388098*^9, 3.515812135730098*^9}, 
   3.538755358040679*^9},ExpressionUUID->"5ce75c16-f544-491b-abc9-\
5a303b786712"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"AdjustedRSquared\"\>", ",", "\<\"AIC\"\>", ",", "\<\"AICc\"\>",
    ",", "\<\"ANOVATable\"\>", ",", "\<\"ANOVATableDegreesOfFreedom\"\>", 
   ",", "\<\"ANOVATableEntries\"\>", ",", "\<\"ANOVATableFStatistics\"\>", 
   ",", "\<\"ANOVATableMeanSquares\"\>", ",", "\<\"ANOVATablePValues\"\>", 
   ",", "\<\"ANOVATableSumsOfSquares\"\>", ",", "\<\"BasisFunctions\"\>", 
   ",", "\<\"BetaDifferences\"\>", ",", "\<\"BestFit\"\>", 
   ",", "\<\"BestFitParameters\"\>", ",", "\<\"BIC\"\>", 
   ",", "\<\"CatcherMatrix\"\>", ",", "\<\"CoefficientOfVariation\"\>", 
   ",", "\<\"CookDistances\"\>", ",", "\<\"CorrelationMatrix\"\>", 
   ",", "\<\"CovarianceMatrix\"\>", ",", "\<\"CovarianceRatios\"\>", 
   ",", "\<\"Data\"\>", ",", "\<\"DesignMatrix\"\>", 
   ",", "\<\"DurbinWatsonD\"\>", ",", "\<\"EigenstructureTable\"\>", 
   ",", "\<\"EigenstructureTableEigenvalues\"\>", 
   ",", "\<\"EigenstructureTableEntries\"\>", 
   ",", "\<\"EigenstructureTableIndexes\"\>", 
   ",", "\<\"EigenstructureTablePartitions\"\>", 
   ",", "\<\"EstimatedVariance\"\>", ",", "\<\"FitDifferences\"\>", 
   ",", "\<\"FitResiduals\"\>", ",", "\<\"Function\"\>", 
   ",", "\<\"FVarianceRatios\"\>", ",", "\<\"HatDiagonal\"\>", 
   ",", "\<\"MeanPredictionBands\"\>", 
   ",", "\<\"MeanPredictionConfidenceIntervals\"\>", 
   ",", "\<\"MeanPredictionConfidenceIntervalTable\"\>", 
   ",", "\<\"MeanPredictionConfidenceIntervalTableEntries\"\>", 
   ",", "\<\"MeanPredictionErrors\"\>", 
   ",", "\<\"ParameterConfidenceIntervals\"\>", 
   ",", "\<\"ParameterConfidenceIntervalTable\"\>", 
   ",", "\<\"ParameterConfidenceIntervalTableEntries\"\>", 
   ",", "\<\"ParameterConfidenceRegion\"\>", ",", "\<\"ParameterErrors\"\>", 
   ",", "\<\"ParameterPValues\"\>", ",", "\<\"ParameterTable\"\>", 
   ",", "\<\"ParameterTableEntries\"\>", ",", "\<\"ParameterTStatistics\"\>", 
   ",", "\<\"PartialSumOfSquares\"\>", ",", "\<\"PredictedResponse\"\>", 
   ",", "\<\"Properties\"\>", ",", "\<\"Response\"\>", 
   ",", "\<\"RSquared\"\>", ",", "\<\"SequentialSumOfSquares\"\>", 
   ",", "\<\"SingleDeletionVariances\"\>", 
   ",", "\<\"SinglePredictionBands\"\>", 
   ",", "\<\"SinglePredictionConfidenceIntervals\"\>", 
   ",", "\<\"SinglePredictionConfidenceIntervalTable\"\>", 
   ",", "\<\"SinglePredictionConfidenceIntervalTableEntries\"\>", 
   ",", "\<\"SinglePredictionErrors\"\>", 
   ",", "\<\"StandardizedResiduals\"\>", ",", "\<\"StudentizedResiduals\"\>", 
   ",", "\<\"VarianceInflationFactors\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.515812138327098*^9, 3.5300609668409777`*^9, 
  3.5304864273165617`*^9, 3.530491433109877*^9, 3.5310030039375*^9, 
  3.531511612162064*^9, 3.533141463079917*^9, 3.5331460562766333`*^9, 
  3.5337349276272273`*^9, 3.533755754*^9, 3.533756111296875*^9, 
  3.5387552124953537`*^9, 3.538755358040679*^9, 3.539000229743752*^9, 
  3.5390198483258705`*^9, 3.53996398820625*^9, 3.539983457359822*^9, 
  3.5401272010415945`*^9, 3.5411796964636583`*^9, 3.541185411042514*^9, 
  3.541603897578447*^9, 3.543342914274548*^9, 3.5449205086705136`*^9, 
  3.6965803406187787`*^9, 3.696836974897771*^9, 3.6986086904514656`*^9, 
  3.7314213283962545`*^9},ExpressionUUID->"055cb265-2203-4f43-a524-\
7df3a5512789"]
}, Open  ]],

Cell[TextData[{
 "Each of which can be separately researched. Example (follow link): ",
 ButtonBox["AIC",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://en.wikipedia.org/wiki/Akaike_information_criterion"], None},
  ButtonNote->"http://en.wikipedia.org/wiki/Akaike_information_criterion"]
}], "Text",
 CellChangeTimes->{{3.5158124521350975`*^9, 3.515812504782098*^9}, 
   3.538755358040679*^9},ExpressionUUID->"1aa66b5a-da7b-421e-935f-\
f9aba470a8d5"],

Cell["\<\
The LinearModelFit object can be represented in standard form by wrapping it \
with \[OpenCurlyDoubleQuote]Normal\[CloseCurlyDoubleQuote]\
\>", "Text",
 CellChangeTimes->{{3.5158102194830976`*^9, 3.5158102440430975`*^9}, {
   3.5158122127260976`*^9, 3.5158122201090975`*^9}, 
   3.538755358040679*^9},ExpressionUUID->"dfc4deee-50e9-4228-b37f-\
3f342e0acc93"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"houseFit", "=", 
  RowBox[{"Normal", "[", "lmf", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"TraditionalForm", "[", "%", "]"}]}], "Input",
 CellChangeTimes->{{3.5158102488650975`*^9, 3.515810278827098*^9}, {
   3.5158106805780973`*^9, 3.5158106883780975`*^9}, 
   3.538755358040679*^9},ExpressionUUID->"ca6dce96-1a43-49f5-937f-\
3bffa30b9b71"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "79095.58433521987`"}], "+", 
  RowBox[{"178.1603606789254`", " ", "x"}]}]], "Output",
 CellChangeTimes->{{3.5158102544110975`*^9, 3.5158102803420973`*^9}, 
   3.5158106901140976`*^9, 3.530060966898981*^9, 3.5304864278125906`*^9, 
   3.530491454526102*^9, 3.531003004625*^9, 3.5315116129261074`*^9, 
   3.5331414640879745`*^9, 3.5331460563266363`*^9, 3.5337349280722523`*^9, 
   3.53375575409375*^9, 3.53375611140625*^9, 3.538755213232396*^9, 
   3.538755358040679*^9, 3.5390002308048124`*^9, 3.539019849463936*^9, 
   3.5399639882502527`*^9, 3.5399834585778913`*^9, 3.5401272017816367`*^9, 
   3.541179696508661*^9, 3.5411854111015167`*^9, 3.5416038984804983`*^9, 
   3.5433429151075954`*^9, 3.5449205099945893`*^9, 3.6965803406478558`*^9, 
   3.696836974926818*^9, 3.6986086904709787`*^9, 
   3.731421328423326*^9},ExpressionUUID->"910d6710-e44f-4987-a01e-\
105ef040733d"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"178.1603606789254`", " ", "x"}], "-", "79095.58433521987`"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.5158102544110975`*^9, 3.5158102803420973`*^9}, 
   3.5158106901140976`*^9, 3.530060966898981*^9, 3.5304864278125906`*^9, 
   3.530491454526102*^9, 3.531003004625*^9, 3.5315116129261074`*^9, 
   3.5331414640879745`*^9, 3.5331460563266363`*^9, 3.5337349280722523`*^9, 
   3.53375575409375*^9, 3.53375611140625*^9, 3.538755213232396*^9, 
   3.538755358040679*^9, 3.5390002308048124`*^9, 3.539019849463936*^9, 
   3.5399639882502527`*^9, 3.5399834585778913`*^9, 3.5401272017816367`*^9, 
   3.541179696508661*^9, 3.5411854111015167`*^9, 3.5416038984804983`*^9, 
   3.5433429151075954`*^9, 3.5449205099945893`*^9, 3.6965803406478558`*^9, 
   3.696836974926818*^9, 3.6986086904709787`*^9, 
   3.73142132842834*^9},ExpressionUUID->"600638d6-0b51-4a9f-8a6b-\
8f268cc7a2b2"]
}, Open  ]],

Cell[TextData[{
 "We pick the intercept and the parameter estimate, each, out of the vector \
of estimated parameters, ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Theta]", "^"], TraditionalForm]],ExpressionUUID->
  "aa33f90b-b309-485e-aaeb-9bbfe8065619"],
 ", and name them for later use."
}], "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.538755358041679*^9, 
  3.538755358041679*^9}},ExpressionUUID->"ade8bed8-e381-4d6e-a60d-\
eb7c4ef9ebf1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0"}], "}"}], ".", 
   OverscriptBox["\[Theta]", "^"]}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.538755358041679*^9},ExpressionUUID->"c140d305-b844-4c94-9073-\
86e856f8bb1c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"-", "79095.58433521923`"}], "}"}]], "Output",
 CellChangeTimes->{3.49704560434375*^9, 3.4970459138125*^9, 
  3.515810489926098*^9, 3.530060966952984*^9, 3.530486428117608*^9, 
  3.530491466488786*^9, 3.5310030050625*^9, 3.5315116134261365`*^9, 
  3.5331414645039988`*^9, 3.533146056382639*^9, 3.533734928655286*^9, 
  3.533755754296875*^9, 3.533756111609375*^9, 3.538755213941437*^9, 
  3.538755358041679*^9, 3.5390002354610786`*^9, 3.5390198501589756`*^9, 
  3.539963988296255*^9, 3.539983459357936*^9, 3.5401272022236624`*^9, 
  3.5411796965546637`*^9, 3.54118541115152*^9, 3.5416038989745264`*^9, 
  3.543342915688629*^9, 3.5449205106586275`*^9, 3.6965803406779356`*^9, 
  3.696836974955895*^9, 3.6986086904919925`*^9, 
  3.7314213284453897`*^9},ExpressionUUID->"972af332-89f6-4bb5-af23-\
f1c5331c7e87"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["b", "1"], "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "1"}], "}"}], ".", 
   OverscriptBox["\[Theta]", "^"]}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.538755358041679*^9},ExpressionUUID->"5e53afdf-490b-41e1-83ec-\
85f39e73b264"],

Cell[BoxData[
 RowBox[{"{", "178.16036067892503`", "}"}]], "Output",
 CellChangeTimes->{3.497045604578125*^9, 3.497045916*^9, 
  3.5158104965800977`*^9, 3.530060967002987*^9, 3.530486428340621*^9, 
  3.5304914700729914`*^9, 3.531003005421875*^9, 3.531511613701152*^9, 
  3.533141464735012*^9, 3.533146056432642*^9, 3.5337349292453194`*^9, 
  3.533755754390625*^9, 3.5337561116875*^9, 3.538755214438465*^9, 
  3.538755358041679*^9, 3.5390002358140993`*^9, 3.5390198507020063`*^9, 
  3.5399639883392577`*^9, 3.5399834597359576`*^9, 3.540127202625685*^9, 
  3.5411796965966663`*^9, 3.5411854111965227`*^9, 3.5416038995145574`*^9, 
  3.543342916124654*^9, 3.544920511085652*^9, 3.696580340703003*^9, 
  3.6968369749859753`*^9, 3.6986086905110044`*^9, 
  3.7314213284644628`*^9},ExpressionUUID->"e043cc3f-ec73-4a59-bcfb-\
d8c25725318e"]
}, Open  ]],

Cell[TextData[{
 "Before continuing, it is important to relate all of this to the SP \
distribution issues.  A central purpose of regression is to predict the \
conditional mean. For our example that is the average house value ",
 StyleBox["conditioned upon knowing some other fact",
  FontSlant->"Italic"],
 ", in our case the size of the house). This prediction is dependent on the \
accurate estimate of \[Beta], shown as the value of ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["b", "1"],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "dd33e7fb-a17d-487d-bbb6-e3d1a9039edb"],
 "above. After performing the regression, our claim is that the value of a \
house goes up by $178.16 for each added square foot.  This is only correct if \
we have correctly estimated the mean itself. Outliers, as we have said, have \
a significant affect on the mean. Thus, if the assumption of normality is \
violated by significant outliers in the distribution the estimated regression \
coefficient(s) are distorted.  For an excellent and quite technical \
explanation of this situation using a real estate example see McCulloch \
(1998) described in the References for Chapter 3."
}], "Text",
 CellChangeTimes->{{3.515810505973098*^9, 3.515810507716098*^9}, {
  3.530491478934498*^9, 3.53049147967054*^9}, {3.5304915380458794`*^9, 
  3.530491547431416*^9}, {3.538755358043679*^9, 
  3.5387553580556793`*^9}},ExpressionUUID->"4e39d509-7ab1-4c5c-974b-\
1bcc4cdd1608"],

Cell["Residuals", "Subsection",
 CellChangeTimes->{
  3.5387553580556793`*^9},ExpressionUUID->"4ac81f06-6a9e-44c2-b8ac-\
d3f259d4e685"],

Cell["\<\
The regression report in Table 7.4 of Chapter 7 is reproduced here for \
comparison to the results below.\
\>", "Text",
 CellChangeTimes->{
  3.5304915603761563`*^9, {3.530491590421875*^9, 3.5304915912759237`*^9}, 
   3.5315270265347157`*^9, 
   3.5387553580556793`*^9},ExpressionUUID->"49fa13c5-4a79-458e-9a6c-\
d79c60c801a2"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0002V@0@0006`000000000000003P4002]0P00
00000000002/8`00[aH00215CDH00040T2T00;40000:00000000000000000000H0T004D<003;0000
2@4000000000000000000?PH0`0X2`@0AP0002`0000P0000ADe6:`500@0L00004000004@`=/00000
;04002`100160000G00005000015CDH[8T0400`0000000007T0100`000000000940100`000000000
8D0700`000000000<4020100000400000020?`A0000<0000000001H0000<0000600000X0000@0000
0000000000090000400003L4002^0P009@0000`0000>0020DP00070100010000c_ooo`0000000000
000009010000000014004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^00000000000000000000
00000000000000000000000000000:000@0006bX0C20<1@0<3<D0040002/ia806:LJ02A4500XA1@0
000000D0001Lj180000005CR4P2`@A@0a[l4<80`502`@A@0000000000034DTL3H30D00000000Ib00
I>PB07Rl132<09`0a5970`0000000000a5970`000S3E_@@`8>DB060`500TgIT`h=bI<:RR6P1h0A@0
00000:RR6P2dhQ80E27eMoooooooo`60ool000l00H000?oo0000000800002000AaJ@0@000P860`D4
1@8318Mj0200002020000000003o0@00000005@0J@1]06D0I7H02000000U000030000040000B0000
30000040000H000030000000008Q0000200001h0000H000000000000000g1000[P8004H0000X0000
700004M4BD<20000oooooooooolj1000[`80000000160000:0T001`90015CDH[:T0002@0000H0000
0020?`00000000000020?`00000000008D0500`0000000009D00010000040000000002a0000T0000
6000099ORSl000200000P6fP;cl000200000P0Q000ET2000F0P0004@`=/200000P0002h8003GcLJJ
00000000>PB_0R`100000:Q@000100T000<G10001`0N0000000400000`4800D0000;0P0000050000
30:_0SX41@0000T2000000D000010_ooo`040000104=00@000020@800`0001h0100002L1ool30000
7P0400009`7oo`<0000N00D000010_ooo`0500002@800000100002L1ool300007P0500000@;oool0
1@0000T2000000L0000F1;42?0Clooco100002L1ool300007P0500000@;oool01@0000T2000000L0
000F1;42?0Clooco70000?/2e_l00000002@0@0000000000@G9YHF`0000000000000000000000000
0000000000040000;@4000@000040@d0100000810@0N0000<PX400X03`000595DdU4ED5<84mEE51E
E00N01`0700<01h07P0L01L0300Q01h06P0L01h06P0L0000n`;Fo`00000009010@0000000011LVUQ
K0000000000000000000000000000000000000@0000]0@406000038:K`1W00/0001?HW=ULWIQM6U_
KU@Q01L05@0G00h05@0G00`02@0G01L07P00038:K`370@l0001@LVETJF=dIF@PD79YHfD0700>01L0
5`0901D0300G01L0300L00h02@0E01L05@00038:K`0m0`T0001BIG=YI7EQK7<P7P0G01D02@0G01L0
5`0901D0100002d100090000<PZS09410@0003495`0C0000<PZS04L22000034h>34d=Bh`5`0G01L0
5`0G01L0300G0100000b2Z<0/0<60000=SPe=Bh`5`0G01L05`0<01L02@00038:e`2A0@40000b2AL0
4`00038:e`170PP0000b<c8f>3D^<1L05`0G01L05`0G00`05`0C0000<P[G08/3200002db<SHh=Bh`
3P0G01L05`0G01L0300G00T0000b2P/1T@410000<`TG01<0000b2P/1A`880000<S0e>CHa;S0G01L0
5`0G01L05`0<01L04P00038:2`6I0`L0000a>C0c>Bh`<1L05`0G01L05`0<01L02@00038:?`6A0@40
000d2AL04`00038:?`570PP0000b<S<g=cL^<1L05`0G01L05`0G00`05`0B0000<PXo0IT31`00034f
<S8c;S0`5`0G01L05`0G00`05`090000<PYc0I410@0003D95`0C0000<PYc0DL22000038e>C@`>Bha
5`0G01L05`0G01L0300G0180000b2W<1V@<70000<CDe>C0^>C4G01L05`0G01L0300G00T0000b2ZL1
T@410000=PTG01<0000b2ZL1A`880000<SDd>CDe;S4G01L05`0G01L05`0<01L04P00038:Y`6I0`L0
000c<30d=2hi<AL05`0G01L05`0<01L02@00038:f`6A0@40000g2AL04`00038:f`570PP0000b<C@h
=ST^<1L05`0G01L05`0G00`05`0C0000<P[K0H/3200002db=3Pf>Bh`3P0G01L05`0G01L0300G00T0
000b2Pl2T@410000>0TG01<0000b2Pl2A`880000<S@c<cLd;SLG01L05`0G01L05`0<01L04P00038:
3`:R0`L0000]=3<g=2hg=`h05`0G01L05`0<01L02@00038:@`:A0@40000i2AL04`00038:@`970PP0
000b=c8g=c4^<AL05`0G01L05`0G00`05`0C0000<PY30X/3200002db<cLg<Bha3P0G01L05`0G01L0
300G01`0003k0Q001`000000_08000000@828U=iLgAUK@0000000000003dk1<00@000>@400000000
100002d10P0400009`7oo`<0000N00@0000]0@001@000042oooo00D000090P00000700005PBZ0SP4
M`8400@000040@d0100000810@0:0000<PYf0WX10P00034`5`0G01<0000b2WH2A`880000<CTg<3Dc
;S0G01L05`0G01L05`0<01L04`00038:MP:;0`P0000]<C8`=C<^<0h05`0G01L05`0G00`05`040000
;@4200@0000W0Ooo0`0001h0100002d1000500000@;oool01@0000T2000000L0000F1;42?0Clooco
100002d10P0400009`7oo`<0000N00@0000]0@001@000042oooo00D000090P00000700005PB^0ST4
000000L0003l0P0000000000100002d10`040000104=00@000020@80300004098@3`0000000000P0
=PAY008020000?X200000000000000@0000]0@@01@0001@2W`0200D0000C0Yl0>0@80000nP800000
00000000100002d11@0<0000@0TQ0?0000000000100f19l00P0<0000@0TQ0?0000000000200f1:P2
0P070000o0800000000000@0000]0@H010000?010`040000;@4200@0000W0Ooo0`0001h0100002d1
000500000@;oool01@0000T2000000L0000F1;42?0Clooco100002d10P040000l04000@0003`0@40
100002L1ool30000000000Q00@PT00006000004@`=/100000`00000000000000000001Y0040/0000
8000004000020000000000000000@8M40<0[A000003X0nP38@0000P0001R000030000040001;0000
40000000000500008@0000P0001R000030000040000A0000300000P0000:00004000000000000000
2@000100000j1000[`8000`0000@000000000000000;0000400003T4002^0P008@0000P0000U0000
300000L0080U000030000000080F000030000000000H000030000000000I000030000?ooo`0D0000
300000d0001B0000L0400080003>oooo0000000000000000T04000000007@00BE01Y06d0I@1c0200
CP1U07L0801B06l0K@1Q06h0000000000000000000000000000000000000000000000000003P2Sl3
<93<0`00000000000000000000000000000000000007]/Qg000005L<8K@00040000@000000000000
000D0000000000000000000000000601000@00004P00000000000=3PH04NX`8`00000=3PH06aNAD`
000B08i60S3laa807<TB0?A2A`>8>1@0m4970`mID`?@2D03000000000000000034<D00a3500H@Q@0
648D000050000000m7l0000000010000000B0?ooogl100000000004000000000000000D00034DTL3
H30D06P`501TMP08000002D0000<00000P0000X0000@00000000000000090000400003X4002_0P00
600000`0000000006@0000`0003oool0500000`0000=00004P0000`0000200008@0000P0000R0000
30000?oooolQ000020000280000<0000ooooob40000800006@0000`0003oool0600000`000000000
8P0000`0003ooooo8@0000P0000I000030000?ooo`0H000030000000000N000060000?cooooloooo
?0@00;42000R000030000?oooolQ0000200001T0000<0000oooo01P0000<0000000001h0000H0000
o?oooocoooll1000/@800580001`0@000`000=Koool0000000000000002@0@00000000L000110780
J@1Q06`0000000000000000000000000000000000000000000000000000000000000000000000000
001U07<0801>06D0M`0P0580K`1]0640KP0000000000000000000000000000000000000000000000
00000>0:?`<`T<`300000000000000000000000000000000000000Nfb7L00000E``Q]0000@000100
00000000000001@0000000000000000000000000H0400100000B000000000000d>1P0AjS0S000000
d>1P0K5i5C0001800002<?c74P0LbA80m4970hPh503d@TL33eUC0m09@0<0000000000000000<@a@0
34<D01Q2500H@Q@0000D06Af00P000009@0000`000030000500000`0000=00004P0000`000010000
E0000:P0000:0000100009<1000b00000@00050e1d7HbPI12P0000@0000?0000C000000000000000
00000?ooooooooooK0000580A@1C04T0A01E0440C00P04l0E@1D0500E@1D0?l07P0001`0000L0000
300001h0000N0000700001L0000<00008@0001h0000J0000700001h0000J0000DP00070100040000
e_ooo`000000000000000901000100001`000440LP1Y0640K0000000000000000000000000000000
0000000000000000000000000000000000000000000000001kK8M`00001G326d0001000040000000
00000000500000000000000000000000001P0@004000018000000000003@h601DP1505<0B@1405D0
@@1<0200C`1E05@0D01E05@04P3d@TL3R3PD0?A2A`<?FE<3d0U00`004P000000/aKeMhP/7`1a5_Eg
>0PD08dFmGMF0OX5T2`O090/7`3@h6017Z<2<000003@h601/GTE<0004P00008`o<LB01c94P3d@TL3
R3PD0?A2A`<?FE<3d0U00`0000000000000000a3500<@a@0648D01Q2500001@0I7H02000000U0000
300000@0001D0000T00006L0001_0000A`4009h000010000D3D7@MS:1T5W0000K`0000/0001<0000
0000000000000000oooooooooomT0000C`1R07<0I@1b07H0H@1d06T0K`1^0?Qg8@0001L0000E0000
5`0000h0000E00005`0000`0000900005`0001L0001D0000Z0000<L1001_0000h@8009h000010000
D3D7@MS:1T770@00K`0000l0001<00000000000000000000oooooooooom/0000D01b06D0I01Y06<0
M01U06@0801@0780J@1S06D0000L00003P0001L0000G00002@0001D0000<00005`0001L0000<0000
700000h0000900005@0001L0001D0000Q00003`3001_0000l@<009h000010000D3D7@MS:1T4m0`00
K`0000T0001<00000000000000000000oooooooooomP0000DP1U07<0J@1T07D0H@1/07<0000N0000
5`0001D0000900005`0001L0000G00002@0001D0000U0000300000<0001D0000E0000941002S0000
Y`400=4000010000D3D7@MS:1T6A0@00X`000040001<00000000000000000000oooooooooom@0000
<@1X01L0001D0000O00004H2002S0000lP800=4000010000D3D7@MS:1T570P00X`0000P0001<0000
0000000000000000oooooooooomL0000<@0h03P0<@0d03D0;P0`01L0000G00005`0001L0000G0000
5`0000`0000G0000E0000700002_0`00X`0002d4003A00000@00050e1d7HbPI1/0<00:<000060000
C00000000000000000000?ooooooooooF00003H0>00e03D0;P0`01L0000G00005`0001L0000<0000
5`0005@0001D0000T@400=L0002W0@001@400040001@=@M1f<X6@I41003G00000@0004`000000000
00000000003ooooooooooe00000b00005`0005@0001l0000AP800=L0003b0P001@400040001@=@M1
f<X6@DL2003G0000200004`00000000000000000003ooooooooooe`0000b03<0<P0f03P0=@0^0300
5`0001L0000G00005`0001L0000G0000300001L0001D0000O00008X3003G0000;@@000D100010000
D3D7@MS:1T6;0`00e`0000P0001<00000000000000000000oooooooooomL0000;@0b0380=P0h03D0
;P0`00h0000G00005`0001L0000G00005`0000`0000G0000E00005@0002A0@002`400:L1000i0@00
0@00050e1d7HbPI1T@4000/100010000C00000000000000000000?ooooooooooD00003<0000G0000
E00007`000160P002`400?82000i0@000@00050e1d7HbPI1A`8000/100080000C000000000000000
00000?ooooooooooG0000380<00e03T0=P0a02h0<00G00005`0001L0000G00005`0001L0000<0000
5`0005@0001h0000V0<000/1000]1000>@400040001@=@M1f<X6@IT3000;0@001`0004`000000000
00000000003ooooooooooe`0000a03T0<00c03T0;P0`00005`0001L0000G00005`0001L0000<0000
5`0005@0001D0000T@4003l1002W0@00K@400040001@=@M1f<X6@I41000o0@000@0004`000000000
00000000003ooooooooooe00000d00005`0005@0001l0000AP8003l1003b0P00K@400040001@=@M1
f<X6@DL2000o0@00200004`00000000000000000003ooooooooooe`0000b0380<`0g03L0=`0^0300
5`0001L0000G00005`0001L0000G0000300001L0001D0000N00009P3000o0@00;@@006d100010000
D3D7@MS:1T6I0`00?`4000L0001<00000000000000000000oooooooooomL0000<@0f0380<P0c02h0
<00001L0000G00005`0001L0000G0000300001L0001D0000E0000941001b0@00Y`400:0100010000
D3D7@MS:1T6A0@00L`400040001<00000000000000000000oooooooooom@0000=@0001L0001D0000
O00004H2001b0@00lP800:0100010000D3D7@MS:1T570P00L`4000P0001<00000000000000000000
oooooooooomL0000<P0e03T0=00`03T0;P0a01L0000G00005`0001L0000G00005`0000`0000G0000
E00007P0002H0`00LP4002d4002P0@000@00050e1d7HbPI1V@<007<100070000C000000000000000
00000?ooooooooooG0000340=@0e03T0<00^03T0000G00005`0001L0000G00005`0000`0000G0000
E00005@0002A0@00YP400:L1003D0@000@00050e1d7HbPI1T@400:L100010000C000000000000000
00000?ooooooooooD00003H0000G0000E00007`000160P00YP400?82003D0@000@00050e1d7HbPI1
A`800:L100080000C00000000000000000000?ooooooooooG0000380=@0d03T0=@0e02h0<@0G0000
5`0001L0000G00005`0001L0000<00005`0005@0001h0000V0<00:H1000]1000e0400040001@=@M1
f<X6@IT3002W0@001`0004`00000000000000000003ooooooooooe`0000c0300<00d03@0;P0i0000
5`0001L0000G00005`0001L0000<00005`0005@0001D0000T@400=X1002W0@0020800040001@=@M1
f<X6@I41003K0@000@0004`00000000000000000003ooooooooooe00000g00005`0005@0001l0000
AP800=X1003b0P0020800040001@=@M1f<X6@DL2003K0@00200004`00000000000000000003ooooo
oooooe`0000b0340=00h03H0>@0^03005`0001L0000G00005`0001L0000G0000300001L0001D0000
O00008X3003J0@00;@@000P200010000D3D7@MS:1T6;0`00f`4000P0001<00000000000000000000
oooooooooomL0000;@0b03@0>00f03T0;P0`00h0000G00005`0001L0000G00005`0000`0000G0000
E00005@0002A0@003P800:L1000l0P000@00050e1d7HbPI1T@4000l200010000C000000000000000
00000?ooooooooooD00003P0000G0000E00007`000160P003P800?82000l0P000@00050e1d7HbPI1
A`8000l200080000C00000000000000000000?ooooooooooG0000380=00c03<0=`0d02h0=`0G0000
5`0001L0000G00005`0001L0000<00005`0005@0001h0000X@<000h2000]1000?0800040001@=@M1
f<X6@J83000?0P001`0004`00000000000000000003ooooooooooe`0000]03@0<`0g03@0;P0g0000
3P0001L0000G00005`0001L0000<00005`0005@0001D0000T@400482002W0@00L0800040001@=@M1
f<X6@I4100130P000@0004`00000000000000000003ooooooooooe00000i00005`0005@0001l0000
AP800482003b0P00L0800040001@=@M1f<X6@DL200130P00200004`00000000000000000003ooooo
oooooe`0000b03L0<P0g03L0<@0^03405`0001L0000G00005`0001L0000G0000300001L0001D0000
O00008X300120P00;@@0070200010000D3D7@MS:1T6;0`00@`8000P0001<00000000000000000000
oooooooooomL0000;@0b03<0=`0g0340;P0a00h0000G00005`0001L0000G00005`0000`0000G0000
DP00070100050000400000L00000000000000;`2000000001`828U<0N@1c07@0I@1]000000000000
00000000000000000000000000000000000000000000000000000000000005@0D01E05@04P3d@TL3
R3PD0?A2A`<?FE<3d0U00`004P000000/aKeMhP/7`1a5_Eg>0PD08dFmGMF0OX5T2`O090/7`3@h601
;@0b03<0=`0g0340;P0a07<0801@0780J@1S06D04P3d@TL3R3PD0?A2A`<?FE<3d0U00`004P000000
/aKeMg16aP=a5_EgN0LD08dFmGN01OX5N4K60gQ6aP?@h6017Z<2<000003@h601/GTE<0004P00008`
o<LB01c94P3d@TL3R3PD0?A2A`<?FE<3d0U00`0000000000000000a3500<@a@0648D01Q2500001@0
I7H02000000U0000300000D0000R000030000?oooolQ0000200002D0000<00000`0001T0000<0000
oooo01P0000<0000000001h0000H0000100007L2000h1000ZP8001@0000<00003@000180000<0000
0@0005@0001H0000NP4007H2002W0@00X`800040001@=@M1f<X6@GX1001f0P000P0004`000000000
00000000003ooooooooooe00000a03005`0001L0001D0000O00004H2001f0P00lP800:<200010000
D3D7@MS:1T570P00MP8000P0001<00000000000000000000oooooooooomL0000<@0i03L0<00e03<0
;P0`01L0000G00005`0001L0000G00005`0000`0000G0000E00007`0002:0`00MP8002d4002S0P00
0@00050e1d7HbPI1R`<007H200080000C00000000000000000000?ooooooooooG00002d0<@0b0300
=@0c02h0<00>00005`0001L0000G00005`0001L0000<00005`0002D0000<00001@000280000<0000
ooooob40000800009@0000`0000300006@0000`0003oool0600000`0000000007P0001P0003loooo
o?oooc`4002a0P009@0000`0000500008P0000`0003ooooo8@0000P0000U0000300000<0000I0000
30000?ooo`0H000030000000000N00006000000000000000>@@00:h2000W0000600000H000000000
00000000000U0000300000H0000D0000300000d0000B000030000080001<0000I0000080001Y0000
=P@0070000020000J@0003H4000800008@3`0000000000000020?`00000000000020?`0000000000
000000000000000000000000000000009P0001`0000700000000000000000000000002D0000<0000
1`0001/0000@00000P0009l0000f0000400003P4002O00009P0001`0000800000000000000000000
000002D0000<0000200004`0001T00000P0009l0000f1000XP000080002O0000=P@000@0000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000001<0000
I0000080002W0P00=P@00:`200020000Z08003H4000800008@3`0000000000000020?`0000000000
0020?`0000000000000000000000000000000000000000009`0001P0000900000000000000000000
9@0000`000090000:00000`0000600009@0000`0000500008P0000`0003ooooo8@0000P0000U0000
300000<0000I000030000?ooo`0H000030000000000N000060000?cooooloooo?0@00;42000U0000
300000D0000X0000300000<0000X0000300000@0000R000030000?oooolU0000300000L0080U0000
30000000080`0000300000l0080U000030000040001;00004000000000050000:00000`000050000
:00000`000070000:00000`000080000:00000`0000900009@0000`0000000209@0000`000070020
8P0000`0003ooooo9@0000`0000=0020:00000`0000200008P0000`0003ooooo8P0000`0003ooooo
AP0003P0000/0000ADe6:bI0000@000010000000000Q@0L0300000000004@0003000000000160000
500000P00017A4U30`000280000<0000oooooe@0001D000000000000003oooooooooo`40001EE@M1
9_d6@CT4002^0P000@0004`00004000000000000000g1000[P800500000P00005P0002D0000<0000
3P00P4H0000d0000:00004E=AR/Z@000900001P00000080o0000P0000800080o0000P000080Q0000
20000680000<00000@0004`0001T000000000000000h1000[@80000000000000>@@00:h2000Y0:X0
000000000000080o000000000000080o0000000000000000000000000000000000000000000R0000
30000?oooom60000700001000015CDH[0T0000`0000000003P0001@000000000400001@0
\>"], "Graphics",
 ImageSize->{236.625, 149.875},
 ImageMargins->{{151, 0}, {0, 
  0}},ExpressionUUID->"a63f75e2-637b-4111-899d-6e91a0f00aa1"],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " will also perform the above as part of diagnostics and analysis for lmf"
}], "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5158106024180975`*^9, 3.5158106155850973`*^9}, 
   3.5387553580556793`*^9},ExpressionUUID->"8d849412-f054-4314-8c69-\
f8c9241491e9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"resids", "=", 
   RowBox[{
    RowBox[{"LinearModelFit", "[", 
     RowBox[{"houses", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}], "[", 
    "\"\<FitResiduals\>\"", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", "10", "]"}], ",", 
      RowBox[{"lmf", "[", "\"\<PredictedResponse\>\"", "]"}], ",", "resids"}],
      "}"}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<n\>\"", ",", "\"\<Predicted Price\>\"", ",", "\"\<Residual\>\""}],
        "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.497045990203125*^9, 3.4970460020625*^9}, 
   3.497046061484375*^9, {3.5158107809280977`*^9, 3.5158107834320974`*^9}, {
   3.5304916144432487`*^9, 3.530491648491196*^9}, {3.5304916932507563`*^9, 
   3.5304917706901855`*^9}, {3.5304918841366744`*^9, 3.530491891528097*^9}, {
   3.5304919447841434`*^9, 3.530491969249542*^9}, 
   3.5387553580556793`*^9},ExpressionUUID->"5ce85288-34a7-4805-bcda-\
a9ff737070e6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"Predicted Price\"\>",
       HoldForm], 
      TagBox["\<\"Residual\"\>",
       HoldForm]},
     {"1", "188144.95668316825`", "6855.043316831754`"},
     {"2", "232685.0468528996`", 
      RowBox[{"-", "22685.0468528996`"}]},
     {"3", "205960.99275106075`", "19039.007248939248`"},
     {"4", "223777.02881895332`", "16222.971181046683`"},
     {"5", "259409.1009547384`", "15590.899045261613`"},
     {"6", "254955.09193776525`", "30044.908062234754`"},
     {"7", "214869.01078500703`", 
      RowBox[{"-", "24869.010785007034`"}]},
     {"8", "243374.66849363508`", 
      RowBox[{"-", "4374.668493635079`"}]},
     {"9", "272771.1280056578`", 
      RowBox[{"-", "23771.12800565781`"}]},
     {"10", "197052.97471711447`", 
      RowBox[{"-", "12052.97471711447`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "Predicted Price", "Residual"}}]]]], "Output",
 CellChangeTimes->{
  3.49704600309375*^9, 3.49704606234375*^9, 3.5158107157200975`*^9, 
   3.5158107868840976`*^9, 3.530060967521017*^9, 3.530486428783646*^9, 
   3.53049165100834*^9, {3.530491706741528*^9, 3.5304917227904463`*^9}, 
   3.530491771675242*^9, 3.5304919706826243`*^9, 3.5310030055625*^9, 
   3.531511614208181*^9, 3.533141465158036*^9, 3.5331460564776444`*^9, 
   3.533734930106369*^9, 3.533755754484375*^9, 3.53375611178125*^9, 
   3.5387552153105154`*^9, 3.5387553580556793`*^9, 3.5390002364671364`*^9, 
   3.5390198519320765`*^9, 3.53996398838426*^9, 3.5399834605050015`*^9, 
   3.5401272034917345`*^9, 3.5411796966406684`*^9, 3.541185411242525*^9, 
   3.541603900347605*^9, 3.543342916873697*^9, 3.544920511895698*^9, 
   3.696580340737094*^9, 3.6968369750181026`*^9, 3.698608690528517*^9, 
   3.7314213284844894`*^9},
 TextAlignment->Center,ExpressionUUID->"05aabfed-56ba-4ed6-9340-8abeec23f897"]
}, Open  ]],

Cell[TextData[{
 "The values predicted by the model, our estimated house values ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["Y",
     FontWeight->"Bold"], "^"], TraditionalForm]],ExpressionUUID->
  "67455e52-c225-40c0-b37a-77741de044d9"],
 ", are the product of the vector of independent variables and the vector of \
parameters, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     OverscriptBox[
      StyleBox["Y",
       FontWeight->"Bold"], "^"],
     TraditionalForm], "=", 
    RowBox[{
     OverscriptBox[
      StyleBox["X",
       FontWeight->"Bold"], "^"], ".", " ", 
     OverscriptBox["\[Theta]", "^"]}]}], TraditionalForm]],ExpressionUUID->
  "591338b4-e9cc-4b5a-a4fd-3b6a7bc4004a"]
}], "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5387553580556793`*^9, 3.5387553580566797`*^9}, {
  3.5390127982266283`*^9, 
  3.5390127982266283`*^9}},ExpressionUUID->"92550f17-2021-4daf-9c5c-\
60d505866601"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["Y", "^"], "=", 
  RowBox[{"X", ".", 
   OverscriptBox["\[Theta]", "^"]}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580566797`*^9},ExpressionUUID->"6bc0c2f4-ac78-40bc-a1b9-\
d1f3a26185b9"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"188144.9566831683`"},
     {"232685.0468528996`"},
     {"205960.9927510608`"},
     {"223777.02881895332`"},
     {"259409.10095473833`"},
     {"254955.0919377652`"},
     {"214869.0107850071`"},
     {"243374.66849363508`"},
     {"272771.1280056577`"},
     {"197052.9747171146`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.497045605046875*^9, 3.497046091375*^9, 
  3.5158107306370974`*^9, 3.530060969716142*^9, 3.5304864290746627`*^9, 
  3.530491984716427*^9, 3.5310030056875*^9, 3.531511615202238*^9, 
  3.5331414655620594`*^9, 3.533146056522647*^9, 3.533734930524393*^9, 
  3.533755754578125*^9, 3.533756111875*^9, 3.5387552157345395`*^9, 
  3.5387553580566797`*^9, 3.5390002371691766`*^9, 3.539019852703121*^9, 
  3.539963988431263*^9, 3.5399834610380325`*^9, 3.540127204180774*^9, 
  3.541179696684671*^9, 3.5411854112905273`*^9, 3.5416039009646406`*^9, 
  3.543342917566736*^9, 3.544920512698744*^9, 3.6965803407541447`*^9, 
  3.6968369750972757`*^9, 3.698608690544028*^9, 
  3.7314213285035677`*^9},ExpressionUUID->"991150c0-b2f0-4239-b386-\
27a125c8be52"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Our model is expected to differ from reality. The regression \
residuals, the error terms, are the result of subtracting the predicted \
values ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    OverscriptBox[
     StyleBox["Y",
      FontWeight->"Bold"], "^"], ")"}], TraditionalForm]],ExpressionUUID->
  "03bc8770-43d7-4de4-8366-57b1ddc58398"],
 StyleBox[" from the actual (",
  FontColor->GrayLevel[0]],
 StyleBox["Y",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox[") values.",
  FontColor->GrayLevel[0]]
}], "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5387553580566797`*^9, 
  3.5387553580566797`*^9}},ExpressionUUID->"93236621-54d0-42d7-84b9-\
93f18364cec1"],

Cell[TextData[{
 "The equation for the error terms is \[Epsilon] = ",
 StyleBox["Y",
  FontWeight->"Bold"],
 " - ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["Y",
     FontWeight->"Bold"], "^"], TraditionalForm]],ExpressionUUID->
  "02670c88-111f-482e-999c-c9955617668e"],
 " = ",
 StyleBox["Y",
  FontWeight->"Bold"],
 " - ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["X",
     FontWeight->"Bold"], " ", 
    OverscriptBox["\[Theta]", "^"]}], TraditionalForm]],ExpressionUUID->
  "dbf42d67-eeb6-49c8-a94e-38d312a4fde0"],
 " "
}], "MathCaption",
 CellChangeTimes->{{3.53875535805768*^9, 
  3.53875535805768*^9}},ExpressionUUID->"8780bf4a-eb9b-4dea-9df5-\
ee58e5491a2b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Epsilon]", "=", 
  RowBox[{"Y", "-", 
   RowBox[{"X", ".", 
    OverscriptBox["\[Theta]", "^"]}]}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.53875535805768*^9},ExpressionUUID->"664fb6af-e89b-400a-8481-95c273358b31"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"6855.043316831696`"},
     {
      RowBox[{"-", "22685.0468528996`"}]},
     {"19039.00724893919`"},
     {"16222.971181046683`"},
     {"15590.89904526167`"},
     {"30044.908062234812`"},
     {
      RowBox[{"-", "24869.010785007093`"}]},
     {
      RowBox[{"-", "4374.668493635079`"}]},
     {
      RowBox[{"-", "23771.128005657694`"}]},
     {
      RowBox[{"-", "12052.974717114586`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.497045605140625*^9, 3.4970461035*^9, 
  3.515810750933098*^9, 3.5158108061260977`*^9, 3.5158108433570976`*^9, 
  3.5300609702761745`*^9, 3.530486429603693*^9, 3.5304919907527723`*^9, 
  3.531003005953125*^9, 3.531511615904278*^9, 3.533141466150093*^9, 
  3.5331460565666494`*^9, 3.5337349309954195`*^9, 3.53375575465625*^9, 
  3.533756111984375*^9, 3.538755216337574*^9, 3.53875535805768*^9, 
  3.539000238398247*^9, 3.5390198535011663`*^9, 3.539963988476265*^9, 
  3.5399834620260887`*^9, 3.540127204842812*^9, 3.541179696728674*^9, 
  3.5411854113385305`*^9, 3.541603901601677*^9, 3.5433429183007784`*^9, 
  3.5449205137758055`*^9, 3.696580340767174*^9, 3.696836975128355*^9, 
  3.698608690563542*^9, 
  3.731421328523593*^9},ExpressionUUID->"0b9a20db-0878-4cb5-8616-\
9648a0f4e2f2"]
}, Open  ]],

Cell["Notice these are the same as the residuals", "Text",
 CellChangeTimes->{{3.5158108562450976`*^9, 3.5158108695070972`*^9}, 
   3.53875535805768*^9},ExpressionUUID->"040b77e8-34ba-47c6-a35e-\
17a98918829d"],

Cell[CellGroupData[{

Cell[BoxData["resids"], "Input",
 CellChangeTimes->{{3.5304920143031197`*^9, 3.5304920215555344`*^9}, 
   3.53875535805768*^9},ExpressionUUID->"dac164ab-9c59-4ea0-b80c-\
b7307bb850c3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6855.043316831754`", ",", 
   RowBox[{"-", "22685.0468528996`"}], ",", "19039.007248939248`", ",", 
   "16222.971181046683`", ",", "15590.899045261613`", ",", 
   "30044.908062234754`", ",", 
   RowBox[{"-", "24869.010785007034`"}], ",", 
   RowBox[{"-", "4374.668493635079`"}], ",", 
   RowBox[{"-", "23771.12800565781`"}], ",", 
   RowBox[{"-", "12052.97471711447`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5304920235596485`*^9, 3.531003006046875*^9, 
  3.531511617827388*^9, 3.533141466641121*^9, 3.5331460566116524`*^9, 
  3.5337349313434396`*^9, 3.533755754734375*^9, 3.533756112078125*^9, 
  3.5387552168236017`*^9, 3.53875535805768*^9, 3.539000238888275*^9, 
  3.539019854243209*^9, 3.539963988520268*^9, 3.5399834627361293`*^9, 
  3.540127205402844*^9, 3.541179696771676*^9, 3.541185411387533*^9, 
  3.5416039021207066`*^9, 3.543342918870811*^9, 3.5449205144568443`*^9, 
  3.6965803407982893`*^9, 3.6968369751423917`*^9, 3.6986086905815525`*^9, 
  3.731421328546687*^9},ExpressionUUID->"707b41c6-7a2a-4a2a-9d9b-\
f4fe45f1cac7"]
}, Open  ]],

Cell["Analysis of Variance", "Subsection",
 CellChangeTimes->{
  3.53875535805768*^9},ExpressionUUID->"85ae17a8-1d15-4e4a-991b-e19212ae1c0b"],

Cell["\<\
From Figure 7.7 of Chapter 7 we reproduce for reference the analysis of \
variance table.\
\>", "Text",
 CellChangeTimes->{{3.5304920510832233`*^9, 3.5304920589536734`*^9}, 
   3.53875535805768*^9},ExpressionUUID->"7bd69b1c-b44b-4673-92a9-\
09b50d21c6e2"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@00029/0@0006`000000000000000L7003g0000
00000000001i>`00=0P00215CDH00040K2800;80000:00000000000000000000H0T004D<003;0000
2@4000000000000000000?PH0`0X2`@0AP0002`0000P0000ADe6:`500@0L00004000004@`=/00000
;04002`100160000G00005000015CDH[8T0400`0000000007T0100`000000000940100`000000000
8D0700`000000000<4020100000400000020?`A0000<0000000001H0000<0000600000X0000@0000
0000000000090000400000H7003h00009@0000`0000>00204P0000`000010000600000`000000002
DP00070100010000c_ooo`0000000000000009010000000014004U@0J@1]06D0L`0P04h0I@1g0200
DP1_06d0H@1^0000000000000000000000000000000000000000000000000:000@0006bX0C20<1@0
<3<D0040002/ia806:LJ02A4500XA1@0000000D0001Lj180000005CR4P2`@A@0a[l4<80`502`@A@0
000000000034DTL3H30D00000000Ib00I>PB07Rl132<09`0a5970`0000000000a5970`000S3E_@@`
8>DB060`500TgIT`h=bI<:RR6P1h0A@000000:RR6P2dhQ80E27eMoooooooo`60ool000l00H000?oo
0000000800002000AaJ@0@000P860`D41@8318Mj0200002020000000003o0@00000005@0J@1]06D0
I7H02000000U000030000040000Q0000200001h0000H00000000000000061`00n00004H0000X0000
700004M4BD<20000ooooooooool91`00n@00000000160000d0L00<@70015CDH[:T0002@0000H0000
0020?`00000000000020?`00000000008D0500`0000000009D00010000040000000002a0000T0000
600006IViSl000200000P=kMOCh000200000P0Q000D<1`0000L0004@`=/200000P000=P6003GcLJJ
00000000Y`L?0B`1000009E@000100T000=/0`001`0L0000000400000`4800D0000;0P0000050000
308?0JL71@0000T2000000D000010_ooo`040000104=00@000020@800`0001h0100002L1ool30000
7P0400009`7oo`<0000N00D000010_ooo`0500002@800000100002L1ool300007P0500000@;oool0
1@0000T2000000L0000F1141Z@Olooco100002L1ool300007P0500000@;oool01@0000T2000000L0
000F1141Z@Olooco70000?/2e_l00000002@0@0000000000@G9YHF`0000000000000000000000000
0000000000040000;@4001`0003k0Q001`000000_08000000@828U=iLgAUK@0000000040003dk1<0
0@00010b5@000000100002d10@0400009`7oo`<0000N00@0000]0@001@000042oooo00D000090P00
000700005P@g0:D7100400@000040@d0100000810@0?0000<PX300X01@00045>CeI1MA`07P0Q01`0
70040000;@4100@0000W0Ooo0`0001h0100002d1000500000@;oool01@0000T2000000L0000F1141
Z@Olooco70000?/2e_l00000002@0@4000000000@G9YHF`000000000000000000000000000000000
00040000;@4200@000040@d0100000810@0:0000<PXk04<20P0006AV5`0<00X0000b2S/0O0<20000
De<L01`02P00038:>`2V1080001=Db<070090000<PXk0=<50@0004KB6P0L0000<PXk08<63P0005=Y
IfiYIVUSHFiSIB16700901L05`0900`02@0E01L05`0E01L0300J00@0000]0@005P00038:K`0:00X0
001BIFMbIG=cJFm^7P0G01L03P0G01@0500:01L05`090000<PY_0=d20@00037B5`0F0000<PY_04T3
2P0003La>34a<3Tf=CPG01L05`0G01L05`0G01L05`0G01H0000b2Vl0JP@:0000=c4h<C4`>CHe>1L0
5`0G01L05`0G01L05`0G01L05P00038:K`291@X0000a=Bhf<3Hi<3Li5`0G00`05`0G01L05`0G01L0
5`0H0000<PY_0:X62`00030^<30d<S<b=c0d01L0300G01L05`0G01L05`0G01L05`0C0000<PZS00X0
2000059ULfUTMF5/7P0G01@02P0G01L05`0:00T0000b2Z<0g@810000>=8G01H0000b2Z<0B@<:0000
<cHh<3Ti<3<d<QL05`0G01L05`0G01L05`0G01L06000038:X`1N10/0000d=S0a<S<g>C8^>00G01L0
5`0G01L05`0G01L05`0<01L0100002d10@0400009`7oo`<0000N00@0000]0@001@000042oooo00D0
00090P00000700005P@:0JD7e`0400@000040@d0100000810@0?0000<P[F00X01@0005A_M65/MAX0
5`0<01L02P090000<P[F0=d20@0003WB5`0H0000<P[F03832`00034`>3Hb<C0`<30`01L05`0G01L0
5`0G01L05`0G01L05`040000;@4100@0000W0Ooo0`0001h0100002d1000500000@;oool01@0000T2
000000L0000F1141Z@Olooco100002d10@0400009`7oo`<0000N00@0000]0@001@000042oooo00D0
00090P00000700005P@>0JH7000000L0003l0P0000000000100002d10`040000104=00@000020@80
300004098@3`0000000000P0X`Le008020000?X200000000000000@0000]0@@01@0001@2J`0200D0
000C0V/0Y@L80000nP80000000000000100002d11@0<0000@0TQ0?0000000000102S1f/00P0<0000
@0TQ0?0000000000202S1`P10P070000o0800000000000@0000]0@H010000?010`040000;@4100@0
000W0Ooo0`0001h0100002d1000500000@;oool01@0000T2000000L0000F1141Z@Olooco100002d1
0@040000l04000@0003`0@80100002L1ool300000008@048900001P000014<3K0@0000<000000000
00000000000J@010;0000200000100000P000000000000000>3dA020Qd<00000j0?X0b4000080000
HP0000`000010000B`000100000000001@00024000080000HP0000`0000100004@0000`000080000
2P00010000000000000000T0000@0000Y`L000l1000<000040000000000000002`00010000081`00
n0000240000800009@0000`0000700209@0000`0000000205P0000`000000000600000`000000000
6@0000`0003oool0500000`0000=0000DP00070100020000c_ooo`00000000000000090100000000
1d004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^000000000000000000000000000000000000
0000000000000000h0Xo0c2@c0<00000000000000000000000000000000000001kK8M`00003]4b4j
000100004000000000000000500000000000000000000000001P0@004000018000000000003@h601
7Z<2<000003@h601/GTE<0004P2>AP8`o<LB01c94P1d6106R3PD07@H40K1:4P3d0U00`0000000000
000000a3500<@a@0648D01Q2500001@000000?Ao000000000@0000004P3ooomo0@00000000010000
0000000000050000Y;Y70f0`501X<1@0I7H02000000U000030000080000:00004000000000000000
2@000100002W1`003`4001P0000<0000000001T0000<0000oooo01@0000<00003@000180000<0000
0P000240000800008P0000`0003ooooo8@0000P0000R000030000?oooolQ0000200001T0000<0000
oooo01P0000<000000000280000<0000ooooob40000800006@0000`0003oool0600000`000000000
7P0001P0003looooo?ooojT7000A0@008P0000`0003ooooo8@0000P0000I000030000?ooo`0H0000
30000000000N000060000?coooolooooZ@L00141001B0000L04000<0003Foooo0000000000000000
T040000000070000@@1b06T0H@1/0000000000000000000000000000000000000000000000000000
000000000000000000000000I@1c0200CP1U07L0801B06l0K@1Q06h0000000000000000000000000
000000000000000000000000003P2Sl3<93<0`00000000000000000000000000000000000007]/Qg
00000>dC8CX00040000@000000000000000D0000000000000000000000000601000@00004P000000
00000=3PH04NX`8`00000=3PH06aNAD`000B00000S3laa807<TB07@H40J8>1@0M1P@1/4XB0?@2D03
000000000000000034<D00a3500H@Q@0648D0000501TMP08000002D0000<00000`000580001`0@00
100001000007000000000000002l0P00000000L20R9C07T0L`1d06D0K@0000000000000000000000
000000000000000000000000000000000000000000000000000000Nfb7L00000kA<Q>P000@000100
00000000000001@0000000000000000000000000H0400100000B000000000000d>1P0AjS0S000000
d>1P0K5i5C0001800002<?c74P0LbA80M1P@1XPh501d6106`BQ80m09@0<0000000000000000<@a@0
34<D01Q2500H@Q@0000D06Af00P00000d>1P0AjS0S000000d>1P0K5i5C0001800002<?c74P0LbA80
M1P@1XPh501d6106`BQ80m09@0<0000000000000000<@a@034<D01Q2500H@Q@0000D06Af00P00000
9@0000`0000400008P0000`0003ooooo8@0000P0000U0000300000<0000I000030000?ooo`0H0000
30000000000N0000600000@000040000Y@L003L0000D0000300000d0000B000030000040001D0000
K00000T000040000T00002d000010000a;;h@84@md0:00000`0000D0001<00000000000000000000
oooooooooomH0000@@1>04l0EP110800700001h0000Q0000700001`0000U0000300000@0000R0000
30000?oooolQ0000200002D0000<00000`0001T0000<0000oooo01P0000<0000000001h0000H0000
o?oooocooonY1`004@400580001`0@001@000=Koool0000000000000002@0@000@0000L000110780
J@1Q06`0000000000000000000000000000000000000000000000000000000000000000000000000
0002<?c74P0LbA80M1P@1XPh501d6106`BQ80m09@0<0000000000000000<@a@034<D01Q2500H@Q@0
000D06Af00P00000d>1P0D40CP1?05H0@@1P0K5i5C0001800002<?c74P0LbA80M1P@1XPh501d6106
`BQ80m09@0<0018000000;<FmGM@BR<0LAKeMdP7502=5_Ega07k1EQ:8`1HBR<0d>1P0AjS0S000000
d>1P0K5i5C0001800002<?c74P0LbA80^Ao7MkTOagO4l?eo0>3mO`000000000000000000002M:lMg
0P000=dG1:kM5`00R2[7MfAf00P000009@0000`000050000500000`0000=00004P0000`000010000
E00005P0000D0P00=P0003P2001Q00000@000<Bbn4214?M0@`8003/000020000C000000000000000
00000?ooooooooooD00006@0IP0G0000300005@0001H0000=0<003H0001W0`00H@0000400034/_Q0
PA3g@7`3000k00000P0004`00000000000000000003ooooooooooe00001C05<0700001`0001D0000
F00004D4000f0000OP@0064000010000a;;h@84@md2V1000>`000080001<00000000000000000000
oooooooooom@0000C@1C02<0000L0000E00005@0001J1@00=P000785001Q00000@000<Bbn4214?M0
d`D003/000010000C00000000000000000000?ooooooooooD00004H0N00J0000E0000:00003l1@00
=P000>d6001Q00000@000<Bbn4214?M0P`H003/0000>0000C00000000000000000000?oooooooooo
J00005<0J@1W06h0J@1V06T0H`1Q06h0H`1U0200AP0L00002@0001L0000G00002@0000`000090000
5@0001L0000G00005@0001L0000<00006P0002D0000<00000`0005@0002800002@0006H000390000
T00000400034/_Q0PA3g@0X0001_00002P0004`00000000000000000003oooooooooof00001B06D0
I`1b06D0L`1c06T0K`1^01h0000G00005`0000h0000G0000500001@0000:00005`0001L0001D0000
E0000:82001V0000]`80090000010000a;;h@84@md3M0P00K`000040001<00000000000000000000
oooooooooom@0000<@0001L0001D0000R00000D3001V0000f0<0090000010000a;;h@84@md190`00
K`0000X0001<00000000000000000000oooooooooomP0000=`0a03P0<@0a0300>@0f03D0>00G0000
5`0001L0000G00005`0001L0000G00005`0001L0000G0000E00008P0000>1000IP000>44002@0000
0@000<Bbn4214?M0JP@006l0000:0000C00000000000000000000?ooooooooooH00003L0<@0h0340
<@0`03T0=P0e03P05`0001L0000G00005`0001L0000G00005`0001L0000G00005`0005@000280000
5PD006H0003O1@00T00000400034/_Q0PA3g@8T5001_00002P0004`00000000000000000003ooooo
ooooof00000a03D0;P0f0300=P0i0300=`0i01L0000G0000300001L0000G00005`0001L0000G0000
5`0001L0001D0000T0000206001V0000oPH0090000010000a;;h@84@md2Z1P00K`0000/0001<0000
0000000000000000oooooooooomT0000<00^0300<00d0380<`0b03L0<00d00005`0000`0000G0000
5`0001L0000G00005`0001L0000G00005`0001L0001D0000O00000T0002E0000W@000;l000010000
a;;h@84@md0:0000X`0000P0001<00000000000000000000oooooooooomL0000DP1U07<0J@1T07D0
H@1/01h0000G0000500000X0000G00005`0001L0000:0000E00005@0002R0P00U@000;L2002o0000
0@000<Bbn4214?M0g@800:<000010000C00000000000000000000?ooooooooooD00003P0000G0000
E00008P000050`00U@000=P3002o00000@000<Bbn4214?M0B@<00:<0000:0000C000000000000000
00000?ooooooooooH00003<0=P0h0300>@0i0300<`0d03805`0001L0000G00005`0001L0000G0000
5`0001L0000G00005`0005@0002@00000`@009D0003Q1000_`0000400034/_Q0PA3g@5h4002S0000
2`0004`00000000000000000003oooooooooof@0000d03H0<00a0380<`0g03T0<P0^03P0000G0000
5`0001L0000G00005`0001L0000G00005`0001L0000<00005`0002D0000<000010000280000<0000
ooooob40000800009@0000`0000300006@0000`0003oool0600000`0000000007P0001P000040000
e`000:D7000:0@00500000`0000=00004P0000`000010000E00006`000090000a@0005l0003^0000
0@000<Bbn4214?M02P000=H000050000C00000000000000000000?ooooooooooF00005@0K`1d0640
K00001X0000G0000300001L0000:0000E00005@0002R0P00a@000;L2003^00000@000<Bbn4214?M0
g@800=H000010000C00000000000000000000?ooooooooooD00003T0=@0G0000E0000900003`0P00
a@000=P3003^00000@000<Bbn4214?M0<P<00=H0000;0000C00000000000000000000?oooooooooo
I0000340<00h03H0<P0a0300<00`0300<00001L0000G00005`0001L0000G00005`0001L0000G0000
5`0001L0000G00009@0000`0000400008P0000`0003ooooo8@0000P0000U0000300000<0000I0000
30000?ooo`0H000030000000000N000060000?coooolooooZ@L00141000U0000300000@0000R0000
30000?oooolQ0000200002D0000<00000`0001T0000<0000oooo01P0000<0000000001h0000H0000
00000000002V1`003P4002L0000H00001P00000000000000000002D0000<00001P0001@0000<0000
3@000180000<00000P0004`0001T00000P00034000051`00=`000080000e0000X`L000P0000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000000V0000
700000L00000000000000000000000009@0000`0000700006`00010000020000J`0003H0000@0000
Y@L006/0000V0000700000P00000000000000000000000009@0000`000080000C00006@000020000
HP0000D7001U00000P0006/0002S1`0010000240l000000000000000P3l0000000000000P3l00000
00000000000000000000000000000000000004`0001T00000P000?8000051`00mP00008000080@00
X`L000P0000Q0?00000000000000080o000000000000080o00000000000000000000000000000000
00000000000W0000600000T00000000000000000000U0000300000T0000X0000300000H0000U0000
300000@0000R000030000?oooolQ0000200002D0000<00000`0001T0000<0000oooo01P0000<0000
000001h0000H0000o?oooocooonY1`004@4002D0000<0000100002P0000<00000`0002P0000<0000
1@000280000<0000ooooobD0000<00001`00P2D0000<00000000P300000<00003`00P2D0000<0000
0@0004/0000@0000000000D0000X0000300000@0000X0000300000L0000X0000300000P0000X0000
300000T0000U000030000000080U0000300000L0080R000030000?oooolU0000300000d0080X0000
30000080000R000030000?oooolR000030000?oooom60000>00002`00015CDH[9T00010000040000
000002501`0<0000000000A0000<0000000004H0000D0000200004M4BD<300008P0000`0003ooooo
E00005@00000000000000?oooooooooo0@0005EE1d4Vo@I120L00?P000010000C00000@000000000
000000H7003h0000D0000200800F00009@0000`0000>0020AP0003@0000X0000ADe6:bY0000T0000
60000000P3l000200000P000P3l000200000P24000080000HP0000`000010000C00006@000000000
000000L7003g00000000000000081`00n00002T0ZP00000000000000P3l0000000000000P3l00000
0000000000000000000000000000000000000280000<0000ooooodH0000L0000400004E=AR/2@000
30000000000>000050000000000@00005000
\>"], "Graphics",
 ImageSize->{372.063, 50.875},
 ImageMargins->{{86, 0}, {0, 
  0}},ExpressionUUID->"2ee06e5f-3013-4cdf-ae20-76ec360aabe9"],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " will produce the same ANOVA table, parts of which we will derive \
individually below."
}], "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.53875535805768*^9, {3.5390198901382623`*^9, 
   3.539019890357275*^9}},ExpressionUUID->"d23af499-64dd-4ef4-a00d-\
6dda9f95d109"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"LinearModelFit", "[", 
   RowBox[{"houses", ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}], "[", 
  "\"\<ANOVATable\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.497045990203125*^9, 3.4970460020625*^9}, 
   3.497046061484375*^9, {3.497046127671875*^9, 3.4970461298125*^9}, 
   3.53875535805868*^9},ExpressionUUID->"cce0be78-dcc9-4d94-8c53-\
2ad2f59d3bb2"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"DF\"\>", "\<\"SS\"\>", "\<\"MS\"\>", \
"\<\"F\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"x", "1", "7.181109657885435`*^9", "7.181109657885435`*^9", 
      "15.606907903507725`", "0.004232703717357788`"},
     {"\<\"Error\"\>", "8", "3.6809903421145697`*^9", "4.601237927643212`*^8",
       "", ""},
     {"\<\"Total\"\>", "9", "1.08621`*^10", "", "", ""}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{3.4970461305*^9, 3.5158108898640976`*^9, 
  3.5300609710162163`*^9, 3.5304864305707483`*^9, 3.530492070349325*^9, 
  3.5310030061875*^9, 3.5315116193154736`*^9, 3.53314146732016*^9, 
  3.533146056736659*^9, 3.5337349317194614`*^9, 3.533755754828125*^9, 
  3.533756112171875*^9, 3.5387552177276535`*^9, 3.53875535805868*^9, 
  3.539000239564314*^9, 3.539019855393275*^9, 3.5399639885672703`*^9, 
  3.5399834634551706`*^9, 3.5401272060248795`*^9, 3.541179696814678*^9, 
  3.541185411433536*^9, 3.5416039027967453`*^9, 3.543342919463845*^9, 
  3.544920515192887*^9, 3.6965803408283367`*^9, 3.696836975161442*^9, 
  3.698608690600564*^9, 
  3.731421328566707*^9},ExpressionUUID->"a5cf2372-7716-49ac-8816-\
b548d8392f03"]
}, Open  ]],

Cell[TextData[{
 "We need a vector, ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["Y",
     FontWeight->"Bold"], "_"], TraditionalForm]],ExpressionUUID->
  "439a79f3-2104-481d-81be-b6e9faf0e516"],
 " in which each element is the mean of ",
 StyleBox["Y",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.53875535805868*^9, 
  3.53875535805868*^9}},ExpressionUUID->"af6e05b0-2cec-4c3d-a2be-\
d8dfbddcd164"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   OverscriptBox["Y", "_"], "=", 
   RowBox[{
    SubscriptBox["\[Mu]", "Y"], "*", 
    RowBox[{"Table", "[", 
     RowBox[{"i", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "n"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1"}], "}"}]}], "]"}]}]}], ";"}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.53875535805968*^9},ExpressionUUID->"e1d53d50-53e4-432e-9afa-c7847e5c0998"],

Cell[TextData[{
 StyleBox["The sum of the squares of the regression (known both as SSR and ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["b", "2"], 
    SubscriptBox["S", "xx"]}], TraditionalForm]],
  FontColor->GrayLevel[0],ExpressionUUID->
  "fe3de039-3168-42f4-b612-1ba040d1ab4b"],
 StyleBox[") is ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       OverscriptBox["Y", "^"], "-", 
       OverscriptBox["Y", "_"]}], ")"}], "T"], 
    RowBox[{"(", 
     RowBox[{
      OverscriptBox["Y", "^"], "-", 
      OverscriptBox["Y", "_"]}], ")"}]}], TraditionalForm]],
  FontColor->GrayLevel[0],ExpressionUUID->
  "392a7921-4dcd-40c7-b20a-36276faf99e5"],
 StyleBox[".",
  FontColor->GrayLevel[0]]
}], "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.53875535805968*^9, 3.53875535806068*^9}},
 FontColor->RGBColor[
  0, 0, 1],ExpressionUUID->"9e3e3755-24d3-44ac-81dd-25eb07c22253"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SSR", "=", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{
     OverscriptBox["Y", "^"], "-", 
     OverscriptBox["Y", "_"]}], "]"}], ".", 
   RowBox[{"(", 
    RowBox[{
     OverscriptBox["Y", "^"], "-", 
     OverscriptBox["Y", "_"]}], ")"}]}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.53875535806068*^9},ExpressionUUID->"5f99254c-c906-4136-9074-7739fe91c7ce"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"7.181109657885429`*^9"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.497045607453125*^9, 3.497046148234375*^9, 
  3.5158109130740976`*^9, 3.5300609716052504`*^9, 3.5304864312237854`*^9, 
  3.5304920782967796`*^9, 3.531003006390625*^9, 3.531511621310587*^9, 
  3.533141467930195*^9, 3.5331460568066635`*^9, 3.533734932295494*^9, 
  3.533755754953125*^9, 3.533756112328125*^9, 3.538755218661707*^9, 
  3.53875535806068*^9, 3.5390002404743657`*^9, 3.5390198565763426`*^9, 
  3.5399639886342745`*^9, 3.539983464344221*^9, 3.5401272071229424`*^9, 
  3.541179696880682*^9, 3.5411854115995455`*^9, 3.5416039038898077`*^9, 
  3.5433429204008985`*^9, 3.5449205164889607`*^9, 3.6965803408884964`*^9, 
  3.6968369752015495`*^9, 3.6986086906375895`*^9, 
  3.7314213286007986`*^9},ExpressionUUID->"61ba5dd0-2fc8-4818-86c2-\
1ec5c280f340"]
}, Open  ]],

Cell[TextData[{
 StyleBox["The Sum of the Squared Errors (SSE aka ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalSigma]", "[", 
    SuperscriptBox[
     SubscriptBox["\[Epsilon]", "i"], "2"], "]"}], TraditionalForm]],
  FontColor->GrayLevel[0],ExpressionUUID->
  "3af70dbd-a8cc-4375-b08f-1dc7ceb06bd1"],
 StyleBox[")",
  FontColor->GrayLevel[0]]
}], "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.53875535806068*^9, 3.53875535806068*^9}},
 FontColor->RGBColor[
  0, 0, 1],ExpressionUUID->"2783bdd8-4857-4b76-8551-e6e25c1ff019"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SSE", "=", 
  RowBox[{
   RowBox[{"Transpose", "[", "\[Epsilon]", "]"}], ".", 
   "\[Epsilon]"}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.53875535806068*^9},ExpressionUUID->"25e5e0ec-5b1f-44c7-9702-f794f23670a2"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"3.6809903421145725`*^9"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4970456075625*^9, 3.497046154078125*^9, 
  3.515810925315098*^9, 3.5300609716752543`*^9, 3.5304864315108023`*^9, 
  3.530492081330953*^9, 3.5310030065*^9, 3.5315116217316113`*^9, 
  3.5331414683062162`*^9, 3.533146056851666*^9, 3.5337349327525206`*^9, 
  3.533755755046875*^9, 3.53375611240625*^9, 3.5387552190907316`*^9, 
  3.53875535806068*^9, 3.5390002439105625`*^9, 3.539019857303384*^9, 
  3.539963988678277*^9, 3.5399834650312605`*^9, 3.5401272078299828`*^9, 
  3.5411796969246845`*^9, 3.5411854117615547`*^9, 3.5416039045088434`*^9, 
  3.5433429210309343`*^9, 3.5449205173570104`*^9, 3.696580340919579*^9, 
  3.6968369752256126`*^9, 3.6986086906601048`*^9, 
  3.731421328659955*^9},ExpressionUUID->"55614fc5-74f5-462f-92c3-\
5cb15559c80a"]
}, Open  ]],

Cell[TextData[{
 StyleBox["The total sum of squares (known either as SST or ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "yy"], TraditionalForm]],
  FontColor->GrayLevel[0],ExpressionUUID->
  "e4f979c3-4ebc-40a9-9080-748891bfedb1"],
 StyleBox[" or ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"\[CapitalSigma]", "(", 
     RowBox[{
      SubscriptBox["y", "i"], "-", 
      OverscriptBox["y", "^"]}], ")"}], "2"], TraditionalForm]],
  FontColor->GrayLevel[0],ExpressionUUID->
  "95c3ceb4-52d1-4d47-adb0-027b8388ddcc"],
 StyleBox[") is the dot product ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"Y", "-", 
       OverscriptBox["Y", "_"]}], ")"}], "T"], 
    RowBox[{"(", 
     RowBox[{"Y", "-", 
      OverscriptBox["Y", "_"]}], ")"}]}], TraditionalForm]],
  FontColor->GrayLevel[0],ExpressionUUID->
  "c55c996a-b606-435f-84cf-927c4542b42a"],
 StyleBox[".",
  FontColor->GrayLevel[0]]
}], "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.53875535806068*^9, 3.53875535806168*^9}},
 FontColor->RGBColor[
  0, 0, 1],ExpressionUUID->"9ce509c4-d430-4076-88ca-c3d76dd6e088"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SST", "=", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"Y", "-", 
     OverscriptBox["Y", "_"]}], "]"}], ".", 
   RowBox[{"(", 
    RowBox[{"Y", "-", 
     OverscriptBox["Y", "_"]}], ")"}]}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.53875535806168*^9},ExpressionUUID->"8c589e2a-dd22-4704-9993-25e646a69694"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"10862100000"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.497045607671875*^9, 3.49704615884375*^9, 
  3.5158109306120977`*^9, 3.5300609717212567`*^9, 3.5304864317958183`*^9, 
  3.531003006609375*^9, 3.5315116225166564`*^9, 3.533141468636235*^9, 
  3.5331460568966684`*^9, 3.5337349333075523`*^9, 3.533755755125*^9, 
  3.5337561125*^9, 3.538755219555758*^9, 3.53875535806168*^9, 
  3.5390002443975897`*^9, 3.53901985810243*^9, 3.53996398872328*^9, 
  3.5399834657463017`*^9, 3.5401272083090105`*^9, 3.5411796969726877`*^9, 
  3.5411854119355645`*^9, 3.5416039049618692`*^9, 3.543342921718974*^9, 
  3.544920517923043*^9, 3.696580340985758*^9, 3.6968369752566953`*^9, 
  3.698608690681118*^9, 
  3.7314213286810384`*^9},ExpressionUUID->"a2d347b7-ad65-4a4d-ab7c-\
a73d214e4a79"]
}, Open  ]],

Cell["\<\
The Mean Square of the Regression (MSR) is the Sum of Squares of the \
Regression (SSR) divided by the degrees of freedom for the regression (k-1).\
\>", "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.53875535806168*^9},ExpressionUUID->"7b87d2eb-c6ac-4be7-9f5e-3eafcec4b834"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MSR", "=", 
  RowBox[{"SSR", "/", 
   RowBox[{"(", 
    RowBox[{"k", "-", "1"}], ")"}]}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.53875535806168*^9},ExpressionUUID->"dadd01e4-eec0-40db-92ad-3c6fd8a290a1"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"7.181109657885429`*^9"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.497045607765625*^9, 3.49704616190625*^9, 
  3.515810946695098*^9, 3.5300609717662597`*^9, 3.5304864321338377`*^9, 
  3.530492092898615*^9, 3.53100300675*^9, 3.53151162310469*^9, 
  3.5331414689882555`*^9, 3.533146056941671*^9, 3.533734933757578*^9, 
  3.5337557553125*^9, 3.533756112640625*^9, 3.538755219984782*^9, 
  3.53875535806168*^9, 3.5390002448386154`*^9, 3.5390198590494843`*^9, 
  3.539963988852287*^9, 3.5399834664793434`*^9, 3.5401272088180394`*^9, 
  3.54117969701569*^9, 3.5411854119825673`*^9, 3.541603905468898*^9, 
  3.5433429221850004`*^9, 3.544920518589081*^9, 3.6965803410058084`*^9, 
  3.696836975287815*^9, 3.6986086907011337`*^9, 
  3.731421328704073*^9},ExpressionUUID->"463b1f15-792c-4d59-962a-\
dc97deb24d06"]
}, Open  ]],

Cell["\<\
The Mean Square of the Error terms (MSE) is the Sum of the Squared Errors \
divided by the degrees of freedom for the errors.\
\>", "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.53875535806168*^9},ExpressionUUID->"d46a4267-af8a-4b29-bfe6-3341baf9b98b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MSE", "=", 
  RowBox[{"SSE", "/", 
   RowBox[{"(", 
    RowBox[{"n", "-", "k"}], ")"}]}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.53875535806168*^9},ExpressionUUID->"ecefde9b-203d-4452-a768-18c66d57c552"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"4.6012379276432157`*^8"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.497045607875*^9, 3.497046169875*^9, 
  3.5158109579500976`*^9, 3.530060971811262*^9, 3.530486432457856*^9, 
  3.530492095767779*^9, 3.53100300815625*^9, 3.5315116235907173`*^9, 
  3.5331414696982956`*^9, 3.533146056992674*^9, 3.5337349341435995`*^9, 
  3.53375575540625*^9, 3.53375611271875*^9, 3.538755220480811*^9, 
  3.5387553580626802`*^9, 3.539000245506654*^9, 3.539019859787526*^9, 
  3.5399639888982897`*^9, 3.5399834670273747`*^9, 3.5401272092750654`*^9, 
  3.5411796971516976`*^9, 3.54118541202857*^9, 3.541603905938925*^9, 
  3.543342922804036*^9, 3.5449205192051163`*^9, 3.6965803410388966`*^9, 
  3.696836975318861*^9, 3.6986086907181435`*^9, 
  3.7314213287261314`*^9},ExpressionUUID->"27e2c6f6-2785-4b66-b739-\
2f67711deecb"]
}, Open  ]],

Cell["\<\
The F-test for model utility (F-statistic) is the result of dividing the MSR \
by the MSE\
\>", "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580626802`*^9},ExpressionUUID->"8fc253f9-036a-4e26-bce7-\
36cc22ce0b61"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F", "=", 
  RowBox[{"MSR", "/", "MSE"}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580626802`*^9},ExpressionUUID->"aaed1d2d-c3e5-495c-a5fc-\
fe87646946de"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"15.6069079035077`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.497045607984375*^9, 3.497046179421875*^9, 
  3.5158109632740974`*^9, 3.5300609721352806`*^9, 3.530486432788875*^9, 
  3.5304921029301887`*^9, 3.531003008328125*^9, 3.5315116240307426`*^9, 
  3.533141470364334*^9, 3.5331460570386763`*^9, 3.533734934483619*^9, 
  3.533755755484375*^9, 3.5337561128125*^9, 3.5387552211868515`*^9, 
  3.5387553580626802`*^9, 3.539000246226695*^9, 3.539019860514568*^9, 
  3.539963988941292*^9, 3.539983467593407*^9, 3.5401272097760944`*^9, 
  3.5411796971967*^9, 3.5411854120745726`*^9, 3.5416039065079575`*^9, 
  3.5433429232690625`*^9, 3.5449205200741663`*^9, 3.6965803410549393`*^9, 
  3.6968369753479385`*^9, 3.698608690735155*^9, 
  3.731421328756236*^9},ExpressionUUID->"a57148b1-8d79-4df9-857c-\
c34494b517df"]
}, Open  ]],

Cell["The Parameter Table", "Subsection",
 CellChangeTimes->{
  3.5387553580626802`*^9},ExpressionUUID->"3e003222-f85a-4e79-bf35-\
bca16af53cf1"],

Cell["\<\
From Figure 7.7 of Chapter 7 we reproduce for reference the parameter table \
of the regression output. This provides, in addition to parameter estimates, \
the standard errors, t-statistics and p values for each estimate.\
\>", "Text",
 CellChangeTimes->{{3.530492148107773*^9, 3.530492157941335*^9}, 
   3.5387553580626802`*^9, 
   3.5390199876568403`*^9},ExpressionUUID->"f67e646a-3cc2-464c-8b9b-\
9e11c6454fef"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001o<0@0006`000000000000006d6002R0000
00000000001S=P00HPD00215CDH00040c1l009`0000:00000000000000000000H0T004D<003;0000
2@4000000000000000000?PH0`0X2`@0AP0002`0000P0000ADe6:`500@0L00004000004@`=/00000
;04002`100160000G00005000015CDH[8T0400`0000000007T0100`000000000940100`000000000
8D0700`000000000<4020100000400000020?`A0000<0000000001H0000<0000600000X0000@0000
0000000000090000400006d6002S00009@0000`0000>00204P0000`000010000600000`000000002
DP00070100010000c_ooo`0000000000000009010000000014004U@0J@1]06D0L`0P04h0I@1g0200
DP1_06d0H@1^0000000000000000000000000000000000000000000000000:000@0006bX0C20<1@0
<3<D0040002/ia806:LJ02A4500XA1@0000000D0001Lj180000005CR4P2`@A@0a[l4<80`502`@A@0
000000000034DTL3H30D00000000Ib00I>PB07Rl132<09`0a5970`0000000000a5970`000S3E_@@`
8>DB060`500TgIT`h=bI<:RR6P1h0A@000000:RR6P2dhQ80E27eMoooooooo`60ool000l00H000?oo
0000000800002000AaJ@0@000P860`D41@8318Mj0200002020000000003o0@00000005@0J@1]06D0
I7H02000000U000030000040000Q0000200001h0000H000000000000001]1P00X`0004H0000X0000
700004M4BD<20000oooooooooom_1P00Y00000000016000090L001P70015CDH[:T0002@0000H0000
0020?`00000000000020?`00000000008D0500`0000000009D00010000040000000002a0000T0000
600007fadSl000200000P:3C9Sh000200000P0Q000EP1P00E0H0004@`=/200000P0002`6003GcLJJ
00000000K`JT02`100000?I@000100T000<F0`001`0L0000000400000`4800D0000;0P0000050000
30:T06l61@0000T2000000D000010_ooo`040000104=00@000020@800`0001h0100002L1ool30000
7P0400009`7oo`<0000N00D000010_ooo`0500002@800000100002L1ool300007P0500000@;oool0
1@0000T2000000L0000F1:H0L@Klooco100002L1ool300007P0500000@;oool01@0000T2000000L0
000F1:H0L@Klooco70000?/2e_l00000002@0@4000000000@G9YHF`0000000000000000000000000
0000000000040000;@4000@000040@d0100000810@0I0000<PX40>L1300004=_IFIVJF=YIFidLah0
5`0G00`0300901D02@0G01L0300E01`0000b2P@03`<>0000DgAQKVAQLV@PAG9bKg8L00`05`0G01L0
5`0>01L0300L00h03P0G00h04000038:102D10H0001d85=dHG@<00`0700<01L0300B0000<PX409X5
1`00050]MV5/MFD3700>01D05`0901L05`0L0000n`;Fo`0000000901000000000011LVUQK0000000
000000000000000000000000000000@0000]0@405@00038:>00:00T00019KWAULV=UL7A5300G00`0
5`0>01D05`0G00`06@00038:>03d0@`0000]=cT`>CD^=CPd<c@>01L05`0G01L05`0<01L05`0G01L0
5`0H0000<PXh03d32`0003Lh<cDg;STf<C4a=1L05`0G01L05`0<01L05`0G01L05`0I0000<PXh0504
300002da;S0`>C@a<cD`=`h05`0<01L05`0G01L05`0G01L05`0G01P0000b2SP0LPD;0000<2hc=38c
<SPd>C4g5`0<01L05`0G01L05`0G01L05`0G01`0003k0Q001`000000_08000000@828U=iLgAUK@00
00000000003dk1<00P000>@400000000100002d10P0400009`7oo`<0000N00@0000]0@401@000042
oooo00D000090P00000700005PBO06d6K00400@000040@d0100000810@0=0000<PY[00X0100005=Y
NVDL00X05@0G01P0000b2V/00P8;0000<CLh;S4f<3<f<3Lg5`0G01L0300G01L05`0G01L05`0G01P0
000b2V/0?@<;0000=3D^<3Tg=C4h>C8g5`0G00`05`0G01L05`0G01L05`0G01P0000b2V/0GP@;0000
<bhi=C0e=CLi<S<g5`0<01L05`0G01L05`0G01L05`0G01P0000b2V/0LPD;0000<2h`<3@b<c8g<3@g
5`0<01L05`0G01L05`0G01L05`0G00@0000]0@80100002L1ool300007P040000;@4100D000010_oo
o`0500002@8000001`0001H4YP1a1_coo?l40000;@4200@0000W0Ooo0`0001h0100002d10@050000
0@;oool01@0000T2000000L0000F1:<0KPH000001`000?`20000000000040000;@4300@000040@d0
100000810P0<0000@0TQ0?0000000000201[1_ko0P080000nP80000000000000100002d110050000
508d00801@0001<2=01]1PP0003j0P000000000000040000;@4500`000102B40l0000000000406/6
=00200`000102B40l0000000000806/6W@0200L0003l0P0000000000100002d11P040000l04300@0
000]0@80100002L1ool300007P040000;@4100D000010_ooo`0500002@8000001`0001H4YP1a1_co
o?l40000;@4200@0003`0@4010000?01000400009`7oo`<0000000Q00@PT00006000004@`=/10000
0`00000000000000000001Y0040/00008000004000020000000000000000h<e4000T@`00003X0nP3
8@0000P0001R000030000040001;000040000000000500008@0000P0001R000030000040000A0000
300000P0000:000040000000000000002@000100001_1P00Y00000`0000@000000000000000;0000
400006h6002S00008@0000P0000U0000300000L0080U000030000000080F000030000000000H0000
30000000000I000030000?ooo`0D0000300000d0001B0000L0400080003>oooo0000000000000000
T04000000007@00BE01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h0000000000000000000000000
000000000000000000000000002`3;/1<93<0`00000000000000000000000000000000000007]/Qg
000009h>8Hl00040000@000000000000000D0000000000000000000000000601000@00004P000000
00000=3PH04NX`8`00000=3PH06aNAD`000B08i60S3laa807<TB0=@_40J8>1@0e2l@1R=dQ@?@2D03
000000000000000034<D00a3500H@Q@0648D000050000000m7l0000000010000000B0?ooogl10000
0000004000000000000000D0001`>a06H30D06P`501TMP08000002D0000<00000P0000X0000@0000
0000000000090000400006l6002T0000600000`0000000006@0000`0003oool0500000`0000=0000
4P0000`0000200008@0000P0000R000030000?oooolQ000020000280000<0000ooooob4000080000
6@0000`0003oool0600000`0000000008P0000`0003ooooo8@0000P0000I000030000?ooo`0H0000
30000000000N000060000?coooolooooL@H00:H0000R000030000?oooolQ0000200001T0000<0000
oooo01P0000<0000000001h0000H0000o?oooocoooma1P00YP000580001`0@000`000=Koool00000
00000000002@0@000@0000L000110780J@1Q06`00000000000000000000000000000000000000000
00000000000000000000000000000000001U07<0801>06D0M`0P0580K`1]0640KP00000000000000
0000000000000000000000000000000000000;0<^`4`T<`300000000000000000000000000000000
000000Nfb7L00000WPhQS`000@00010000000000000001@0000000000000000000000000H0400100
000B000000000000d>1P0AjS0S000000d>1P0K5i5C0001800002<?c74P0LbA80e2l@1XPh503D;a06
8gB50m09@0<0000000000000000<@a@034<D01Q2500H@Q@0000D06Af00P000009@0000`000030000
500000`0000=00004P0000`000010000E00009@0003W0@0010000<02000c00000@0004a01d5^:PI1
i`4000@0000<0000C00000000000000000000?ooooooooooI00004<0K`1U06H0IP1Y06<0J@1U06h0
M01c01h0000G00005`0000`0000<00002@0001D0000900005`0001L0000<00005@0005@0002P0000
3`<000@0000S1000<`000040001<@0M1KRX6@@l3000400003P0004`00000000000000000003ooooo
ooooofP0001C07@0H@1^06@0H@1b06@080150780LP1_0780700000`0000G00005`0001L0000G0000
3P0001L0000<0000700000h0000>00005`0000h0001D0000L00009<400040000m`@003<000010000
C407@FhZ1T6D1000100000H0001<00000000000000000000oooooooooomH0000M00P05<0M01Q07@0
300000`0000L0000300001L0000<0000E00007P0002I1@00100002D6000c00000@0004a01d5^:PI1
VPD000@000070000C00000000000000000000?ooooooooooG0000500;@1f0640K01e06D0P00L0000
3P0001D0000G00002@0001L0000G0000DP00070100040000e_ooo`00000000000000090100000000
1`000440LP1Y0640K000000000000000000000000000000000000000000000000000000000000000
00000000000000001kK8M`00002N3R6?000100004000000000000000500000000000000000000000
001P0@004000018000000000003@h601D00]07H0H@1/07D0I@1T0200A@1b0780K`1b01c94P3D;a06
R3PD0=@_40HSM8D3d0U00`004P000000/aKeMh1k7`1a5_EgN0LD08dFmGOH0O`5R7/O08Qk7`3@h601
7Z<2<000003@h601/GTE<0004P00008`o<LB01c94P3D;a06R3PD0=@_40HSM8D3d0U00`0000000000
000000a3500<@a@0648D01Q2500001@0I7H02000000U0000300000@0001D0000Q00000X0000h0000
[00006H000010000C407@FhZ1T4:0000>00000T0001<00000000000000000000oooooooooomP0000
B@1^07@0I@1b06<0I@1`07@0mGL<00005`0000`0000G00003P0001D0000G00005`0000`0001D0000
U0000?@1000h0000l`8006H000010000C407@FhZ1T7d0@00>00000`0001<00000000000000000000
oooooooooomT0000;@0g03T0<00i03D0;P0e03P0=00c03@03P0001L0000G00005`0001L0000G0000
300001L0000G00005`0001L0000G0000E0000900000m0`00>00002h4001V00000@0004a01d5^:PI1
?@<003P0000;0000C00000000000000000000?ooooooooooI00003L0>00c03D0=`0^03T0=P0a0340
<@1U01L0000G00005`0001L0000G0000300001L0000G00005`0001L0000G0000E00009@0001?1000
>00004h5001V00000@0004a01d5^:PI1D0@003P0000<0000C00000000000000000000?oooooooooo
I00002d0<@0^0300<00i03@0<@0c03D0<00g00h0000G0000300001L0000G00005`0001L0000G0000
5`0001L0000G00005`0005@0002@0000L@D003P0001R1P00IP000040001<@0M1KRX6@G85000h0000
2`0004`00000000000000000003oooooooooof@0000`02h0<`0d0380<`0b03P0=00i0340K`0G0000
300001L0000G00005`0001L0000G00005`0001L0000G00005`000580001`0@001@00010000070000
00000000002l0P00000000L20R9C07T0L`1d06D0K@00000000000000000000000000000000000000
00000000000000000000000000000000001b06l0LP0LbA80e2l@1XPh503D;a068gB50m09@0<00180
00000;<FmGN0Nal0LAKeMgP7502=5_Egf07l1HQk7`28Nal0d>1P0C00;P0c03@0<P0c0380>00d03T0
<@0g0?c74P0LbA80e2l@1XPh503D;a068gB50m09@0<0018000000;<FmGLHN1h0LAKeMmP7502=5_Eg
oP;l1B1h7P0PN1h0d>1P0AjS0S000000d>1P0K5i5C0001800002<?c74P0LbA80e2l@1XPh503D;a06
8gB50m09@0<0000000000000000<@a@034<D01Q2500H@Q@0000D06Af00P000009@0000`000050000
8P0000`0003ooooo8@0000P0000U0000300000@0000I000030000?ooo`0H000030000000000N0000
600000@0001/0000K@H009l0000D0000300000d0000B000030000040001D0000I00000X0001[0000
F`0009P000010000C407@FhZ1T4:0000J`0000@0001<00000000000000000000oooooooooomD0000
D`1Y07X0I@0L00002P0001D0000G0000E000090000020P00J`000?<2002H00000@0004a01d5^:PI1
0P8006/0000;0000C00000000000000000000?ooooooooooI0000340=`0h02h0<@0f0300<`0f0300
=`3ooaL0000G00005`0000`0000G00005`0001L0000G00005`0001L0000G0000E0000900000m0`00
J`0002h4002H00000@0004a01d5^:PI1?@<006/0000;0000C00000000000000000000?oooooooooo
I00003@0=@0^0300>@0g03D0<@0h03T0<P0^01L0000G0000300001L0000G00005`0001L0000G0000
5`0001L0000G0000E0000900001M1000J`0004h5002H00000@0004a01d5^:PI1GP@006/0000;0000
C00000000000000000000?ooooooooooI00003<0;P0i03D0<00e03D0=`0i0380<`1U01L0000<0000
5`0001L0000G00005`0001L0000G00005`0001L0000G0000E0000900001a1@00J`000686002H0000
0@0004a01d5^:PI1LPD006/0000;0000C00000000000000000000?ooooooooooI0000300;P0`0300
=00b03<0<P0g0300=00001L0000<00005`0001L0000G00005`0001L0000G00005`0001L0000G0000
9@0000`0000500008P0000`0003ooooo8@0000P0000U0000300000@0000I000030000?ooo`0H0000
30000000000N000060000?coooolooooL@H00:H0000U0000300000D0000R000030000?oooolQ0000
200002D0000<0000100001T0000<0000oooo01P0000<0000000001h0000H000000000000001^1P00
X`0002L0000H00001P00000000000000000002D0000<00001P0001@0000<00003@000180000<0000
0P0004`0001T00000P000000001[1P001@000080003nooooJ`H000P0000Q0?00000000000000080o
000000000000080o0000000000000000000000000000000000000000000V0000700000L000000000
00000000000000009@0000`0000700006`00010000020000=00003H0000@0000K@H003@0000V0000
700000P00000000000000000000000009@0000`000080000C00006@000020000=00006/6000g0000
0P0003@0001[1P0010000240l000000000000000P3l0000000000000P3l000000000000000000000
0000000000000000000004`0001T00000P0009`0001[1P00X@000080002M0000J`H000P0000Q0?00
000000000000080o000000000000080o0000000000000000000000000000000000000000000W0000
600000T00000000000000000000U0000300000T0000X0000300000H0000U0000300000D0000R0000
30000?oooolQ0000200002D0000<0000100001T0000<0000oooo01P0000<0000000001h0000H0000
o?oooocoooma1P00YP0002D0000<00001@0002P0000<0000100002P0000<00000`000280000<0000
ooooobD0000<00001`00P2D0000<00000000P300000<00003`00P2D0000<00000@0004/0000@0000
000000D0000X0000300000D0000X0000300000L0000X0000300000P0000X0000300000T0000U0000
30000000080U0000300000L0080R000030000?oooolU0000300000d0080X000030000080000R0000
30000?oooolR000030000?oooom60000>00002`00015CDH[9T00010000040000000002501`0<0000
000000A0000<0000000004H0000D0000200004M4BD<300008P0000`0003oooooE00005@000000000
00000?oooooooooo0@0005EE1d4Vo@I1KPH00:<000010000C00000@000000000000006d6002S0000
D0000200000F00009@0000`0000>0020AP0003@0000X0000ADe6:bY0000T000060000000P3l00020
0000P000P3l000200000P24000080000HP0000`000010000C00006@000000000000006d6002R0000
00000000001^1P00X`0002T0ZP00000000000000P3l0000000000000P3l000000000000000000000
000000000000000000000280000<0000ooooodH0000L0000400004E=AR/2@00030000000000>0000
50000000000@00005000
\>"], "Graphics",
 ImageSize->{353.375, 34.625},
 ImageMargins->{{136.5, 0.}, {0., 
  7.75}},ExpressionUUID->"37022697-d70b-4973-8d2c-d3ef49746222"],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s parameter table produces the same information.  We will compute these \
individually for the independent variable only."
}], "Text",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580626802`*^9},ExpressionUUID->"e10d6bf1-3bb5-453a-9d28-\
f8a1bd53e80d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"LinearModelFit", "[", 
   RowBox[{"houses", ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}], "[", 
  "\"\<ParameterTable\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.497045990203125*^9, 3.4970460020625*^9}, 
   3.497046061484375*^9, {3.49704626715625*^9, 3.497046269546875*^9}, 
   3.5387553580626802`*^9},ExpressionUUID->"47a48e76-46a5-49f4-9330-\
33f214f2afcd"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"1", 
      RowBox[{"-", "79095.58433521987`"}], "78357.96111046485`", 
      RowBox[{"-", "1.0094135071191446`"}], "0.34232849083376793`"},
     {"x", "178.1603606789254`", "45.097518919709806`", "3.950557923067042`", 
      "0.004232703717357749`"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{3.49704627028125*^9, 3.5158109767690973`*^9, 
  3.5300609725913067`*^9, 3.530486433304905*^9, 3.530492164632718*^9, 
  3.531003008453125*^9, 3.531511624527771*^9, 3.5331414712553844`*^9, 
  3.53314605709468*^9, 3.533734934830639*^9, 3.533755755578125*^9, 
  3.533756112921875*^9, 3.5387552220118985`*^9, 3.5387553580626802`*^9, 
  3.5390002470417414`*^9, 3.5390198613316145`*^9, 3.5399639889862947`*^9, 
  3.539983468399453*^9, 3.5401272106521444`*^9, 3.5411796972407026`*^9, 
  3.541185412120575*^9, 3.541603907410009*^9, 3.5433429240921097`*^9, 
  3.544920521073223*^9, 3.6965803410669713`*^9, 3.69683697537803*^9, 
  3.698608690751665*^9, 
  3.7314213287792916`*^9},ExpressionUUID->"8f4e5a0c-052c-46e3-ada3-\
91d6a0ae76d2"]
}, Open  ]],

Cell[TextData[{
 StyleBox["The standard error of the b coefficient uses SSE and the square \
root of the lower right element in ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     FormBox[
      RowBox[{
       SuperscriptBox[
        StyleBox["X",
         FontWeight->"Bold"], "T"], 
       StyleBox["X",
        FontWeight->"Bold"]}],
      TraditionalForm], ")"}], 
    RowBox[{"-", "1"}]], TraditionalForm]],
  FontColor->GrayLevel[0],ExpressionUUID->
  "83f5613e-0e55-4f64-8364-64021adc04b0"],
 StyleBox[". We will shortly see that the term on the left, Sqrt[SSE/(n-k)], \
is also known as the Standard Error of the regression, S.",
  FontColor->GrayLevel[0]]
}], "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5387553580626802`*^9, 3.5387553580626802`*^9}},
 FontColor->RGBColor[
  0, 0, 1],ExpressionUUID->"b7c4bc12-7422-4878-8bd8-0d846e1c8ab8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["S", 
   SubscriptBox["b", "1"]], "=", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{"SSE", "/", 
     RowBox[{"(", 
      RowBox[{"n", "-", "k"}], ")"}]}], "]"}], "*", 
   RowBox[{"Sqrt", "[", "LwrRt", "]"}]}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580626802`*^9},ExpressionUUID->"23201592-f713-462d-971d-\
3953ea9545d0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"45.09751891970983`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.497045608234375*^9, 3.497046293234375*^9, 
  3.515810993754098*^9, 3.5300609729183254`*^9, 3.5304864337619305`*^9, 
  3.530492175757354*^9, 3.5310030085625*^9, 3.5315116249327946`*^9, 
  3.5331414719464245`*^9, 3.533146057140682*^9, 3.5337349352416625`*^9, 
  3.53375575565625*^9, 3.533756113015625*^9, 3.5387552225169272`*^9, 
  3.53875535806368*^9, 3.5390002476137743`*^9, 3.5390198622616673`*^9, 
  3.539963989031297*^9, 3.539983469166497*^9, 3.5401272112911806`*^9, 
  3.5411796972867055`*^9, 3.541185412170578*^9, 3.5416039080160437`*^9, 
  3.5433429247561474`*^9, 3.544920521697259*^9, 3.6965803410940437`*^9, 
  3.696836975409125*^9, 3.698608690771678*^9, 
  3.731421328798324*^9},ExpressionUUID->"217c5d8b-c7e9-4f51-b855-\
4bf97299db09"]
}, Open  ]],

Cell[TextData[StyleBox["The t-stat for the b coefficient test of the null \
hypothesis that \[Beta] = 0 is the ratio of the coefficient to its standard \
error. This is sometimes referred to as a \"signal to noise ratio\". \
Depending on the asymptotic properties of the distribution we view the size \
of this measure as a level of confidence that the value of our estimator did \
not occur by chance. A large value indicates that our coefficient provides \
more \"signal than noise\"",
 FontColor->GrayLevel[0]]], "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.4970464543125*^9, 3.53875535806368*^9, {3.5390201288499155`*^9, 
   3.5390201292969413`*^9}},
 FontColor->RGBColor[
  0, 0, 1],ExpressionUUID->"c504c65a-d6cb-4fd5-baa0-01f5398a36cf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox[
   OverscriptBox["t", "^"], 
   SubscriptBox["b", "1"]], " ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["b", "1"], "/", 
      RowBox[{"(", 
       SubscriptBox["S", 
        SubscriptBox["b", "1"]], ")"}]}], ")"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.53875535806368*^9},ExpressionUUID->"7ba91c74-0329-4242-abca-707df5c877c3"],

Cell[BoxData["3.950557923067032`"], "Output",
 CellChangeTimes->{3.497045608359375*^9, 3.49704629775*^9, 
  3.5158110090160975`*^9, 3.53006097334835*^9, 3.530486434163954*^9, 
  3.5304921849398794`*^9, 3.53100300865625*^9, 3.531511625474826*^9, 
  3.5331414723144455`*^9, 3.5331460571846848`*^9, 3.533734935578682*^9, 
  3.533755755734375*^9, 3.53375611309375*^9, 3.5387552229389515`*^9, 
  3.53875535806368*^9, 3.5390002480597997`*^9, 3.5390198631597195`*^9, 
  3.5399639890752993`*^9, 3.539983470057548*^9, 3.5401272118802147`*^9, 
  3.5411796973407087`*^9, 3.541185412217581*^9, 3.5416039085560746`*^9, 
  3.543342925399184*^9, 3.5449205222742915`*^9, 3.6965803411241474`*^9, 
  3.696836975438178*^9, 3.698608690791692*^9, 
  3.7314213288183765`*^9},ExpressionUUID->"02580e47-2aaa-49b0-9dc6-\
d6dc41895a72"]
}, Open  ]],

Cell["Summary Output", "Subsection",
 CellChangeTimes->{
  3.53875535806368*^9},ExpressionUUID->"b87aa6c2-0f93-4cae-b267-c1fc94a894a6"],

Cell["\<\
Finally, the Summary Output below is provided from Figure 7.7\
\>", "Text",
 CellChangeTimes->{{3.5304921973735905`*^9, 3.53049219963472*^9}, {
   3.531527159884343*^9, 3.5315271600513525`*^9}, 
   3.53875535806368*^9},ExpressionUUID->"04f1795b-e5e8-4f77-a29f-\
28286fb8f68b"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001lX0@0006`00000000000000?d2002Y0@00
0000000000156@005Ph00215CDH00040:1l009/0000:00000000000000000000H0T004D<003;0000
2@4000000000000000000?PH0`0X2`@0AP0002`0000P0000ADe6:`500@0L00004000004@`=/00000
;04002`100160000G00005000015CDH[8T0400`0000000007T0100`000000000940100`000000000
8D0700`000000000<4020100000400000020?`A0000<0000000001H0000<0000600000X0000@0000
000000000009000040000?`2002Z0@009@0000`0000>00204P0000`000010000600000`000000002
DP00070100010000c_ooo`0000000000000009010000000014004U@0J@1]06D0L`0P04h0I@1g0200
DP1_06d0H@1^0000000000000000000000000000000000000000000000000:001P000?B?<`<8@9/3
2S014S009U01036@J04jL3HRYP0l<04O/=0_8;3P?B6`L0PR/:058i1@1bB@X0DU/0005k2P1AR`F@5g
0RChM`00003ooooo000009Qcj`6DkmD;neG<MmSn6`1X^Al0f5G<MfRi7`000000J;TO0000e@^JELag
6?3E2i/Wc7O/kmD;LbS<Mnc_e@]PlMD;k33<Mf3ae@_`B@1cZ??E2oooooooo`60ool1P0l00H000?oo
0000000800002000AaJ@0@000P860`D41@8318Mj0200002020000000003o0@00000005@0J@1]06D0
I7H02000000U000030000040000Q0000200001h0000H000000000000003l0P00ZP4004H0000X0000
700004M4BD<20000oooooooooooo0P00Z`4000000016000040L000@70015CDH[:T0002@0000H0000
0020?`00000000000020?`00000000008D0500`0000000009D00010000040000000002a0000T0000
600004hKA3l000200000P24RfSh000200000P0Q000E<1P00@0H0004@`=/200000P0001H6003GcLJJ
00000000o`:[0Bd1000006QE000100T000<;0`001`0W0000000400000`4800D0000;0P0000050000
30:[0Ol21@0000T2000000D000010_ooo`040000104=00@000020@800`0001h0100002L1ool30000
7P0400009`7oo`<0000N00D000010_ooo`0500002@800000100002L1ool300007P0500000@;oool0
1@0000T2000000L0000F1:d10@?looco100002L1ool300007P0500000@;oool01@0000T2000000L0
000F1:d10@?looco70000?/2e_l00000002@0@0000000000@G9YHF`0000000000000000000000000
0000000000040000;@4000@000040@d0100000810@0L0000<PX400X03P0005=ECDe1DUTPCeEDD5ED
700N02<08`0L01h0700<02407P0J01`07P0J01`0003k0]Ko00000000T04100000000045bJF5/0000
00000000000000000000000000000000100002d10@0W0000<PY_0;X05@00059UIg9ULg=YKfhPDgAQ
M6UcM6USL`4N01L05`0>01L05@0E00T05`0G00`0700<01L0300901D0300901D05@040000;@4001H0
000b2Z<02P0:0000CGE/M6U`K6DPDR<05`0:00`02P0G00X05`0<01h06000038:X`020P/0000`;SPa
<c0i<3@h>E0G00`05`0G01L05`0G01L05`0G01L04`00038:e`0:00P0001B85=aMF5bIAh0300L01L0
5`0G00h05`0H0000<P[G00822`00030^=SHa<C4f<C@cD1L0300G01L05`0G01L05`0G01L05`0Q0000
<PX;0@X04@00045TJWEcM6ET858PDg5eHG9UM1`05`0:01L0500<01L05`0<01h0300L01L05`0G00h0
5`0H0000<PX;0@822`00030^=S4h=cDe=SHaD1L0300G01L05`0G01L05`0G01L05`0L0000<PXo0@X0
3P0005=dHFiTHG9T84EbLVmb700<01L05`0G01L03P0G00`0700>00h05`0>01P0000b2Sl10P8;0000
<S4d=C0^=3Tf<c=b5`0G01L05`0G00`05`0G01L05`0G01`0003k0Q001`000000_08000000@828U=i
LgAUK@0000000000003dk1<00@000>@400000000100002d10P0400009`7oo`<0000N00@0000]0@00
1@000042oooo00D000090P00000700005PBV0Od2L`4400@000040@d0100000810@0I0000<PYb0@X0
300004mRLfEbMV5dJFm^Lb405`0D01L03P0G01L0300:01L05`0D00X0000b2W81aP820000<C0G01L0
100002d10P0400009`7oo`<0000N00@0000]0@001@000042oooo00D000090P00000700005PB]0@43
o?olo`@0000]0@80100002L1ool300007P040000;@4000D000010_ooo`0500002@8000001`0001H4
ZP7n0P0000070000o0800000000000@0000]0@<0100000@13@0400000P4200`000102B40l0000000
00080?/2J@0200P0003j0P000000000000040000;@4400D0000D0Yl00P0500004`:O0?d220000?X2
00000000000000@0000]0@D0300004098@3`0000000000@0n`:O0080300004098@3`0000000000P0
n`:T0@801`000?`20000000000040000;@4600@0003`0@<0100002d10P0400009`7oo`<0000N00@0
000]0@001@000042oooo00D000090P00000700005PB]0@43o?olo`@0000]0@8010000?0100040000
l04100@0000W0Ooo0`0000000008@048900001P000014<3K0@0000<00000000000000000000J@010
;0000200000100000P000000000000000<0oA020eD<00000j0?X0b4000080000HP0000`000010000
B`000100000000001@00024000080000HP0000`0000100004@0000`0000800002P00010000000000
000000T0000@0000o`800:/1000<000040000000000000002`000100003n0P00ZP40024000080000
9@0000`0000700209@0000`0000000205P0000`000000000600000`0000000006@0000`0003oool0
500000`0000=0000DP00070100020000c_ooo`000000000000000901000000001d004U@0J@1]06D0
L`0P04h0I@1g0200DP1_06d0H@1^0000000000000000000000000000000000000000000000000000
h0Xk3:3fkP7FPW9dn2hL0>3[6@000@00XX9bM>3[6@0000001kK8M`00001l426W00010000403e5_Eg
cAOeM`/HmGL00000C3<L004000000000H0YD0`00000G0000K;XB0?]C0S010000E`000>CU0C3Laa80
]U42<0004P2>AP8`o<LB01c94P202E@3@<PB0809E0<4000000000?DFmGL20000j0HD000050144000
0@00000000000000801=0040002000000000032n4P3Fe04`J30D0:Q4@@4100000000000000050000
Z4A10F0`501X<1@0I7H02000000U000030000080000:000040000000000000002@000100003o0P00
Z`4001P0000<0000000001T0000<0000oooo01@0000<00003@000180000<00000P00024000080000
8P0000`0003ooooo8@0000P0000R000030000?oooolQ0000200001T0000<0000oooo01P0000<0000
00000280000<0000ooooob40000800006@0000`0003oool0600000`0000000007P0001P0003loooo
o?ooo`43002]0@008P0000`0003ooooo8@0000P0000I000030000?ooo`0H000030000000000N0000
60000?cooooloooo0@<00:d1001B0000L04000<0003Foooo0000000000000000T040000000070000
@@1b06T0H@1/00000000000000000000000000000000000000000000000000000000000000000000
00000000I@1c0200CP1U07L0801B06l0K@1Q06h00000000000000000000000000000000000000000
00000000003P2S/<X?K^0MJ2LWCh;Q`0h>/I0001002RPW9dh>/I00000007]/Qg000007`@8JL00040
000@0?DFmGO=5oEg003eM`00001<<a`00@000000001P2U@3000001L0001/^Q80ne<2<040001G0000
i>D1<=c74P2fD@8`000B00000S3laa807<TB0809E0=0b180P0UD0`@000000000mAKeM`80003X1Q@0
000D04@@0001000000000000001TMP08000002D0000<00000`0001@0000<00003@000180000<0000
0@0005@0002P00002P0000@0002H0@00<P000040000Y:0M1=j`6@@X0000400003P0004`000000000
00000000003oooooooooofP0001C05D0C@1=0440DP1I0200C`1E05@0D01E05@0700001h0000S0000
8`0001`0000N0000700000`0000Q00007P0001X0000L00007P0001X0001B0000L04000@0003Foooo
0000000000000000T040004000070000@@1b06T0H@1/000000000000000000000000000000000000
00000000000000000000000000000000000000000007]/Qg000007`@8JL00040000@0?DFmGO=5oEg
003eM`00001<<a`00@000000001P2U@3000001L0001/^Q80ne<2<040001C05D0C@1=0440DP1I0200
C`1E05@0D01E05@07<TB0809E0=0b180P0UD0`@000000000000B0000002c5_EgJ0`I074FmGL821@0
SAKeMe@1c01`31T0L0`I0040001G0000i>D1<=c74P2fD@8`000B00000S3laa807<TB0809E0=0b180
P0UD0`@000000000mAKeM`80003X1Q@0000D04@@0001000000000000001TMP08000002D0000<0000
100005@0003<0000^P0006l0000o0P00WP000040000Y:0M1=j`6@KX0001_00005@0004`000000000
00000000003oooooooooogP0001B06D0I`1b06D0L`1c06T0K`1^0200D`1d0640M01Y07<0M01Y06<0
L`0001h0000G00005`0000h0000G00005@0001D0000900005`0001L0000<0000700000`0000G0000
300000T0000E0000300000T0000E00005@0002D0000<00000`0005@0002800002P000:<000350000
d@000040000Y:0M1=j`6@@X0002S00002P0004`00000000000000000003oooooooooof00001=07D0
K01d06T0L01/06D0801B02<0000G00002P0000`0000:00005`0000X0000G0000300001h0001D0000
T0000042002S0000lP800=4000010000:BP7@CN/1T420P00X`0000/0001<00000000000000000000
oooooooooomT0000<00^03P0<@0c0300>@0`03@0>00i01805`0000`0000G00005`0001L0000G0000
5`0001L0000G00005`0001L0001D0000O00000X0003G0000^@0000D100010000:BP7@CN/1T4:0000
e`0000P0001<00000000000000000000oooooooooomL0000DP0P05<0L@1e0640LP1U01h0000<0000
700001L0000G00005`0000h0000G0000E000090000010P00e`000?8200050@000@0002TX1d4g[0I1
0P800=L0000;0000C00000000000000000000?ooooooooooI0000300;P0f03H0<@0a0340=P0a03@0
<`0001L0000<00005`0001L0000G00005`0001L0000G00005`0001L0000G0000E0000;@0000:0000
2P4006L1000h0@000@0002TX1d4g[0I12P0000/1000A0000C00000000000000000000?oooooooooo
L0000440I01Z07D0L`1d06D0I00P0580801C0740M@1Q0780I@0001`0000G00002P0001L0000D0000
300001L0000G0000300001h0000<0000700001L0000G00005`0000h0000G0000E000090000010P00
2P400?82000h0@000@0002TX1d4g[0I10P8000/1000;0000C00000000000000000000?oooooooooo
I0000300;P0f0340>00g03D0=@0f03H0<@1b01L0000<00005`0001L0000G00005`0001L0000G0000
5`0001L0000G0000E0000:00000:0000?P4001`1001/0@000@0002TX1d4g[0I12P0003l1000>0000
C00000000000000000000?ooooooooooJ00005<0M01Q06h0I01Q0780I00P04D0LP1b06l0LP0L0000
300001L0000G00005`0001L0000>00005`0000`0000L00003P0000h0000G00003P0005@0002@0000
0@8003h1003b0P00K0400040000Y:0M1=j`6@@82000o0@002`0004`00000000000000000003ooooo
ooooof@0000b0340=00e0300;P0d03T0=P0c03<0000G00005`0001L0000G00005`0000`0000G0000
5`0001L0000G00005`000580001`0@001@0001000007000000000000002l0P00000000L20R9C07T0
L`1d06D0K@0000000000000000000000000000000000000000000000000000000000000000000000
001@05D0E00LbA80P0UD0d384P202E@3100000000000018000000;<FmGMX31T0LAKeM`P8502=5_Eg
E07<070<6@1`31T00@000380<@0d03D0<00^03@0>@0f03<0<`1b06l0LP1Q0780I@1d06T0H`1c05@3
100000000000018000000;<FmGN@7n`1LAKeMmP7502=5_EgO0?<09POk06H7n`10@0005L0003Ti@4`
g<LB0;IA0S0001800002<?c74P0LbA80P0UD0d384P202E@310000000003e5_Eg0P000>P6500001@0
A100004000000000000006Af00P000009@0000`0000500008P0000`0003ooooo8@0000P0000U0000
300000<0000I000030000?ooo`0H000030000000000N0000600000@0001c0@00o@800:H1000D0000
300000d0000B000030000040001D0000U00000X0001b0@00004009l100010000:BP7@CN/1T4:0000
LP4000`0001<00000000000000000000oooooooooomT0000C`1R07<0I@1b07H0H@1d06T0K`1^07<0
8@0001L0000D00005`0000h0000G00005`0000`0000:00005`0001L0000D0000E00005P000350P00
LP400?82002O0@000@0002TX1d4g[0I1aP80078100020000C00000000000000000000?oooooooooo
D0000340<00G00005`0002D0000<00001@000280000<0000ooooob40000800009@0000`000030000
6@0000`0003oool0600000`0000000007P0001P0003looooo?ooo`43002]0@009@0000`000050000
8P0000`0003ooooo8@0000P0000U0000300000<0000I000030000?ooo`0H000030000000000N0000
6000000000000000oP800:X1000W0000600000H00000000000000000000U0000300000H0000D0000
300000d0000B000030000080001<0000I0000080001Y0000n`80070000020000J@000?/200080000
8@3`0000000000000020?`00000000000020?`000000000000000000000000000000000000000000
9P0001`0000700000000000000000000000002D0000<00001`0001/0000@00000P0009l0000f0000
40000?d2002O00009P0001`0000800000000000000000000000002D0000<0000200004`0001T0000
0P0009l0003k0P00XP000080002O0000n`8000@0000Q0?00000000000000080o000000000000080o
0000000000000000000000000000000000000000001<0000I0000080002S0@00n`800:P100020000
Y0400?/2000800008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009`0001P00009000000000000000000009@0000`000090000:00000`000060000
9@0000`0000500008P0000`0003ooooo8@0000P0000U0000300000<0000I000030000?ooo`0H0000
30000000000N000060000?cooooloooo0@<00:d1000U0000300000D0000X0000300000<0000X0000
300000@0000R000030000?oooolU0000300000L0080U000030000000080`0000300000l0080U0000
30000040001;00004000000000050000:00000`000050000:00000`000070000:00000`000080000
:00000`0000900009@0000`0000000209@0000`0000700208P0000`0003ooooo9@0000`0000=0020
:00000`0000200008P0000`0003ooooo8P0000`0003oooooAP0003P0000/0000ADe6:bI0000@0000
10000000000Q@0L0300000000004@0003000000000160000500000P00017A4U30`000280000<0000
oooooe@0001D000000000000003oooooooooo`40001EE@M19_d6@Oh2002Z0@000@0004`000040000
00000000003l0P00ZP400500000P00005P0002D0000<00003P00P4H0000d0000:00004E=AR/Z@000
900001P00000080o0000P0000800080o0000P000080Q000020000680000<00000@0004`0001T0000
00000000003m0P00Z@40000000000000oP800:X1000Y0:X0000000000000080o000000000000080o
0000000000000000000000000000000000000000000R000030000?oooom60000700001000015CDH[
0T0000`0000000003P0001@000000000400001@0
\>"], "Graphics",
 TextAlignment->Center,
 ImageSize->{178.938, 99.3125},
 ImageMargins->{{231.5, 0.}, {0., 
  12.5}},ExpressionUUID->"701b290f-2f10-4373-bd58-7075a4705494"],

Cell[TextData[{
 StyleBox["The sum of the squared differences between X and ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["X", "_"], TraditionalForm]],
  FontColor->GrayLevel[0],ExpressionUUID->
  "21c74b07-3832-4d3e-a5ab-7d2072647db8"],
 StyleBox[" (known both as ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "xx"], TraditionalForm]],
  FontColor->GrayLevel[0],ExpressionUUID->
  "458afe19-d776-4ef7-8dad-290e81d1b484"],
 StyleBox[" and as ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"\[CapitalSigma]", "(", 
     RowBox[{
      SubscriptBox["x", "i"], "-", 
      OverscriptBox["x", "_"]}], ")"}], "2"], TraditionalForm]],
  FontColor->GrayLevel[0],ExpressionUUID->
  "1b414af4-9075-4d2b-afc7-2ca2bda79291"],
 StyleBox[") is the product ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "-", 
       OverscriptBox["x", "_"]}], ")"}], "T"], ".", 
    RowBox[{"(", 
     RowBox[{"x", "-", 
      OverscriptBox["x", "_"]}], ")"}]}], TraditionalForm]],
  FontColor->GrayLevel[0],ExpressionUUID->
  "1d9b99dd-f49f-4569-86a0-0a2b2298fdb1"],
 StyleBox[".",
  FontColor->GrayLevel[0]]
}], "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.53875535806368*^9, 3.53875535806468*^9}},
 FontColor->RGBColor[
  0, 0, 1],ExpressionUUID->"78688d12-5bae-459f-a816-dd4593761bed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["S", "xx"], "=", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"size", "-", 
     OverscriptBox["X", "_"]}], "]"}], ".", 
   RowBox[{"(", 
    RowBox[{"size", "-", 
     OverscriptBox["X", "_"]}], ")"}]}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.53875535806468*^9},ExpressionUUID->"7eb77521-30ab-4671-a53c-657939b9741d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"226240"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.497045608484375*^9, 3.4970463085625*^9, 
  3.5158111869980974`*^9, 3.5300609745074167`*^9, 3.530486434605979*^9, 
  3.530492209548287*^9, 3.531003008765625*^9, 3.531511626686895*^9, 
  3.5331414727874727`*^9, 3.5331460572276874`*^9, 3.533734935996706*^9, 
  3.533755755828125*^9, 3.533756113203125*^9, 3.538755223494983*^9, 
  3.53875535806468*^9, 3.5390002486778345`*^9, 3.5390198639907665`*^9, 
  3.539963989120302*^9, 3.539983471264617*^9, 3.540127212526252*^9, 
  3.541179697386711*^9, 3.5411854122665834`*^9, 3.5416039091691093`*^9, 
  3.543342926214231*^9, 3.5449205232203455`*^9, 3.696580341150216*^9, 
  3.6968369754692607`*^9, 3.6986086908102045`*^9, 
  3.7314213288364487`*^9},ExpressionUUID->"56deea6c-920a-4441-915e-\
572540ec9b45"]
}, Open  ]],

Cell[TextData[{
 "There are several ways to compute the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "2"], TraditionalForm]],ExpressionUUID->
  "d7fa0b48-0e69-470f-b58d-d7c64b5c3831"],
 "value. the first is to have ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " compute it as an option in the Regression Report."
}], "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.53875535806468*^9, 3.53875535806468*^9}, 
   3.5399639029923763`*^9},ExpressionUUID->"a2d169ee-4c46-4927-a2cf-\
583d264b0a3c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"LinearModelFit", "[", 
   RowBox[{"houses", ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}], "[", 
  "\"\<RSquared\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.497045990203125*^9, 3.4970460020625*^9}, 
   3.497046061484375*^9, {3.49704626715625*^9, 3.497046269546875*^9}, {
   3.49704634303125*^9, 3.49704634578125*^9}, 
   3.53875535806468*^9},ExpressionUUID->"a3a5600a-8a00-4c6f-8492-\
95c64f574b42"],

Cell[BoxData["0.6611161430925356`"], "Output",
 CellChangeTimes->{3.4970463465*^9, 3.5158111974570975`*^9, 
  3.5300609750264463`*^9, 3.530486434937998*^9, 3.5304922133745055`*^9, 
  3.531003008875*^9, 3.5315116274609394`*^9, 3.5331414733065023`*^9, 
  3.53314605727169*^9, 3.5337349365267363`*^9, 3.533755755921875*^9, 
  3.533756113296875*^9, 3.538755224111018*^9, 3.53875535806468*^9, 
  3.5390002491088595`*^9, 3.539019864611802*^9, 3.539963989165305*^9, 
  3.539983471786647*^9, 3.5401272130132794`*^9, 3.5411796974307137`*^9, 
  3.541185412313586*^9, 3.541603909653137*^9, 3.54334292671726*^9, 
  3.5449205240483932`*^9, 3.696580341164231*^9, 3.696836975498359*^9, 
  3.698608690827215*^9, 
  3.731421328858489*^9},ExpressionUUID->"a5398d89-1c1e-438e-b0d8-\
55384ad55a10"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "2"], TraditionalForm]],ExpressionUUID->
  "d953e728-4cd8-40ad-8a2a-cf740638e899"],
 " is the ratio of the sum of the squared regression to the total sum of \
squares."
}], "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.53875535806468*^9, 
  3.53875535806468*^9}},ExpressionUUID->"ddec6f29-4b6f-4c30-afed-\
a8c8610efde1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rsqd", "=", 
  RowBox[{"SSR", "/", "SST"}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.53875535806468*^9},ExpressionUUID->"4998cd01-3dfe-4409-92fb-e47958898f32"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.6611161430925355`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.49704560884375*^9, 3.49704636478125*^9, 
  3.515811201438098*^9, 3.530060975353465*^9, 3.530486435221014*^9, 
  3.530492215807645*^9, 3.531003009*^9, 3.531511627853962*^9, 
  3.533141473817531*^9, 3.5331460573156924`*^9, 3.5337349370097637`*^9, 
  3.533755756015625*^9, 3.533756113390625*^9, 3.538755224752055*^9, 
  3.5387553580656805`*^9, 3.539000249839901*^9, 3.5390198654048476`*^9, 
  3.539963989209307*^9, 3.539983472492687*^9, 3.5401272134743056`*^9, 
  3.541179697474716*^9, 3.541185412360589*^9, 3.5416039102991743`*^9, 
  3.5433429272022877`*^9, 3.5449205247654343`*^9, 3.6965803411842833`*^9, 
  3.696836975528442*^9, 3.6986086908437257`*^9, 
  3.731421328877534*^9},ExpressionUUID->"88957d24-d277-4b7c-a76e-\
c545c1c7b286"]
}, Open  ]],

Cell["\<\
Or it is 1 minus the ratio of the sum of the squared errors to the total sum \
of squares.\
\>", "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580656805`*^9},ExpressionUUID->"751b7405-00b3-4fe4-9a6f-\
0002957fe8ca"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "-", 
  RowBox[{"(", 
   RowBox[{"SSE", "/", "SST"}], ")"}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580656805`*^9},ExpressionUUID->"53c168f6-ee1e-4f92-950e-\
e7ef36ebe243"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.6611161430925352`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.497045608984375*^9, 3.49704636865625*^9, 
  3.515811213919098*^9, 3.53006097615351*^9, 3.5304864355380325`*^9, 
  3.530492219011828*^9, 3.53100300909375*^9, 3.531511628299987*^9, 
  3.5331414742805576`*^9, 3.533146057360695*^9, 3.5337349374607897`*^9, 
  3.53375575609375*^9, 3.533756113484375*^9, 3.5387552254460945`*^9, 
  3.5387553580656805`*^9, 3.5390002504749374`*^9, 3.5390198663479013`*^9, 
  3.5399639892543097`*^9, 3.539983473320735*^9, 3.540127214100342*^9, 
  3.5411796975177183`*^9, 3.5411854124055915`*^9, 3.541603911049217*^9, 
  3.5433429278483243`*^9, 3.544920525341467*^9, 3.69658034120935*^9, 
  3.6968369755574956`*^9, 3.698608690883752*^9, 
  3.731421328895607*^9},ExpressionUUID->"70f694f7-6c90-4605-8f9c-\
b4d3e53e4360"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Or it is the product of the estimated coefficient, ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "1"], TraditionalForm]],
  FontColor->GrayLevel[0],ExpressionUUID->
  "9e18ccc4-276d-4e96-ba2e-20aba42b0924"],
 StyleBox[" and the ratio of the sum of the squared differences between ",
  FontColor->GrayLevel[0]],
 StyleBox["X",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox[" and ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   OverscriptBox["X", "_"], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->GrayLevel[0],ExpressionUUID->
  "2827435d-4464-47e3-8bdb-ec85192eb94f"],
 StyleBox[" and the total sum of squares, ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["b", "2"], 
    RowBox[{
     SubscriptBox["S", "xx"], "/", 
     SubscriptBox["S", "yy"]}]}], TraditionalForm]],
  FontColor->GrayLevel[0],ExpressionUUID->
  "b6c7e747-1654-43e8-be8f-e8a3fe1cbaf3"],
 StyleBox[" or ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["b", "2"], 
    RowBox[{
     SubscriptBox["S", "xx"], "/", "SST"}]}], TraditionalForm]],
  FontColor->GrayLevel[0],ExpressionUUID->
  "7c4b9421-09ef-43c5-9082-23b8e45be2cd"]
}], "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5387553580656805`*^9, 3.5387553580666804`*^9}},
 FontColor->RGBColor[
  0, 0, 1],ExpressionUUID->"4a225808-38e8-4d22-b0b8-f91a7815d812"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   SuperscriptBox[
    SubscriptBox["b", "1"], "2"], ")"}], "*", 
  RowBox[{
   SubscriptBox["S", "xx"], "/", "SST"}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580666804`*^9},ExpressionUUID->"62412b37-679b-42d8-89be-\
31dab9fca83f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.6611161430925356`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.497045609109375*^9, 3.4970463745*^9, 
  3.5158112187660975`*^9, 3.5300609766945415`*^9, 3.530486435830049*^9, 
  3.5304922287263837`*^9, 3.5310030091875*^9, 3.5315116287380123`*^9, 
  3.533141474682581*^9, 3.5331460574036975`*^9, 3.533734937791808*^9, 
  3.5337557561875*^9, 3.53375611359375*^9, 3.5387552259621243`*^9, 
  3.5387553580666804`*^9, 3.5390002511449757`*^9, 3.5390198671389465`*^9, 
  3.5399639892993126`*^9, 3.5399834739117684`*^9, 3.540127214827383*^9, 
  3.5411796975657215`*^9, 3.5411854124685955`*^9, 3.541603911658252*^9, 
  3.5433429285633655`*^9, 3.544920526312523*^9, 3.6965803412223845`*^9, 
  3.696836975588578*^9, 3.6986086909057674`*^9, 
  3.7314213289126263`*^9},ExpressionUUID->"7696f7d9-6842-49f9-b122-\
5788ef0f762e"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "2"], TraditionalForm]],ExpressionUUID->
  "7a46fb80-1285-4792-b44e-2987b84b6600"],
 " is also the square of the correlation coefficient"
}], "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5387553580666804`*^9, 
  3.5387553580666804`*^9}},ExpressionUUID->"87b60935-71d3-43d5-95bc-\
e1d8adf0b46d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"Correlation", "[", 
    RowBox[{"xdata", ",", "ydata"}], "]"}], "^", "2"}], "]"}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580666804`*^9},ExpressionUUID->"2cff6c3c-06ce-4be6-a9de-\
d89f05091200"],

Cell[BoxData["0.6611161430925356`"], "Output",
 CellChangeTimes->{3.49704560925*^9, 3.497046381515625*^9, 
  3.515811229643098*^9, 3.530060977138567*^9, 3.530486436159068*^9, 
  3.530492231560546*^9, 3.531003009328125*^9, 3.5315116292460413`*^9, 
  3.533141475088604*^9, 3.5331460574467*^9, 3.5337349381248274`*^9, 
  3.53375575634375*^9, 3.53375611375*^9, 3.53875522641015*^9, 
  3.5387553580666804`*^9, 3.5390002517830124`*^9, 3.539019867759982*^9, 
  3.539963989343315*^9, 3.5399834744578*^9, 3.5401272153914156`*^9, 
  3.5411796976127243`*^9, 3.5411854125165977`*^9, 3.541603912162281*^9, 
  3.543342929101396*^9, 3.5449205271715717`*^9, 3.6965803412424383`*^9, 
  3.6968369756196613`*^9, 3.6986086909222784`*^9, 
  3.7314213289447136`*^9},ExpressionUUID->"da3b8ecf-49f1-4e02-a2d6-\
6ed121b2a528"]
}, Open  ]],

Cell[TextData[StyleBox["The standard error of  the regression (S) is the \
square root of the ratio of the SSE to the degrees of freedom (n-k):",
 FontColor->GrayLevel[0]]], "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{3.5387553580666804`*^9},
 FontColor->RGBColor[
  0, 0, 1],ExpressionUUID->"84b4695f-7b45-433e-b5d9-8fc5ac4f544f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S", "=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{"SSE", "/", 
    RowBox[{"(", 
     RowBox[{"n", "-", "k"}], ")"}]}], "]"}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580666804`*^9},ExpressionUUID->"c5e4cf4f-3562-457c-9010-\
b3478d891641"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"21450.49632909042`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.497045609375*^9, 3.49704638628125*^9, 
  3.5158112340340977`*^9, 3.5300609775375896`*^9, 3.530486436533089*^9, 
  3.53049225418284*^9, 3.5310030094375*^9, 3.5315116298400755`*^9, 
  3.533141475420623*^9, 3.5331460574907026`*^9, 3.5337349384908485`*^9, 
  3.533755756421875*^9, 3.53375611384375*^9, 3.5387552268681765`*^9, 
  3.5387553580666804`*^9, 3.5390002524830523`*^9, 3.5390198685180254`*^9, 
  3.5399639893873177`*^9, 3.539983475146839*^9, 3.540127216084455*^9, 
  3.5411796976557264`*^9, 3.5411854126156034`*^9, 3.541603912637308*^9, 
  3.543342929622426*^9, 3.54492052801262*^9, 3.6965803412695346`*^9, 
  3.696836975649761*^9, 3.6986086909387884`*^9, 
  3.731421328962761*^9},ExpressionUUID->"ee5e59f9-bb4f-4135-b1c2-\
b426014512c3"]
}, Open  ]],

Cell["Notice that the square of S is also the Mean Squared Error", \
"MathCaption",
 CellChangeTimes->{
  3.5387553580666804`*^9},ExpressionUUID->"eecc3262-ed5c-45f4-8436-\
b90dab5f5c20"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TrueQ", "[", 
  RowBox[{
   SuperscriptBox["S", "2"], "\[Equal]", "MSE"}], "]"}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580666804`*^9},ExpressionUUID->"4541f8cf-114a-4a2c-b08a-\
59a6625af53d"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.4970456095*^9, 3.497046486328125*^9, 
  3.5158112468870974`*^9, 3.5300609778736086`*^9, 3.530486436929112*^9, 
  3.530492256750987*^9, 3.53100300953125*^9, 3.531511630381106*^9, 
  3.533141475751642*^9, 3.533146057534705*^9, 3.5337349388378687`*^9, 
  3.533755756515625*^9, 3.533756113921875*^9, 3.538755227294201*^9, 
  3.5387553580666804`*^9, 3.539000253016083*^9, 3.539019869448079*^9, 
  3.53996398943132*^9, 3.539983475827878*^9, 3.540127216540481*^9, 
  3.541179697699729*^9, 3.5411854126626062`*^9, 3.5416039131023345`*^9, 
  3.543342930078452*^9, 3.544920528604654*^9, 3.6965803413006315`*^9, 
  3.6968369756788187`*^9, 3.698608690955801*^9, 
  3.7314213289798307`*^9},ExpressionUUID->"d89baaac-856b-4ccf-86a2-\
ed65b933ba8b"]
}, Open  ]],

Cell[TextData[{
 "The standard deviation of the observed Y values, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["s", "y"], TraditionalForm]],ExpressionUUID->
  "a11978ed-5c43-4bb6-9164-d610abeb621a"],
 ", may be computed by ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s StandardDeviation function or as the square root of the ratio of the \
total sum of squares to (n-1)."
}], "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5387553580676804`*^9, 
  3.5387553580676804`*^9}},ExpressionUUID->"d306679d-5fb1-45dc-b568-\
0b1d16a915d0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StandardDeviation", "[", "ydata", "]"}], "//", "N"}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580676804`*^9},ExpressionUUID->"a966dc5b-0aa1-458e-826a-\
81407b14dc4c"],

Cell[BoxData["34740.46631811381`"], "Output",
 CellChangeTimes->{3.49704560965625*^9, 3.4970464909375*^9, 
  3.515811254572098*^9, 3.530060978057619*^9, 3.5304864373781376`*^9, 
  3.530492260901224*^9, 3.53100300965625*^9, 3.531511630906136*^9, 
  3.533141476201668*^9, 3.5331460575777073`*^9, 3.53373493921889*^9, 
  3.533755756609375*^9, 3.533756114015625*^9, 3.538755227909236*^9, 
  3.5387553580676804`*^9, 3.5390002535161114`*^9, 3.5390198705891438`*^9, 
  3.539963989476322*^9, 3.5399834765859213`*^9, 3.5401272170735116`*^9, 
  3.5411796977437315`*^9, 3.541185412709609*^9, 3.541603913759372*^9, 
  3.5433429305394783`*^9, 3.544920529263692*^9, 3.696580341312624*^9, 
  3.696836975709901*^9, 3.69860869097081*^9, 
  3.731421328996875*^9},ExpressionUUID->"de583534-a1ad-4733-b87f-\
e0d286f6467a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["S", "y"], "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{"SST", "/", 
       RowBox[{"(", 
        RowBox[{"n", "-", "1"}], ")"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580676804`*^9},ExpressionUUID->"1fd186b5-8cc0-4e60-b2c1-\
345ca0588652"],

Cell[BoxData["34740.46631811381`"], "Output",
 CellChangeTimes->{3.49704560978125*^9, 3.49704986328125*^9, 
  3.515811265815098*^9, 3.5300609781806264`*^9, 3.5304864376721544`*^9, 
  3.530492264934455*^9, 3.531003009734375*^9, 3.5315116312571564`*^9, 
  3.533141476486684*^9, 3.53314605762071*^9, 3.5337349396659155`*^9, 
  3.5337557566875*^9, 3.53375611409375*^9, 3.5387552283472605`*^9, 
  3.5387553580676804`*^9, 3.5390002538311296`*^9, 3.5390198718282146`*^9, 
  3.5399639895193253`*^9, 3.5399834779469995`*^9, 3.5401272175105367`*^9, 
  3.541179697787734*^9, 3.5411854127546115`*^9, 3.5416039142193985`*^9, 
  3.5433429310765095`*^9, 3.5449205296847153`*^9, 3.696580341333681*^9, 
  3.69683697573803*^9, 3.698608690990322*^9, 
  3.7314213290148983`*^9},ExpressionUUID->"f306b478-dfd5-41dd-9563-\
1089bb940105"]
}, Open  ]],

Cell["It is, of course, also the square root of the variance.", "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580676804`*^9},ExpressionUUID->"c530cfe4-741e-4a9a-aca7-\
9ac12b516a47"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Sqrt", "[", 
   RowBox[{"Variance", "[", "ydata", "]"}], "]"}], "//", "N"}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{
  3.5387553580676804`*^9},ExpressionUUID->"b11c5c54-c0b6-4c23-a2bf-\
e6524a47f81e"],

Cell[BoxData["34740.46631811381`"], "Output",
 CellChangeTimes->{3.49704560990625*^9, 3.5158112723290977`*^9, 
  3.5300609783206344`*^9, 3.5304864380611763`*^9, 3.5304922687596736`*^9, 
  3.531003009828125*^9, 3.5315116317851863`*^9, 3.5331414769717116`*^9, 
  3.5331460577137156`*^9, 3.533734940127942*^9, 3.53375575678125*^9, 
  3.533756114171875*^9, 3.5387552289922976`*^9, 3.5387553580676804`*^9, 
  3.5390002542641544`*^9, 3.539019872683264*^9, 3.539963989563328*^9, 
  3.5399834785220323`*^9, 3.540127218143573*^9, 3.541179697830736*^9, 
  3.5411854128006144`*^9, 3.5416039148994374`*^9, 3.5433429317055454`*^9, 
  3.544920530424758*^9, 3.6965803413667955`*^9, 3.696836975769083*^9, 
  3.6986086910093346`*^9, 
  3.7314213290349526`*^9},ExpressionUUID->"ad9c11ef-8ad1-44f9-b215-\
a40ff7f89e6e"]
}, Open  ]],

Cell[TextData[{
 "Dividing the square of ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["s", "y"], TraditionalForm]],ExpressionUUID->
  "4df687ac-c3a8-44ff-a65c-0f52cde3058a"],
 " into the square of the standard error of the regression and subtracting \
the result from 1 gives the adjusted ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "2"], TraditionalForm]],ExpressionUUID->
  "b676effc-942a-4892-8d26-ea19f88cfb8b"],
 ":"
}], "MathCaption",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.5387553580676804`*^9, 
  3.5387553580686803`*^9}},ExpressionUUID->"b6a1ce56-05df-41c9-8955-\
7c8796953399"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"LinearModelFit", "[", 
   RowBox[{"houses", ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}], "[", 
  "\"\<AdjustedRSquared\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.497045990203125*^9, 3.4970460020625*^9}, 
   3.497046061484375*^9, {3.49704626715625*^9, 3.497046269546875*^9}, {
   3.49704634303125*^9, 3.49704634578125*^9}, {3.49704980221875*^9, 
   3.497049803984375*^9}, 
   3.5387553580686803`*^9},ExpressionUUID->"d85194ea-2c1e-4017-a553-\
d6c5e16fec1f"],

Cell[BoxData["0.6187556609791026`"], "Output",
 CellChangeTimes->{3.49704980515625*^9, 3.5158112862590976`*^9, 
  3.5300609784456415`*^9, 3.5304864383941956`*^9, 3.530492274191984*^9, 
  3.531003009921875*^9, 3.5315116322112107`*^9, 3.5331414774737406`*^9, 
  3.533146057759718*^9, 3.533734940597969*^9, 3.533755756859375*^9, 
  3.53375611425*^9, 3.538755229489326*^9, 3.5387553580686803`*^9, 
  3.539000254804185*^9, 3.539019873563314*^9, 3.5399639896073303`*^9, 
  3.539983479042062*^9, 3.540127218812611*^9, 3.541179697875739*^9, 
  3.5411854128466167`*^9, 3.541603915403466*^9, 3.543342932352582*^9, 
  3.544920531253805*^9, 3.696580341385846*^9, 3.696836975799138*^9, 
  3.698608691027849*^9, 
  3.731421329051998*^9},ExpressionUUID->"c64f3a70-85a1-4bda-ad42-\
0b6759bc585e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"adjRsqd", "=", 
  RowBox[{"N", "[", 
   RowBox[{"1", "-", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["S", "2"], "/", 
      SuperscriptBox[
       SubscriptBox["S", "y"], "2"]}], ")"}]}], "]"}]}]], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellChangeTimes->{{3.49704982271875*^9, 3.4970498255625*^9}, 
   3.5387553580686803`*^9},ExpressionUUID->"fae2428f-2391-4fa9-bd9e-\
4a5cee5743dd"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.6187556609791023`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.497045610265625*^9, {3.49704981834375*^9, 3.49704982615625*^9}, 
   3.497049866234375*^9, 3.5158112920810976`*^9, 3.5300609786496534`*^9, 
   3.530486438623209*^9, 3.5304922775361757`*^9, 3.53100301*^9, 
   3.53151163254823*^9, 3.533141477866763*^9, 3.5331460578047204`*^9, 
   3.5337349409209876`*^9, 3.5337557569375*^9, 3.533756114328125*^9, 
   3.5387552298063445`*^9, 3.5387553580686803`*^9, 3.539000255512226*^9, 
   3.5390198740913444`*^9, 3.539963989651333*^9, 3.539983479638096*^9, 
   3.540127219159631*^9, 3.5411796979207416`*^9, 3.541185412892619*^9, 
   3.541603915733485*^9, 3.5433429327026024`*^9, 3.544920531807837*^9, 
   3.696580341397852*^9, 3.6968369758292418`*^9, 3.69860869104486*^9, 
   3.7314213290700464`*^9},ExpressionUUID->"60ecdd43-b117-4cb3-a35a-\
94726c3c80f4"]
}, Open  ]],

Cell["Alternate presentations", "Subsection",
 CellChangeTimes->{
  3.5387553580686803`*^9},ExpressionUUID->"625b943d-4318-48f1-a2ee-\
3ff72f6ca6f6"],

Cell[TextData[{
 "Here are some other ways to use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to display regression output. \nWe can produce all the output options at \
once."
}], "Text",
 CellChangeTimes->{
  3.5387553580686803`*^9},ExpressionUUID->"a52ec8a9-0628-45f3-b0d5-\
e5a902502a33"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"LinearModelFit", "[", 
   RowBox[{"houses", ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}], "[", 
  RowBox[{"{", 
   RowBox[{
   "\"\<ANOVATable\>\"", ",", "\"\<ParameterTable\>\"", ",", 
    "\"\<SinglePredictionConfidenceIntervalTable\>\"", ",", 
    "\"\<DurbinWatsonD\>\"", ",", "\"\<FitResiduals\>\""}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.497045990203125*^9, 3.4970460020625*^9}, 
   3.497046061484375*^9, {3.49704626715625*^9, 3.497046269546875*^9}, {
   3.49704634303125*^9, 3.49704634578125*^9}, {3.49704980221875*^9, 
   3.497049803984375*^9}, {3.49704993275*^9, 3.497050043390625*^9}, {
   3.5304923120511494`*^9, 3.5304924310029535`*^9}, {3.530492470072188*^9, 
   3.5304925786693993`*^9}, 
   3.5387553580686803`*^9},ExpressionUUID->"cacece2e-144c-496d-a2d3-\
959a694a8dad"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   StyleBox[
    TagBox[GridBox[{
       {"\<\"\"\>", "\<\"DF\"\>", "\<\"SS\"\>", "\<\"MS\"\>", \
"\<\"F\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
       {"x", "1", "7.181109657885435`*^9", "7.181109657885435`*^9", 
        "15.606907903507725`", "0.004232703717357788`"},
       {"\<\"Error\"\>", "8", "3.6809903421145697`*^9", 
        "4.601237927643212`*^8", "", ""},
       {"\<\"Total\"\>", "9", "1.08621`*^10", "", "", ""}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
      GridBoxDividers->{
       "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
        "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings->{
       "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
     "Grid"], "DialogStyle",
    StripOnInput->False], ",", 
   StyleBox[
    TagBox[GridBox[{
       {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
       {"1", 
        RowBox[{"-", "79095.58433521987`"}], "78357.96111046485`", 
        RowBox[{"-", "1.0094135071191446`"}], "0.34232849083376793`"},
       {"x", "178.1603606789254`", "45.097518919709806`", 
        "3.950557923067042`", "0.004232703717357749`"}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
      GridBoxDividers->{
       "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
        "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings->{
       "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
     "Grid"], "DialogStyle",
    StripOnInput->False], ",", 
   StyleBox[
    TagBox[GridBox[{
       {"\<\"Observed\"\>", "\<\"Predicted\"\>", "\<\"Standard Error\"\>", \
"\<\"Confidence Interval\"\>"},
       {"195000", "188144.95668316825`", "24792.35846258602`", 
        RowBox[{"{", 
         RowBox[{"130973.67554698084`", ",", "245316.23781935565`"}], "}"}]},
       {"210000", "232685.0468528996`", "22513.781753928866`", 
        RowBox[{"{", 
         RowBox[{"180768.17302925547`", ",", "284601.9206765437`"}], "}"}]},
       {"225000", "205960.99275106075`", "23260.223069375945`", 
        RowBox[{"{", 
         RowBox[{"152322.82216730845`", ",", "259599.16333481306`"}], "}"}]},
       {"240000", "223777.02881895332`", "22540.866012448787`", 
        RowBox[{"{", 
         RowBox[{"171797.69858316332`", ",", "275756.3590547433`"}], "}"}]},
       {"275000", "259409.1009547384`", "23753.381655294113`", 
        RowBox[{"{", 
         RowBox[{"204633.70463254733`", ",", "314184.49727692944`"}], "}"}]},
       {"285000", "254955.09193776525`", "23415.993742473955`", 
        RowBox[{"{", 
         RowBox[{"200957.7135377054`", ",", "308952.4703378251`"}], "}"}]},
       {"190000", "214869.01078500703`", "22792.100460079702`", 
        RowBox[{"{", 
         RowBox[{"162310.3328740744`", ",", "267427.68869593967`"}], "}"}]},
       {"239000", "243374.66849363508`", "22777.818855068097`", 
        RowBox[{"{", 
         RowBox[{"190848.9240229166`", ",", "295900.41296435357`"}], "}"}]},
       {"249000", "272771.1280056578`", "25044.354014445362`", 
        RowBox[{"{", 
         RowBox[{"215018.7440848297`", ",", "330523.5119264859`"}], "}"}]},
       {"185000", "197052.97471711447`", "23932.510151579612`", 
        RowBox[{"{", 
         RowBox[{"141864.50734175614`", ",", "252241.4420924728`"}], "}"}]}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
      GridBoxDividers->{
       "Columns" -> {{False}}, "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings->{
       "Columns" -> {{Automatic}}, "RowsIndexed" -> {2 -> 0.75}}],
     "Grid"], "DialogStyle",
    StripOnInput->False], ",", "1.8418564695908057`", ",", 
   RowBox[{"{", 
    RowBox[{"6855.043316831754`", ",", 
     RowBox[{"-", "22685.0468528996`"}], ",", "19039.007248939248`", ",", 
     "16222.971181046683`", ",", "15590.899045261613`", ",", 
     "30044.908062234754`", ",", 
     RowBox[{"-", "24869.010785007034`"}], ",", 
     RowBox[{"-", "4374.668493635079`"}], ",", 
     RowBox[{"-", "23771.12800565781`"}], ",", 
     RowBox[{"-", "12052.97471711447`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.497049952*^9, 3.4970499629375*^9}, 3.497050044328125*^9,
    3.5158113055190973`*^9, 3.5300609789116683`*^9, 3.5304864390082307`*^9, 
   3.53049228618067*^9, {3.5304923181264973`*^9, 3.5304924317309947`*^9}, {
   3.5304924741204195`*^9, 3.5304925791384263`*^9}, 3.531003010109375*^9, 
   3.5315116332742715`*^9, 3.533141478454797*^9, 3.533146057849723*^9, 
   3.533734941272008*^9, 3.53375575703125*^9, 3.533756114421875*^9, 
   3.5387552305713882`*^9, 3.5387553580686803`*^9, 3.539000256413277*^9, 
   3.539019874901391*^9, 3.5399639896953354`*^9, 3.539983480569149*^9, 
   3.540127219789667*^9, 3.541179697965744*^9, 3.541185412939622*^9, 
   3.541603916328519*^9, 3.5433429367408333`*^9, 3.54492053256888*^9, 
   3.6965803414309635`*^9, 3.696836975860301*^9, 3.6986086910702734`*^9, 
   3.731421329102131*^9},ExpressionUUID->"1ad22e1d-c24e-437b-aa84-\
b99c62d22c02"]
}, Open  ]],

Cell["\<\
We can name the errors and predicted values in separate lists and plot them \
together to get a visual look at whether there is a relationship such as \
bigger errors for larger predictions.\
\>", "Text",
 CellChangeTimes->{
  3.53875535806968*^9},ExpressionUUID->"6191b94e-9d63-45db-b9a2-364501bc0598"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"errors", " ", "=", " ", 
   RowBox[{
    RowBox[{"LinearModelFit", "[", 
     RowBox[{"houses", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}], "[", 
    "\"\<FitResiduals\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"predValues", "=", " ", 
   RowBox[{
    RowBox[{"LinearModelFit", "[", 
     RowBox[{"houses", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}], "[", 
    "\"\<PredictedResponse\>\"", "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"errors", ",", "predValues"}], "}"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"Min", "[", "errors", "]"}]}], "}"}]}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{"\"\<Prices\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", "200000"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<Errors\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", "40000"}], "}"}]}], "]"}]}], "}"}]}]}], 
  "]"}]}], "Input",
 CellMargins->{{Inherited, 8.3125}, {Inherited, Inherited}},
 CellOpen->False,
 CellChangeTimes->{{3.497050158484375*^9, 3.497050186515625*^9}, 
   3.4970502215625*^9, {3.497050265625*^9, 3.4970502785625*^9}, {
   3.5158114497370977`*^9, 3.5158114519980974`*^9}, {3.531527198626559*^9, 
   3.5315273112369995`*^9}, {3.531527344030875*^9, 3.5315273804729595`*^9}, 
   3.53875535806968*^9},ExpressionUUID->"ac54dfb0-911a-4147-8421-\
b5c947bf4111"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{1., 6855.043316831754}, {2., -22685.0468528996}, {3., 
      19039.007248939248`}, {4., 16222.971181046683`}, {5., 
      15590.899045261613`}, {6., 30044.908062234754`}, {
      7., -24869.010785007034`}, {8., -4374.668493635079}, {
      9., -23771.12800565781}, {10., -12052.97471711447}}]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     LineBox[{{1., 188144.95668316825`}, {2., 232685.0468528996}, {3., 
      205960.99275106075`}, {4., 223777.02881895332`}, {5., 
      259409.1009547384}, {6., 254955.09193776525`}, {7., 
      214869.01078500703`}, {8., 243374.66849363508`}, {9., 
      272771.1280056578}, {10., 197052.97471711447`}}]}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., -24869.010785007034`},
  DisplayFunction->Identity,
  Epilog->{
    InsetBox[
     FormBox["\"Prices\"", TraditionalForm], {6, 200000}], 
    InsetBox[
     FormBox["\"Errors\"", TraditionalForm], {6, 40000}]},
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 10.}, {-24869.010785007034`, 272771.1280056578}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.5158117445540977`*^9, 3.5158118020890975`*^9}, 
   3.5158118771460977`*^9, 3.5300609796347094`*^9, 3.5304864398052764`*^9, 
   3.53049259179315*^9, 3.531003010453125*^9, 3.5315116355164*^9, 
   3.5315272157515383`*^9, 3.5315273118270335`*^9, {3.5315273538824387`*^9, 
   3.5315273808999844`*^9}, 3.533141478737813*^9, 3.5331460578967257`*^9, 
   3.533734941524022*^9, 3.533755757125*^9, 3.533756114515625*^9, 
   3.538755230934409*^9, 3.5387553580706806`*^9, 3.539000256737296*^9, 
   3.539019875377418*^9, 3.5399639897403374`*^9, 3.539983481554206*^9, 
   3.5401272201466875`*^9, 3.541179698010747*^9, 3.541185412991625*^9, 
   3.5416039166825395`*^9, 3.543342937140856*^9, 3.5449205330259066`*^9, 
   3.6965803415151634`*^9, 3.6968369759265046`*^9, 3.6986086911738453`*^9, 
   3.731421329178335*^9},ExpressionUUID->"841124a4-559b-4d49-8570-\
cefbc7e36396"]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{1280, 637},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Visible->True,
DockedCells->(FrontEndExecute[{
   FrontEnd`NotebookApply[
    FrontEnd`InputNotebook[], #, Placeholder]}]& ),
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{32000, 32000},
PageHeaders->{{None, None, None}, {None, None, None}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
PrintingOptions->{"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->True,
"FirstPageHeader"->False,
"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{576.12, 720.12}},
ShowSelection->True,
ShowCellLabel->False,
CellLabelAutoDelete->True,
InputAliases->{"notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "notation>" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "notation<" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "symb" -> 
  RowBox[{"Symbolize", "[", 
     TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], "]"}], 
  "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], ",", 
       "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[SelectionPlaceholder]\"", "\[Rule]", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "pattwraper" -> 
  TagBox["\[SelectionPlaceholder]", "NotationPatternTag"], "madeboxeswraper" -> 
  TagBox["\[SelectionPlaceholder]", "NotationMadeBoxesTag"]},
CounterAssignments->{{"BookChapterNumber", 7}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> 
     FrontEnd`FileName[{"Book"}, "Textbook.nb", CharacterEncoding -> 
       "WindowsANSI"]]], 
   Cell[
    StyleData["BookChapterTitle"], FontColor -> GrayLevel[0.5]], 
   Cell[
    StyleData["Section"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["Subsection"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["TableTitle"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["PageBreak"], Editable -> True, CellMargins -> {{0, 0}, {1, 1}},
     CellBracketOptions -> {
     "Color" -> RGBColor[0.500008, 0.500008, 1], "Margins" -> {Inherited, 3}, 
      "Thickness" -> 1, "Widths" -> {5, 5}}, 
    CellElementSpacings -> {"CellMinHeight" -> 1}, 
    ConversionRules :> {"TeX" -> {"\n\n\\pagebreak", 
        $CellContext`NoOutput[], ""}, "HTML" -> {"<br class=\"PageBreak\">", 
        $CellContext`NoOutput[], ""}}, PageBreakAbove -> Automatic, 
    CellSize -> {Automatic, 9.120000000000005}, TabFilling -> "- ", 
    TabSpacings -> 1000, FontSize -> 6, FontColor -> GrayLevel[0.700008]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Hyperlink", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["Hyperlink", "Condensed"], FontSize -> 11], 
      Cell[
       StyleData[
       "Hyperlink", "Printout", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ReferenceSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ReferenceSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["EndnoteSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["EndnoteSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ExerciseSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ExerciseSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    StyleData["BookChapterNumber"], Background -> 
    RGBColor[0.9333333333333333, 0.1803921568627451, 0.1411764705882353]], 
   Cell[
    StyleData["EquationNumbered"], CellFrame -> True, CellFrameColor -> 
    RGBColor[0.501961, 0, 0], FontColor -> 
    RGBColor[0.5019607843137255, 0., 0.]], 
   Cell[
    CellGroupData[{
      Cell[
      "Figure", "Subsubsection", FontFamily -> "Times New Roman", FontSize -> 
       12, FontColor -> RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Figure"], Editable -> False, 
          CellMargins -> {{12, Inherited}, {8, 6}}, CellGroupingRules -> 
          "InputGrouping", ConversionRules :> {"TeX" -> {"\n\\begin{center}", 
              $CellContext`ExtractFigure[], "\n\\end{center}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {"CounterTarget" -> "Style:FigureCaption"}, 
            "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "Figure", FontFamily -> "Times New Roman", FontSize -> 12, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["Figure", "Printout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8], 
         Cell[
          StyleData["Figure", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaption"], CellMargins -> {{12, 10}, {6, 2}}, 
          CellGroupingRules -> "OutputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", "}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "Figure"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Figure"}, 
            "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "FigureCaption", CounterAssignments -> {{"Nil", 0}}, FontFamily -> 
          "Times New Roman", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
          "Plain", 
          FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaption", "Printout"], 
          CellMargins -> {{2, 2}, {4, 1}}], 
         Cell[
          StyleData["FigureCaption", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 2}, {4, 1}}, LineSpacing -> {2, 1}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaptionLabel"], Editable -> False, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, FontFamily -> "Times New Roman", 
          FontSize -> 12, FontWeight -> "Bold", FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaptionLabel", "Printout"]], 
         Cell[
          StyleData["FigureCaptionLabel", "DoubleSpacedPrintout"]]}, Open]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Tables", "Subsubsection", FontFamily -> "Times New Roman", FontColor -> 
       RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitle"], PageWidth -> 530, 
          CellMargins -> {{12, 10}, {1, 7}}, CellGroupingRules -> 
          "InputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", Automatic, "} "}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Table"}}, 
          LineSpacing -> {1, 2}, CounterIncrements -> "TableTitle", 
          FontFamily -> "Times New Roman", FontWeight -> "Plain", FontColor -> 
          RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitle", "Printout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman"], 
         Cell[
          StyleData["TableTitle", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman", 
          FontSize -> 10]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitleLabel"], Editable -> True, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, LineSpacing -> {1, 2}, 
          CounterIncrements -> "TableTitleLabel", 
          CounterAssignments -> {{"Nil", 0}}, FontFamily -> "Times New Roman",
           FontWeight -> "Bold", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitleLabel", "Printout"]], 
         Cell[
          StyleData["TableTitleLabel", "DoubleSpacedPrintout"], FontSize -> 
          10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Table"], Editable -> True, PageWidth -> WindowWidth, 
          CellMargins -> {{12, 10}, {4, 1}}, CellGroupingRules -> 
          "OutputGrouping", 
          ConversionRules :> {
           "TeX" -> {"\n\\begin{tabular}\n", Automatic, "\n\\end{tabular}"}, 
            "HTML" -> {{"", Automatic, ""}, {"", Automatic, ""}}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "CellGroup"}}, CellHorizontalScrolling -> 
          True, CounterIncrements -> "Table", 
          CounterAssignments -> {{"TableNote", 0}}, FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {False, {False}, False}, "ColumnsIndexed" -> {}, 
              "Rows" -> {
                AbsoluteThickness[2], {False}, 
                AbsoluteThickness[0.5]}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.503]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["Table", "Printout"], PageWidth -> PaperWidth, 
          CellMargins -> {{2, 10}, {3, 1}}], 
         Cell[
          StyleData["Table", "DoubleSpacedPrintout"], PageWidth -> PaperWidth,
           CellMargins -> {{2, 10}, {3, 1}}, FontSize -> 10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableNote"], Editable -> True, 
          CellMargins -> {{12, 10}, {7, -3}}, CellGroupingRules -> 
          "OutputGrouping", ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"Table"}, "CounterTarget" -> "CellGroup"}}, 
          LineSpacing -> {1, 1}, ParagraphSpacing -> {0.3, 0}, 
          CounterIncrements -> "TableNote", FontFamily -> "Times New Roman", 
          FontSize -> 10, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableNote", "Printout"], 
          CellMargins -> {{2, 10}, {5, -2}}], 
         Cell[
          StyleData["TableNote", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {5, -2}}, LineSpacing -> {2, 1}, FontSize -> 
          9]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "Inline Table Styles", "Subsubsubsection", FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableColumnHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             FontFamily -> "Times New Roman", FontSlant -> "Italic", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableColumnHead", "Printout"]], 
            Cell[
             StyleData["TableColumnHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             TextAlignment -> Center, FontFamily -> "Times New Roman", 
             FontSlant -> "Italic", FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableSpanHead", "Printout"]], 
            Cell[
             StyleData["TableSpanHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableText"], Editable -> True, TextAlignment -> Left, 
             LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableText", "Printout"]], 
            Cell[
             StyleData["TableText", "DoubleSpacedPrintout"], 
             LineSpacing -> {2, 1}, FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanText"], Editable -> True, TextAlignment -> 
             Center, LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["TableSpanText", "Printout"]], 
            Cell[
             StyleData["TableSpanText", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          StyleData["TableSubGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {Left, {Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{All}}, "ColumnsIndexed" -> {}, "Rows" -> {{0.1}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.27999999999999997`]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["TableMasterGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.004]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableLineElement"], Editable -> False, 
          CellFrame -> {{0, 0}, {0.5, 0}}, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          ConversionRules :> {"HTML" -> {{"&nbsp;", 
               $CellContext`NoOutput[], ""}, {"", Automatic, ""}}}, 
          CellSize -> {Inherited, 1.25}, TabFilling -> " ", TabSpacings -> 
          1000, FontFamily -> "Times New Roman", FontSize -> 1, FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableBlankElement"], Editable -> False, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          CellSize -> {Inherited, 1.25}, FontFamily -> "Times New Roman", 
          FontSize -> 1, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanLeft"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanLeft", "Printout"]], 
            Cell[
             StyleData["SpanLeft", "DoubleSpacedPrintout"], FontSize -> 14]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanCenter"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanCenter", "Printout"]], 
            Cell[
             StyleData["SpanCenter", "DoubleSpacedPrintout"], FontSize -> 
             14]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanRight"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanRight", "Printout"]], 
            Cell[
             StyleData["SpanRight", "DoubleSpacedPrintout"], FontSize -> 14]},
            Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["AppendixSection"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]], 
            Cell[
             StyleData["AppendixSection", "Printout"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]]}, Open]]}, Open]]}, Open]]}, Visible -> False, 
  FrontEndVersion -> "11.3 for Microsoft Windows (64-bit) (March 6, 2018)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Cuboid"->{
  Cell[330139, 7832, 1756, 43, 28, "Input",ExpressionUUID->"a6472a90-6343-4095-a969-27e27f62ff33",
   CellOpen->False,
   CellTags->"Cuboid"],
  Cell[331898, 7877, 1250, 29, 297, "Output",ExpressionUUID->"9bc57580-d5dd-4f0b-8df7-1b0f33a559ab",
   CellTags->"Cuboid"]},
 "endnote1"->{
  Cell[1234561, 31114, 627, 13, 28, "Endnote",ExpressionUUID->"c4698f70-94b5-481d-b595-80772d466dec",
   CellTags->"endnote1"]},
 "endnote10"->{
  Cell[1241324, 31264, 590, 12, 28, "Endnote",ExpressionUUID->"e6ab093d-9b3b-44ea-89f6-b9cbdb947327",
   CellTags->"endnote10"]},
 "endnote11"->{
  Cell[1241917, 31278, 1027, 17, 74, "Endnote",ExpressionUUID->"152aa76c-21e4-4ae3-a40d-77780a9a4074",
   CellTags->"endnote11"]},
 "endnote12"->{
  Cell[1242947, 31297, 732, 14, 51, "Endnote",ExpressionUUID->"f912b6ca-7395-4789-a887-e4fb693c6b8c",
   CellTags->"endnote12"]},
 "endnote13"->{
  Cell[1243682, 31313, 755, 15, 51, "Endnote",ExpressionUUID->"8fcc404e-e5c5-4b3d-b693-2a34bb459c17",
   CellTags->"endnote13"]},
 "endnote14"->{
  Cell[1244440, 31330, 707, 15, 51, "Endnote",ExpressionUUID->"b831649f-9384-47d5-a98f-2b4d4cebfb7c",
   CellTags->"endnote14"]},
 "endnote15"->{
  Cell[1245150, 31347, 716, 13, 51, "Endnote",ExpressionUUID->"cde56468-26e6-428c-b0dc-5940d05b9fec",
   CellTags->"endnote15"]},
 "endnote16"->{
  Cell[1245869, 31362, 1075, 24, 51, "Endnote",ExpressionUUID->"73fb66ac-3da8-4853-b99e-9371c380eae9",
   CellTags->"endnote16"]},
 "endnote17"->{
  Cell[1246947, 31388, 779, 15, 51, "Endnote",ExpressionUUID->"9323323b-fcee-4b95-88bc-1be4fc2480e0",
   CellTags->"endnote17"]},
 "endnote18"->{
  Cell[1247729, 31405, 813, 20, 28, "Endnote",ExpressionUUID->"f5515494-4911-4cc0-90e6-7dde832bc888",
   CellTags->"endnote18"]},
 "endnote19"->{
  Cell[1248545, 31427, 655, 12, 28, "Endnote",ExpressionUUID->"490dca18-a01f-4022-9205-0bdd267d6c28",
   CellTags->"endnote19"]},
 "endnote2"->{
  Cell[1235191, 31129, 895, 16, 74, "Endnote",ExpressionUUID->"59229ff1-ad68-45e3-8546-27f5a4eec788",
   CellTags->"endnote2"]},
 "endnote20"->{
  Cell[1249203, 31441, 816, 14, 51, "Endnote",ExpressionUUID->"5987bd1f-4a9a-4e93-814b-c426b20001d2",
   CellTags->"endnote20"]},
 "endnote21"->{
  Cell[1250022, 31457, 808, 16, 51, "Endnote",ExpressionUUID->"171821c3-f55c-41aa-806a-79baf3087eae",
   CellTags->"endnote21"]},
 "endnote22"->{
  Cell[1250833, 31475, 729, 13, 51, "Endnote",ExpressionUUID->"f1cf02c6-6960-42cd-ae57-0f18d76c53c2",
   CellTags->"endnote22"]},
 "endnote23"->{
  Cell[1251565, 31490, 690, 13, 51, "Endnote",ExpressionUUID->"696188a2-1549-4b44-b45c-f24f7bdbdf80",
   CellTags->"endnote23"]},
 "endnote24"->{
  Cell[1252258, 31505, 780, 14, 51, "Endnote",ExpressionUUID->"0f315e43-65de-4a67-893f-2a777d9c37d2",
   CellTags->"endnote24"]},
 "endnote25"->{
  Cell[1253041, 31521, 897, 16, 51, "Endnote",ExpressionUUID->"f7f6d6f1-fe0b-4979-97a1-98b772838da3",
   CellTags->"endnote25"]},
 "endnote26"->{
  Cell[1253941, 31539, 1397, 31, 74, "Endnote",ExpressionUUID->"a6493c83-f214-413d-8693-c9db3299615c",
   CellTags->"endnote26"]},
 "endnote3"->{
  Cell[1236089, 31147, 630, 12, 28, "Endnote",ExpressionUUID->"4d15ff0c-c73c-4986-8018-46d741a77aee",
   CellTags->"endnote3"]},
 "endnote4"->{
  Cell[1236722, 31161, 847, 17, 51, "Endnote",ExpressionUUID->"2d16847e-31d0-4120-82e4-8b0ef1e83c46",
   CellTags->"endnote4"]},
 "endnote5"->{
  Cell[1237572, 31180, 528, 11, 28, "Endnote",ExpressionUUID->"03333bc0-580d-450f-9502-0a3c19a3ee4d",
   CellTags->"endnote5"]},
 "endnote6"->{
  Cell[1238103, 31193, 484, 10, 28, "Endnote",ExpressionUUID->"7b635d16-881b-45ef-bf56-c331cbcd83af",
   CellTags->"endnote6"]},
 "endnote7"->{
  Cell[1238590, 31205, 598, 13, 28, "Endnote",ExpressionUUID->"8e719684-ecb4-484e-ad21-66ed348d66d6",
   CellTags->"endnote7"]},
 "endnote8"->{
  Cell[1239191, 31220, 650, 12, 51, "Endnote",ExpressionUUID->"c4e964e1-e20c-484e-a2c9-be7576172317",
   CellTags->"endnote8"]},
 "endnote9"->{
  Cell[1239844, 31234, 1477, 28, 120, "Endnote",ExpressionUUID->"90f6d6d6-eb51-44fb-8697-e5f39538dadf",
   CellTags->"endnote9"]},
 "e2"->{
  Cell[391320, 9350, 1323, 38, 236, "Input",ExpressionUUID->"6ad48f94-6e6d-410a-98d0-6e4c355a79dc",
   CellOpen->False,
   CellTags->"e2"],
  Cell[392646, 9390, 6392, 171, 70, "Output",ExpressionUUID->"432d98b6-b11f-4b4f-aa9c-c3652a0e3261",
   CellOpen->False,
   CellTags->"e2"]},
 "ListPlot3D"->{
  Cell[408708, 9820, 1133, 28, 236, "Input",ExpressionUUID->"fa7b1ea4-285d-448d-bcaf-28ade0b0987d",
   CellOpen->False,
   CellTags->"ListPlot3D"],
  Cell[409844, 9850, 45905, 1130, 70, "Output",ExpressionUUID->"972bbb48-90cc-43c5-9a80-330b4c85d77e",
   CellOpen->False,
   CellTags->"ListPlot3D"]},
 "S6.1.1"->{
  Cell[129598, 3088, 1414, 38, 28, "Input",ExpressionUUID->"71a6cf82-ebdd-4096-a1c0-9f1d9e1c06cc",
   CellOpen->False,
   CellTags->"S6.1.1"],
  Cell[131015, 3128, 4240, 84, 323, "Output",ExpressionUUID->"f8e32d36-9fd9-42b5-838d-12b287a9e05c",
   CellTags->"S6.1.1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Cuboid", 1510705, 37492},
 {"endnote1", 1510989, 37498},
 {"endnote10", 1511134, 37501},
 {"endnote11", 1511280, 37504},
 {"endnote12", 1511427, 37507},
 {"endnote13", 1511573, 37510},
 {"endnote14", 1511719, 37513},
 {"endnote15", 1511865, 37516},
 {"endnote16", 1512011, 37519},
 {"endnote17", 1512158, 37522},
 {"endnote18", 1512304, 37525},
 {"endnote19", 1512450, 37528},
 {"endnote2", 1512595, 37531},
 {"endnote20", 1512740, 37534},
 {"endnote21", 1512886, 37537},
 {"endnote22", 1513032, 37540},
 {"endnote23", 1513178, 37543},
 {"endnote24", 1513324, 37546},
 {"endnote25", 1513470, 37549},
 {"endnote26", 1513616, 37552},
 {"endnote3", 1513762, 37555},
 {"endnote4", 1513906, 37558},
 {"endnote5", 1514050, 37561},
 {"endnote6", 1514194, 37564},
 {"endnote7", 1514338, 37567},
 {"endnote8", 1514482, 37570},
 {"endnote9", 1514626, 37573},
 {"e2", 1514766, 37576},
 {"ListPlot3D", 1515065, 37583},
 {"S6.1.1", 1515378, 37590}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 243, 4, 232, "BookChapterNumber",ExpressionUUID->"fc2b3c9e-3b43-4f76-ab88-9c3c371a5a45"],
Cell[1734, 39, 206, 2, 194, "BookChapterTitle",ExpressionUUID->"40a31d79-c752-4282-b984-5f03d3991327"],
Cell[1943, 43, 299, 5, 56, "Epigraph",ExpressionUUID->"3d7baf7f-0f83-44a6-a995-a815bbf5a04e"],
Cell[2245, 50, 556, 17, 75, "EpigraphAuthor",ExpressionUUID->"b0e8a73b-b40d-4538-b2b2-604c424cc794"],
Cell[2804, 69, 1167, 20, 28, "Input",ExpressionUUID->"4ee70fca-3f4a-41ad-becd-58771439e2fe",
 CellOpen->False],
Cell[3974, 91, 183, 3, 87, "Section",ExpressionUUID->"46d96aed-704b-4a3e-b0e4-d21fab5a10ae"],
Cell[4160, 96, 442, 9, 54, "Text",ExpressionUUID->"ffb922b7-0925-40f0-9458-6e807f371ca6"],
Cell[4605, 107, 169, 4, 33, "Text",ExpressionUUID->"4a4a225b-11b8-4a9b-b94c-4ef1e122c16d"],
Cell[4777, 113, 303, 7, 27, "Item1",ExpressionUUID->"361eed87-24db-4a43-b090-b74c3e81566b"],
Cell[5083, 122, 245, 6, 27, "Item1",ExpressionUUID->"c9bab17d-075f-4671-a31f-858814df3dca"],
Cell[5331, 130, 327, 8, 27, "Item1",ExpressionUUID->"83857235-a574-41ba-9181-e88f14a660a8"],
Cell[5661, 140, 322, 8, 27, "Item1",ExpressionUUID->"ddd0e58f-b982-4ee4-a92b-7e74ffa0e910"],
Cell[5986, 150, 287, 7, 27, "Item1",ExpressionUUID->"af69992e-2c73-4870-a077-57c0c6705838"],
Cell[6276, 159, 219, 3, 51, "Subsection",ExpressionUUID->"7712121b-3040-421c-99b6-8a00b80becde"],
Cell[6498, 164, 1423, 27, 132, "Text",ExpressionUUID->"b8ee0d9e-71e7-4872-a1f8-142f952f2a15"],
Cell[7924, 193, 898, 18, 107, "Text",ExpressionUUID->"409a9912-ac0a-4f53-a5f9-5307a62d9457"],
Cell[8825, 213, 610, 13, 58, "Text",ExpressionUUID->"10456c95-5d91-4e18-8242-150401b3941a"],
Cell[9438, 228, 930, 17, 107, "Text",ExpressionUUID->"d734060a-55dc-4172-8cde-859a45e52f8b"],
Cell[10371, 247, 1482, 28, 136, "Text",ExpressionUUID->"3e252f53-9c4f-4283-b6ca-9cdc8f191f75"],
Cell[11856, 277, 256, 5, 87, "Section",ExpressionUUID->"92371e29-e4c3-423e-8186-0995dd7b54fd"],
Cell[12115, 284, 218, 4, 36, "Subsection",ExpressionUUID->"13aff1f6-395e-4000-bf0e-2aa8bdff48c3"],
Cell[12336, 290, 2040, 37, 206, "Text",ExpressionUUID->"ee51e0c4-d7c0-4c4d-87e9-3d9931216b59"],
Cell[14379, 329, 1250, 20, 156, "Text",ExpressionUUID->"c1f3a901-7779-428a-af44-370bbad854e8"],
Cell[15632, 351, 608, 11, 58, "Text",ExpressionUUID->"9c795c84-dd11-48c6-86d8-2d3500a949ed"],
Cell[16243, 364, 2328, 51, 210, "Text",ExpressionUUID->"17be0c5d-5b49-4ce2-b11e-02ed43d7ca0e"],
Cell[18574, 417, 652, 20, 58, "Text",ExpressionUUID->"04de53a8-5887-4485-8343-bf258c48a20b"],
Cell[19229, 439, 1669, 31, 161, "Text",ExpressionUUID->"7787bb67-e0fc-420a-87ab-0c456831ba4d"],
Cell[20901, 472, 505, 11, 33, "Text",ExpressionUUID->"20e0162f-bb12-4935-99dc-57b318ad6743"],
Cell[CellGroupData[{
Cell[21431, 487, 1475, 34, 28, "Input",ExpressionUUID->"f513dce4-2296-4786-8782-2f449c26bca6",
 CellOpen->False],
Cell[22909, 523, 1632, 31, 114, "Output",ExpressionUUID->"962affca-af96-4140-91ff-50db5ecf0e87"]
}, Open  ]],
Cell[24556, 557, 1011, 27, 58, "Text",ExpressionUUID->"2b6d507d-4e8b-4031-bc0f-95a4bb499db4"],
Cell[25570, 586, 694, 13, 82, "Text",ExpressionUUID->"36a31e9d-217e-4fb1-bc99-68820f49aa3e"],
Cell[26267, 601, 242, 7, 51, "Subsection",ExpressionUUID->"68b7d33c-ffc4-4745-8617-9e1f85a13d3b"],
Cell[26512, 610, 1022, 22, 78, "Text",ExpressionUUID->"d85e9f81-7955-4045-9469-e273aa0ab047"],
Cell[27537, 634, 1545, 38, 87, "Text",ExpressionUUID->"31264034-bdd3-4e52-ba7b-0d472270b843"],
Cell[29085, 674, 935, 20, 60, "Text",ExpressionUUID->"5aecdf82-54c8-4651-88d4-b888b19c6aca"],
Cell[CellGroupData[{
Cell[30045, 698, 3105, 73, 28, "Input",ExpressionUUID->"a551b3de-7e13-4439-8a02-00e0f24d611e",
 CellOpen->False],
Cell[33153, 773, 3961, 71, 527, "Output",ExpressionUUID->"d4bce266-3136-415f-bf61-56bb94f49a32"]
}, Open  ]],
Cell[37129, 847, 382, 8, 32, "FigureCaption",ExpressionUUID->"10004031-a18d-4388-be41-132cf7c42771"],
Cell[37514, 857, 1635, 32, 136, "Text",ExpressionUUID->"15cd47ac-609f-43b9-b7f3-df8f6dd60e72"],
Cell[CellGroupData[{
Cell[39174, 893, 525, 10, 28, "Text",ExpressionUUID->"5dcfa54f-dcd7-42a7-87a4-2929b8169a23",
 CellOpen->False],
Cell[39702, 905, 1494, 37, 236, "Input",ExpressionUUID->"ca17a8ff-00d9-49f7-978d-a8f63f6d7123"],
Cell[41199, 944, 262, 3, 236, "Text",ExpressionUUID->"7b7d17c7-bb71-4dbc-8906-c976517ad5a5"],
Cell[41464, 949, 583, 11, 236, "Input",ExpressionUUID->"6cdc027d-460d-480e-8703-742e21f26d95"]
}, Closed]],
Cell[42062, 963, 1201, 26, 61, "Text",ExpressionUUID->"0e15cb4e-6317-44e4-ae8c-79848a053fdd"],
Cell[CellGroupData[{
Cell[43288, 993, 529, 12, 45, "Input",ExpressionUUID->"68285e32-eb1e-4823-8d97-55f203eec60b"],
Cell[43820, 1007, 950, 14, 45, "Output",ExpressionUUID->"fd0869c5-7843-4f38-8fe2-207ac8f951d5"]
}, Open  ]],
Cell[44785, 1024, 287, 5, 51, "Subsection",ExpressionUUID->"e892badc-733f-43df-9206-b0f257c00d15"],
Cell[45075, 1031, 950, 20, 78, "Text",ExpressionUUID->"ad5b1904-0b31-4ae4-8428-4c3382384f69"],
Cell[46028, 1053, 296, 7, 27, "Item1",ExpressionUUID->"b4fb78a3-d3b0-4cbd-abe6-c10386b3b2d7"],
Cell[46327, 1062, 206, 4, 27, "Item1",ExpressionUUID->"34aa34c1-fd58-4270-a134-ba20e4b30259"],
Cell[46536, 1068, 231, 4, 28, "Subsubsection",ExpressionUUID->"409c49d4-539f-4f37-ae5a-690540be5001"],
Cell[46770, 1074, 1199, 19, 152, "Text",ExpressionUUID->"c248d54a-cd93-4686-a596-c0230991fe3a"],
Cell[47972, 1095, 1233, 21, 131, "Text",ExpressionUUID->"2b36133e-67bc-4703-aeaf-df93c1d16b45"],
Cell[49208, 1118, 753, 13, 82, "Text",ExpressionUUID->"b9e8cfdd-4b3a-4d5c-b661-bcf6ba4ae013"],
Cell[49964, 1133, 412, 9, 33, "Text",ExpressionUUID->"f8c2b89d-7e86-4976-8f40-1bdedc2a5e9e"],
Cell[50379, 1144, 189, 4, 28, "Subsubsection",ExpressionUUID->"08ea41bc-9d01-4a4f-8f06-bf451c54e026"],
Cell[50571, 1150, 2018, 45, 156, "Text",ExpressionUUID->"cf12c372-e14e-44ce-b852-73bc74d97480"],
Cell[52592, 1197, 1283, 28, 111, "Text",ExpressionUUID->"42f91476-7545-4834-9df7-060c49ad4c68"],
Cell[53878, 1227, 227, 4, 51, "Subsection",ExpressionUUID->"df1d0530-6b66-48e2-9ba1-2cbbe20dda6b"],
Cell[54108, 1233, 1509, 24, 152, "Text",ExpressionUUID->"6ca9dd75-5515-4d8d-961a-1416cd924813"],
Cell[CellGroupData[{
Cell[55642, 1261, 1429, 38, 28, "Input",ExpressionUUID->"580b5859-e020-4ed7-8f2b-4687679edff3",
 CellOpen->False],
Cell[57074, 1301, 3209, 58, 521, "Output",ExpressionUUID->"52bd8532-f1cb-41a6-8165-d5088412b2da"]
}, Open  ]],
Cell[60298, 1362, 297, 6, 32, "FigureCaption",ExpressionUUID->"0735215d-a7f3-4eba-ac4c-39e83a139b50"],
Cell[60598, 1370, 592, 11, 82, "Text",ExpressionUUID->"ff46a251-bca3-4797-aaf4-e58d88cf078f"],
Cell[61193, 1383, 249, 5, 87, "Section",ExpressionUUID->"9daaba79-d682-4649-89d2-4a4ea358d916"],
Cell[61445, 1390, 973, 16, 103, "Text",ExpressionUUID->"a0df6c23-7fb5-4bba-a802-450ec2cc59fe"],
Cell[62421, 1408, 1145, 21, 107, "Text",ExpressionUUID->"ce4c7df9-68fb-48d9-bfa6-49fe88374c6b"],
Cell[CellGroupData[{
Cell[63591, 1433, 1685, 43, 28, "Input",ExpressionUUID->"7627f772-f9b5-4489-b616-c70410557d68",
 CellOpen->False],
Cell[65279, 1478, 1219, 19, 97, "Output",ExpressionUUID->"11d6fd52-a33c-4c3d-91b5-3c1a09037fd5"]
}, Open  ]],
Cell[66513, 1500, 351, 7, 32, "FigureCaption",ExpressionUUID->"a4849290-0cc0-4b74-9da6-826be8451ed6"],
Cell[66867, 1509, 474, 10, 58, "Text",ExpressionUUID->"22a238c6-b1cb-43f0-b61d-29454ece0355"],
Cell[67344, 1521, 185, 3, 87, "Section",ExpressionUUID->"a07266f6-e159-43e4-a6bc-e386df58d94a"],
Cell[67532, 1526, 853, 15, 103, "Text",ExpressionUUID->"29b50c4e-fded-4202-b54b-7b0e77aee776"],
Cell[68388, 1543, 1102, 23, 131, "Text",ExpressionUUID->"60dba9db-6d7c-410c-8353-e05e27f98d3a"],
Cell[69493, 1568, 891, 24, 82, "Text",ExpressionUUID->"f10ca4c0-888a-4f4e-b61e-be339a536662"],
Cell[70387, 1594, 504, 10, 82, "Text",ExpressionUUID->"577e86a1-baad-4802-b59a-c5f16f6df5c5"],
Cell[70894, 1606, 315, 10, 33, "Text",ExpressionUUID->"d201c4ec-f4d2-4d0b-941c-ffca34f98938"],
Cell[71212, 1618, 315, 8, 68, "EquationNumbered",ExpressionUUID->"65ffa2ac-7ff9-4e0e-9ea3-12bea67f8307"],
Cell[71530, 1628, 311, 9, 28, "Input",ExpressionUUID->"36eb2330-70a3-494a-9af1-d1c022826556",
 CellOpen->False],
Cell[71844, 1639, 551, 12, 58, "Text",ExpressionUUID->"c7215c4c-0241-45bb-a5c1-5766bb2714c1"],
Cell[CellGroupData[{
Cell[72420, 1655, 1533, 44, 28, "Input",ExpressionUUID->"13ec2586-bd31-439c-8918-939055ec76a4",
 CellOpen->False],
Cell[73956, 1701, 4693, 161, 308, "Output",ExpressionUUID->"162e7045-c520-447c-be2d-c1b879baa54c"]
}, Open  ]],
Cell[78664, 1865, 287, 6, 33, "TableTitle",ExpressionUUID->"90d509f9-26ef-4fcf-b1b6-d128cf987cfc"],
Cell[78954, 1873, 844, 15, 82, "Text",ExpressionUUID->"95b92cdc-f4a7-45b4-91cc-56a7c7459bc2"],
Cell[CellGroupData[{
Cell[79823, 1892, 1948, 52, 28, "Input",ExpressionUUID->"7a74d59b-f1ca-4377-9625-83d23bef271c",
 CellOpen->False],
Cell[81774, 1946, 7997, 173, 245, "Output",ExpressionUUID->"2fa3437a-99b4-4c64-bfbb-66c4af4a3770"]
}, Open  ]],
Cell[89786, 2122, 379, 7, 32, "FigureCaption",ExpressionUUID->"647c1009-0378-448b-b3fd-39bf96c5c75a"],
Cell[90168, 2131, 618, 15, 58, "Text",ExpressionUUID->"7472d3c0-2b80-43cb-98b7-baa0ceee25cb"],
Cell[90789, 2148, 485, 11, 68, "EquationNumbered",ExpressionUUID->"cb62ef13-0366-4d89-8d06-496424679a1f"],
Cell[CellGroupData[{
Cell[91299, 2163, 338, 10, 28, "Input",ExpressionUUID->"0d9681da-a159-4240-80b2-c37570530539",
 CellOpen->False],
Cell[91640, 2175, 609, 11, 28, "Output",ExpressionUUID->"9ced24fc-30d7-4f09-a0bd-3f138289583e",
 CellOpen->False]
}, Open  ]],
Cell[92264, 2189, 1649, 33, 136, "Text",ExpressionUUID->"eb8e33b9-fc6e-4aba-9dd1-a35523941862"],
Cell[93916, 2224, 528, 10, 33, "Text",ExpressionUUID->"e0c8788c-e64d-422d-85c2-0adcd562fee9"],
Cell[CellGroupData[{
Cell[94469, 2238, 4113, 85, 28, "Input",ExpressionUUID->"f67c16fc-e72c-4d8a-bc15-dc9772df6efb",
 CellOpen->False],
Cell[98585, 2325, 8747, 219, 541, "Print",ExpressionUUID->"d2eec635-a0e4-4781-8230-9fd65880df85"]
}, Open  ]],
Cell[107347, 2547, 373, 7, 32, "FigureCaption",ExpressionUUID->"3c9447a6-6d86-4074-899d-038a13d47bc0"],
Cell[107723, 2556, 925, 17, 107, "Text",ExpressionUUID->"31c6b79e-eab6-4352-8b36-f44d33ef6969"],
Cell[CellGroupData[{
Cell[108673, 2577, 1184, 30, 28, "Input",ExpressionUUID->"ba0b114b-5a04-4708-8c12-7e58c0edf272",
 CellOpen->False],
Cell[109860, 2609, 2819, 59, 308, "Output",ExpressionUUID->"e83804eb-a7d7-4415-876a-73d76bca6d9e"]
}, Open  ]],
Cell[112694, 2671, 327, 7, 33, "TableTitle",ExpressionUUID->"f26e8340-61b6-4dd1-86d4-99fecacc2ee4"],
Cell[CellGroupData[{
Cell[113046, 2682, 980, 17, 107, "Text",ExpressionUUID->"ffaac217-4ad9-4c95-a0e9-3c36731307ad"],
Cell[CellGroupData[{
Cell[114051, 2703, 966, 29, 236, "Input",ExpressionUUID->"95904c2a-dd06-4b10-87b3-543963cda099"],
Cell[115020, 2734, 2409, 42, 70, "Output",ExpressionUUID->"45ba824d-04ae-4ca6-90d9-ea8cd506dabe"]
}, Open  ]]
}, Closed]],
Cell[117456, 2780, 256, 5, 55, "Section",ExpressionUUID->"6c688c55-6050-499a-ab4f-dea375da1f55"],
Cell[117715, 2787, 883, 15, 78, "Text",ExpressionUUID->"a804811a-25f9-4052-a4b5-0fbb2098ec56"],
Cell[118601, 2804, 393, 12, 68, "EquationNumbered",ExpressionUUID->"e3ad33af-11d7-4ce4-ade7-715703122a36"],
Cell[118997, 2818, 1295, 29, 87, "Text",ExpressionUUID->"9a48b60d-d72a-4273-853f-9311b5369da1"],
Cell[CellGroupData[{
Cell[120317, 2851, 3220, 86, 28, "Input",ExpressionUUID->"f3427b17-abd8-4a2b-80bc-f631403675f4",
 CellOpen->False],
Cell[123540, 2939, 2998, 67, 356, "Output",ExpressionUUID->"7246bf02-7f4f-4cc0-996a-3b1fee4d98e5"]
}, Open  ]],
Cell[126553, 3009, 354, 8, 30, "TableTitle",ExpressionUUID->"6f8f5f62-ee86-429b-87b1-91166a43cf8b"],
Cell[CellGroupData[{
Cell[126932, 3021, 951, 16, 107, "Text",ExpressionUUID->"353e23cc-08bf-48a8-ac45-6ada8aea8a84"],
Cell[127886, 3039, 746, 21, 236, "Input",ExpressionUUID->"0dd5ae54-b7bb-410a-bd4d-50b173adaaa0"]
}, Closed]],
Cell[128647, 3063, 926, 21, 54, "Text",ExpressionUUID->"0eec2f39-1983-4ac6-a757-e84a37d04419"],
Cell[CellGroupData[{
Cell[129598, 3088, 1414, 38, 28, "Input",ExpressionUUID->"71a6cf82-ebdd-4096-a1c0-9f1d9e1c06cc",
 CellOpen->False,
 CellTags->"S6.1.1"],
Cell[131015, 3128, 4240, 84, 323, "Output",ExpressionUUID->"f8e32d36-9fd9-42b5-838d-12b287a9e05c",
 CellTags->"S6.1.1"]
}, Open  ]],
Cell[135270, 3215, 306, 6, 32, "FigureCaption",ExpressionUUID->"43fa4652-997e-4c03-a89f-db129e7006fe"],
Cell[135579, 3223, 845, 14, 58, "Text",ExpressionUUID->"0a89379e-5725-40b1-a317-2966a9e03962"],
Cell[136427, 3239, 1505, 24, 156, "Text",ExpressionUUID->"449ea140-73e4-4784-ace1-d29624b36501"],
Cell[CellGroupData[{
Cell[137957, 3267, 3932, 77, 28, "Input",ExpressionUUID->"84fd2249-2857-4a94-834d-3e0c591a6b95",
 CellOpen->False],
Cell[141892, 3346, 9381, 227, 544, "Print",ExpressionUUID->"4cdd8f16-e56c-4766-9c61-4c53cf41c427"]
}, Open  ]],
Cell[151288, 3576, 506, 9, 32, "FigureCaption",ExpressionUUID->"7b3961f1-a6f8-4cef-b6a3-8d92022f524a"],
Cell[CellGroupData[{
Cell[151819, 3589, 1558, 37, 28, "Input",ExpressionUUID->"7522af81-1064-4ba3-a748-6768fd2aab96",
 CellOpen->False],
Cell[153380, 3628, 5331, 149, 284, "Output",ExpressionUUID->"c3e8bfc5-b4a0-4c79-bab0-faef2c4ef3a9"]
}, Open  ]],
Cell[158726, 3780, 379, 8, 33, "TableTitle",ExpressionUUID->"f7632be5-b0b8-4644-a319-f45c2a64016e"],
Cell[159108, 3790, 1920, 39, 185, "Text",ExpressionUUID->"be15fa4a-8339-4f5a-81c5-b208c2444c34"],
Cell[161031, 3831, 1107, 18, 107, "Text",ExpressionUUID->"4b550e63-96e3-4864-be14-89fc5e120237"],
Cell[162141, 3851, 266, 5, 87, "Section",ExpressionUUID->"2eb5b15d-aa40-4d8a-9ddc-aa72c4b36680"],
Cell[162410, 3858, 693, 15, 78, "Text",ExpressionUUID->"937b1b1c-b337-46c4-9dc0-af6d2020d6a8"],
Cell[163106, 3875, 449, 10, 33, "Text",ExpressionUUID->"ffed17c2-a1b5-4670-9855-9afe9b9ebd85"],
Cell[163558, 3887, 647, 21, 98, "EquationNumbered",ExpressionUUID->"ab9dbf83-48df-4e5f-a142-c944efe395cc"],
Cell[164208, 3910, 1344, 31, 156, "Text",ExpressionUUID->"965245ad-7a3c-483d-80ac-7993a225fe02"],
Cell[165555, 3943, 358, 10, 28, "Input",ExpressionUUID->"c75f4d35-3b18-4392-8a7a-1d6369c4237e",
 CellOpen->False],
Cell[165916, 3955, 296, 7, 33, "Text",ExpressionUUID->"453efc76-12f1-47cc-931e-e703d71f5250"],
Cell[CellGroupData[{
Cell[166237, 3966, 267, 6, 45, "Input",ExpressionUUID->"01d01086-ac9c-46a4-a53d-b17572e1b5f8"],
Cell[166507, 3974, 569, 10, 45, "Output",ExpressionUUID->"d29663df-56de-476e-9a4a-b21cfcd089e9"]
}, Open  ]],
Cell[167091, 3987, 652, 12, 58, "Text",ExpressionUUID->"da842e21-4f6a-408a-be27-a23745c26b9b"],
Cell[CellGroupData[{
Cell[167768, 4003, 2955, 76, 28, "Input",ExpressionUUID->"af4f2d3c-2213-4375-821e-40103c2641d0",
 CellOpen->False],
Cell[170726, 4081, 4685, 91, 241, "Output",ExpressionUUID->"bb47b68a-3441-48d7-a7d1-8e1009022b69"]
}, Open  ]],
Cell[175426, 4175, 361, 8, 33, "TableTitle",ExpressionUUID->"f7a0682b-8f13-4ddc-a3e7-a7b8b6ad3f75"],
Cell[175790, 4185, 486, 10, 33, "Text",ExpressionUUID->"82508265-bf00-42a9-a4d9-9a6e304c4ec6"],
Cell[CellGroupData[{
Cell[176301, 4199, 887, 22, 28, "Input",ExpressionUUID->"c1833574-5774-458c-841d-6dcc02246cb9",
 CellOpen->False],
Cell[177191, 4223, 1742, 28, 97, "Output",ExpressionUUID->"b17079e7-3c02-414c-8080-fd313f8fb171"]
}, Open  ]],
Cell[178948, 4254, 334, 8, 33, "TableTitle",ExpressionUUID->"e3f885f1-26bb-4770-93c8-c51b144520a9"],
Cell[179285, 4264, 625, 11, 58, "Text",ExpressionUUID->"63710e95-ed75-41db-84f7-acda7d444ad6"],
Cell[CellGroupData[{
Cell[179935, 4279, 761, 20, 28, "Input",ExpressionUUID->"13695ccc-6165-4d82-8c3b-ffd112a99581",
 CellOpen->False],
Cell[180699, 4301, 1361, 40, 258, "Output",ExpressionUUID->"896adfc7-d3a0-4125-9e15-0c815badc143"]
}, Open  ]],
Cell[182075, 4344, 347, 8, 33, "TableTitle",ExpressionUUID->"69d0e082-7808-49d5-90e0-c5290f531693"],
Cell[182425, 4354, 1620, 32, 172, "Text",ExpressionUUID->"46d93999-ea97-49a8-8d6e-5b38b7eb0770"],
Cell[184048, 4388, 1629, 41, 128, "Text",ExpressionUUID->"c2eba19d-f041-4b2b-b650-70fc1736bc7f"],
Cell[185680, 4431, 334, 9, 68, "EquationNumbered",ExpressionUUID->"bebcd18c-e2af-43f4-b9a4-caa2289b92fb"],
Cell[186017, 4442, 313, 8, 28, "Input",ExpressionUUID->"ba543042-cb62-4401-a6ab-d4bdab6f28d2",
 CellOpen->False],
Cell[186333, 4452, 680, 17, 58, "Text",ExpressionUUID->"e41c30a0-c145-4e0b-90b3-d365d7318bd5"],
Cell[187016, 4471, 279, 7, 68, "EquationNumbered",ExpressionUUID->"d025fa54-dc88-4c0e-904f-1ea4bdedbe9e"],
Cell[187298, 4480, 298, 8, 28, "Input",ExpressionUUID->"cfd34348-2bb8-4521-885b-5ead76ec8cae",
 CellOpen->False],
Cell[187599, 4490, 561, 10, 58, "Text",ExpressionUUID->"fab39352-5ea6-4e2a-8b77-19025231cddb"],
Cell[CellGroupData[{
Cell[188185, 4504, 283, 7, 28, "Input",ExpressionUUID->"da964d13-bae3-4a52-a463-52697e143409",
 CellOpen->False],
Cell[188471, 4513, 657, 13, 28, "Output",ExpressionUUID->"245759f5-2783-44b2-961d-8d78b823a16d",
 CellOpen->False]
}, Open  ]],
Cell[189143, 4529, 466, 13, 102, "EquationNumbered",ExpressionUUID->"80977895-8f83-4ecd-b56d-fe8491388c65"],
Cell[189612, 4544, 554, 11, 58, "Text",ExpressionUUID->"cdf8b806-8d61-4e1d-9d45-7d2561426427"],
Cell[190169, 4557, 639, 14, 59, "Text",ExpressionUUID->"084c6c32-a6da-4f76-903c-cd5f97d0e047"],
Cell[190811, 4573, 44641, 1013, 28, "Input",ExpressionUUID->"e0daa028-4d55-4ec9-b196-89bb06ae7ddb",
 CellOpen->False],
Cell[CellGroupData[{
Cell[235477, 5590, 322, 8, 28, "Input",ExpressionUUID->"74b9ff6d-a6de-4dd7-b18b-683526d199ff",
 CellOpen->False],
Cell[235802, 5600, 1312, 31, 162, "Output",ExpressionUUID->"2855ce0e-3523-467c-99e5-164079d9ce83"],
Cell[237117, 5633, 853, 26, 28, "Input",ExpressionUUID->"0840ffac-cf85-4bc1-ab65-6eb9bc3a3a15",
 CellOpen->False]
}, Open  ]],
Cell[237985, 5662, 1004, 27, 75, "Text",ExpressionUUID->"5a84231b-5667-4dfd-9225-5c6d15b0b592"],
Cell[238992, 5691, 368, 11, 28, "Input",ExpressionUUID->"44b09fb8-5b7f-4aff-913f-323038d39813",
 CellOpen->False],
Cell[239363, 5704, 752, 14, 58, "Text",ExpressionUUID->"77824bcf-2956-4b36-983e-f489809d4b15"],
Cell[CellGroupData[{
Cell[240140, 5722, 2577, 72, 28, "Input",ExpressionUUID->"abcadfbd-08d2-466d-856b-66e9d633059f",
 CellOpen->False],
Cell[242720, 5796, 1730, 32, 112, "Output",ExpressionUUID->"051af2d7-d7e7-4c30-b1d7-84dc5a10de9c"]
}, Open  ]],
Cell[244465, 5831, 390, 8, 33, "TableTitle",ExpressionUUID->"3dcfa2be-89d0-4375-97a9-9b67a3d92e98"],
Cell[244858, 5841, 432, 9, 33, "Text",ExpressionUUID->"cff65a1c-3333-4211-9db3-1dcb156ae55c"],
Cell[245293, 5852, 1739, 41, 152, "Text",ExpressionUUID->"603e200b-9cf2-4e08-898a-4d2538159af7"],
Cell[247035, 5895, 698, 14, 58, "Text",ExpressionUUID->"56a8bdf5-6b5b-41f1-b2dd-4530412854f7"],
Cell[247736, 5911, 453, 9, 33, "Text",ExpressionUUID->"147e50f6-61fc-4933-a632-982805bb7a70"],
Cell[CellGroupData[{
Cell[248214, 5924, 1788, 45, 28, "Input",ExpressionUUID->"c997366a-5726-4bdd-9c0c-7c6fa0e7394d",
 CellOpen->False],
Cell[250005, 5971, 14241, 261, 220, "Output",ExpressionUUID->"4c4d845e-990a-4058-981f-0703bcd29ef7"]
}, Open  ]],
Cell[264261, 6235, 458, 8, 32, "FigureCaption",ExpressionUUID->"52af9244-d06f-4dc4-a1d2-6cfaba4b3b8a"],
Cell[264722, 6245, 827, 14, 107, "Text",ExpressionUUID->"5dad03ac-7dac-48ae-adb5-665b602d606c"],
Cell[265552, 6261, 498, 10, 58, "Text",ExpressionUUID->"75e7f7d6-ca30-4fc0-8700-ca5ac10f539f"],
Cell[266053, 6273, 217, 4, 87, "Section",ExpressionUUID->"7736e9ce-dcc0-4454-af11-2c5d31126638"],
Cell[266273, 6279, 565, 11, 54, "Text",ExpressionUUID->"2725e71f-c684-4682-8f76-e6321758c18d"],
Cell[CellGroupData[{
Cell[266863, 6294, 1740, 44, 28, "Input",ExpressionUUID->"4753e769-1c18-4815-8238-47dc539a361d",
 CellOpen->False],
Cell[268606, 6340, 1248, 19, 94, "Output",ExpressionUUID->"682986fb-a368-4450-bdd4-b5878cab52a8"]
}, Open  ]],
Cell[269869, 6362, 361, 8, 32, "FigureCaption",ExpressionUUID->"edb09c8d-6c76-4f1d-b2e8-c6ee4f06c1d0"],
Cell[270233, 6372, 1050, 23, 82, "Text",ExpressionUUID->"00990cf8-d003-4488-865f-f019533703de"],
Cell[CellGroupData[{
Cell[271308, 6399, 4559, 128, 28, "Input",ExpressionUUID->"f5539e03-a8e8-4d20-a2c5-8c281d90d360",
 CellOpen->False],
Cell[275870, 6529, 3293, 59, 449, "Output",ExpressionUUID->"aec90772-b3f0-4a03-835a-825391eedb29"]
}, Open  ]],
Cell[279178, 6591, 350, 7, 32, "FigureCaption",ExpressionUUID->"41422bb1-dd79-4fd3-a504-b9a5a81f152f"],
Cell[279531, 6600, 1041, 17, 107, "Text",ExpressionUUID->"17e66214-0123-4d3c-9c35-8feade2d4012"],
Cell[280575, 6619, 837, 15, 107, "Text",ExpressionUUID->"aa3ca666-6fbc-43ab-8904-43801c364259"],
Cell[281415, 6636, 1699, 29, 156, "Text",ExpressionUUID->"53dc088b-0253-422f-8337-6a2d132f7dab"],
Cell[CellGroupData[{
Cell[283139, 6669, 1538, 44, 28, "Input",ExpressionUUID->"b4481403-2b60-4fdf-8ded-d2678cb3564b",
 CellOpen->False],
Cell[284680, 6715, 7374, 125, 323, "Output",ExpressionUUID->"1ab1b41c-b7a1-4a1d-abe7-997ce7501f1d"]
}, Open  ]],
Cell[292069, 6843, 431, 8, 32, "FigureCaption",ExpressionUUID->"9201b04a-6406-427f-a7a7-dbd92d250b85"],
Cell[292503, 6853, 1453, 22, 180, "Text",ExpressionUUID->"ea881399-c6d6-4caa-bed5-2f5a5669252c"],
Cell[293959, 6877, 214, 4, 87, "Section",ExpressionUUID->"e83b3a21-45e7-454c-b2c7-1b0786edce5b"],
Cell[294176, 6883, 1317, 24, 103, "Text",ExpressionUUID->"ad198945-efbc-44d2-a9e6-3932f61c3b9d"],
Cell[295496, 6909, 1156, 25, 87, "Text",ExpressionUUID->"d39608bf-2397-4397-ac94-6581bc037f80"],
Cell[296655, 6936, 713, 16, 82, "Text",ExpressionUUID->"7725b73f-6a8b-496f-b8b5-50c035629436"],
Cell[297371, 6954, 837, 32, 98, "EquationNumbered",ExpressionUUID->"8794a2e9-b717-4938-ae2c-7f33f58fcbbb"],
Cell[298211, 6988, 685, 17, 38, "Text",ExpressionUUID->"bd2f2685-e758-41bc-8e22-56840eda1f6c"],
Cell[298899, 7007, 463, 9, 33, "Text",ExpressionUUID->"1d53ad3e-7394-47d5-8ba7-f8af4d5848ed"],
Cell[CellGroupData[{
Cell[299387, 7020, 2098, 58, 28, "Input",ExpressionUUID->"cf670799-8a38-45ab-a9d0-809f2a58a1b4",
 CellOpen->False,
 CellID->328574496],
Cell[301488, 7080, 3010, 70, 495, "Output",ExpressionUUID->"48c71cd8-f770-41e9-9d6c-08b6a655388e"]
}, Open  ]],
Cell[304513, 7153, 349, 7, 33, "TableTitle",ExpressionUUID->"7e3bc9eb-11e0-4ac8-ab1c-ffd3055d15fa"],
Cell[304865, 7162, 643, 12, 58, "Text",ExpressionUUID->"45ba7e99-3776-458e-ad95-6aaebaf7273d"],
Cell[CellGroupData[{
Cell[305533, 7178, 858, 20, 28, "Input",ExpressionUUID->"5f332037-8124-430b-86b4-6174d475f243",
 CellOpen->False],
Cell[306394, 7200, 2428, 52, 360, "Output",ExpressionUUID->"9c7901bf-1971-4a31-9ec3-d3685bddbfa6"]
}, Open  ]],
Cell[308837, 7255, 332, 7, 32, "FigureCaption",ExpressionUUID->"cbd0b1af-29b6-457b-ab84-9d03dea6c07d"],
Cell[CellGroupData[{
Cell[309194, 7266, 854, 15, 28, "Text",ExpressionUUID->"25300cfb-2e4a-4e4f-bbbc-0a16e652a644",
 CellOpen->False],
Cell[CellGroupData[{
Cell[310073, 7285, 4279, 124, 236, "Input",ExpressionUUID->"17507b62-fbcd-4988-87c1-2382db602bcd",
 CellOpen->False],
Cell[314355, 7411, 4306, 89, 70, "Output",ExpressionUUID->"7d97d62b-066d-4a3a-9841-0fcd17adb27d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[318698, 7505, 2072, 67, 236, "Input",ExpressionUUID->"2626ed69-2cb4-488d-8f0b-49a2f43e12fa",
 CellOpen->False],
Cell[320773, 7574, 4356, 129, 70, "Output",ExpressionUUID->"7de556c3-3b5f-44eb-a02c-08af88e9819b"]
}, Open  ]]
}, Closed]],
Cell[325156, 7707, 1144, 19, 127, "Text",ExpressionUUID->"144ebaa8-f886-44ca-a42a-4d95b9065f88"],
Cell[326303, 7728, 1147, 25, 87, "Text",ExpressionUUID->"c0cb103a-c3b0-4bf3-83bd-8b8d197137fc"],
Cell[327453, 7755, 943, 21, 107, "Text",ExpressionUUID->"02f50b80-c0cf-4dee-9737-19e94d5dd6f3"],
Cell[328399, 7778, 247, 4, 33, "Text",ExpressionUUID->"ed10b254-99cc-461c-90df-e6c231045f14"],
Cell[328649, 7784, 875, 28, 98, "EquationNumbered",ExpressionUUID->"a239e86a-d168-46da-ba00-c26d8065de02"],
Cell[329527, 7814, 587, 14, 73, "Text",ExpressionUUID->"cc9ea810-876b-4620-b9a9-e7b79b5dccf3"],
Cell[CellGroupData[{
Cell[330139, 7832, 1756, 43, 28, "Input",ExpressionUUID->"a6472a90-6343-4095-a969-27e27f62ff33",
 CellOpen->False,
 CellTags->"Cuboid"],
Cell[331898, 7877, 1250, 29, 297, "Output",ExpressionUUID->"9bc57580-d5dd-4f0b-8df7-1b0f33a559ab",
 CellTags->"Cuboid"]
}, Open  ]],
Cell[333163, 7909, 303, 6, 32, "FigureCaption",ExpressionUUID->"f45e8589-5609-401c-948c-bcfa922351a8"],
Cell[333469, 7917, 542, 10, 58, "Text",ExpressionUUID->"424b4853-c84c-47d6-b365-3460b2591fdf"],
Cell[CellGroupData[{
Cell[334036, 7931, 5595, 148, 28, "Input",ExpressionUUID->"2fdad614-eb3a-4c40-ba09-eee8cac45006",
 CellOpen->False],
Cell[339634, 8081, 4403, 78, 495, "Output",ExpressionUUID->"f9f00ed7-6a66-41ee-8623-39d8ee5e31f5"]
}, Open  ]],
Cell[344052, 8162, 357, 7, 32, "FigureCaption",ExpressionUUID->"38e80c25-d9ee-48e4-8176-cffec55f5d3b"],
Cell[344412, 8171, 435, 10, 35, "Text",ExpressionUUID->"8e036afc-33ce-47b6-b042-16f15a69eccd"],
Cell[CellGroupData[{
Cell[344872, 8185, 871, 23, 28, "Input",ExpressionUUID->"4ec3fe2c-2423-4448-a5da-9ba86e82dd71",
 CellOpen->False],
Cell[345746, 8210, 2147, 50, 308, "Output",ExpressionUUID->"1fc54599-1f93-48a2-8ade-47a2ebc7f13c"]
}, Open  ]],
Cell[347908, 8263, 382, 8, 33, "TableTitle",ExpressionUUID->"2a7b1500-f5e4-4232-9345-6c42f11a321a"],
Cell[348293, 8273, 950, 26, 60, "Text",ExpressionUUID->"28da58b8-f73b-4d3f-a527-bbd4544f744d"],
Cell[CellGroupData[{
Cell[349268, 8303, 781, 22, 28, "Input",ExpressionUUID->"305e6c58-4e33-432f-842a-53fe1b361a0f",
 CellOpen->False],
Cell[350052, 8327, 688, 14, 28, "Output",ExpressionUUID->"94b20e93-9f28-4efc-bd38-5339a5a051c0",
 CellOpen->False]
}, Open  ]],
Cell[350755, 8344, 484, 13, 98, "EquationNumbered",ExpressionUUID->"57e31d1c-e06a-4854-b030-dc22d4952527"],
Cell[351242, 8359, 316, 6, 87, "Section",ExpressionUUID->"b3e5a4a3-c493-4368-9582-c215fe646900"],
Cell[351561, 8367, 2681, 50, 206, "Text",ExpressionUUID->"e6823700-bde7-4b8d-a8bf-5182380e82c5"],
Cell[354245, 8419, 1050, 27, 388, "Text",ExpressionUUID->"109a0e77-8883-43b4-adf6-25c275ae1d08"],
Cell[355298, 8448, 295, 6, 32, "FigureCaption",ExpressionUUID->"778a040a-0aed-4209-9e38-b9f85c125e5e"],
Cell[CellGroupData[{
Cell[355618, 8458, 1221, 33, 28, "Input",ExpressionUUID->"ba806eca-ce18-4196-8375-c363de19ea34",
 CellOpen->False],
Cell[356842, 8493, 2064, 45, 188, "Output",ExpressionUUID->"c95a8da7-56ea-4f3a-9a8c-466ac02d7952"]
}, Open  ]],
Cell[358921, 8541, 382, 8, 33, "TableTitle",ExpressionUUID->"adcb3fe5-3e9a-40f0-af21-0108db6461ad"],
Cell[359306, 8551, 1072, 23, 87, "Text",ExpressionUUID->"82f5198e-3c8f-4ecc-87a4-70feac507ca5"],
Cell[360381, 8576, 535, 13, 70, "EquationNumbered",ExpressionUUID->"dda6463a-e722-425a-b520-43e13f996825"],
Cell[CellGroupData[{
Cell[360941, 8593, 445, 10, 28, "Text",ExpressionUUID->"54f6fdc6-0ec0-43ed-b8e0-8e89def5b593",
 CellOpen->False],
Cell[361389, 8605, 960, 26, 236, "Text",ExpressionUUID->"60923292-9770-46f6-8afc-3c14d9602b79",
 CellOpen->False],
Cell[CellGroupData[{
Cell[362374, 8635, 541, 15, 236, "Input",ExpressionUUID->"31174057-7e1b-44c0-87b8-3be8ea3864d9",
 CellOpen->False],
Cell[362918, 8652, 986, 16, 70, "Output",ExpressionUUID->"ea603d76-fa61-463f-ab97-9345b3a65f12",
 CellOpen->False],
Cell[363907, 8670, 987, 16, 70, "Output",ExpressionUUID->"ff6fa5b3-d1f0-433a-8878-2e6e0c54bd46",
 CellOpen->False]
}, Open  ]],
Cell[364909, 8689, 619, 17, 236, "Text",ExpressionUUID->"71bac747-383c-42a2-9348-7ba9efe99596",
 CellOpen->False],
Cell[CellGroupData[{
Cell[365553, 8710, 400, 11, 236, "Input",ExpressionUUID->"258f5526-39de-434a-8f57-a35cd5baedbe",
 CellOpen->False],
Cell[365956, 8723, 1039, 17, 70, "Output",ExpressionUUID->"9401333c-2b92-488f-8f83-2937c6f80e57",
 CellOpen->False]
}, Open  ]],
Cell[367010, 8743, 507, 13, 236, "Text",ExpressionUUID->"9382ad85-99c2-4383-a109-260f6bcc4510",
 CellOpen->False],
Cell[CellGroupData[{
Cell[367542, 8760, 376, 10, 236, "Input",ExpressionUUID->"9fd11405-c109-4100-9e17-0c0e981fa511",
 CellOpen->False],
Cell[367921, 8772, 1288, 26, 70, "Output",ExpressionUUID->"bdbfd178-4ca3-4070-9f27-eb4e416e5989",
 CellOpen->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[369246, 8803, 240, 5, 236, "Input",ExpressionUUID->"5460f3ca-81c4-4fa6-b88d-dd3b1856089d",
 CellOpen->False],
Cell[369489, 8810, 561, 10, 70, "Output",ExpressionUUID->"2f0ed472-7caa-42b9-ad5c-f090b9e97cd1",
 CellOpen->False]
}, Open  ]],
Cell[370065, 8823, 958, 24, 236, "Text",ExpressionUUID->"35b672bd-f797-4a0d-8b65-a8dec072e990",
 CellOpen->False],
Cell[CellGroupData[{
Cell[371048, 8851, 461, 13, 236, "Input",ExpressionUUID->"a26cf9d7-31c5-4efd-8746-f217f1bc86d1",
 CellOpen->False],
Cell[371512, 8866, 1175, 21, 70, "Output",ExpressionUUID->"f0edee6b-16a0-49a8-b33e-cb3f58f0174b",
 CellOpen->False]
}, Open  ]],
Cell[372702, 8890, 444, 9, 236, "Text",ExpressionUUID->"2aa13346-f0b2-49b2-9dd6-b744a2410cc1",
 CellOpen->False],
Cell[CellGroupData[{
Cell[373171, 8903, 321, 8, 236, "Input",ExpressionUUID->"7702527c-45bc-4933-918d-54129adda501",
 CellOpen->False],
Cell[373495, 8913, 1201, 21, 70, "Output",ExpressionUUID->"a37678f1-9e7d-4dc1-b3e9-bab4b4ee710d",
 CellOpen->False]
}, Open  ]],
Cell[374711, 8937, 269, 5, 236, "Text",ExpressionUUID->"810463fd-7163-48de-b6b7-eb5dd5ea9d0e",
 CellOpen->False],
Cell[CellGroupData[{
Cell[375005, 8946, 262, 6, 236, "Input",ExpressionUUID->"fb22f8e5-51fe-413d-9a77-fae2784bb2fe",
 CellOpen->False],
Cell[375270, 8954, 991, 15, 70, "Output",ExpressionUUID->"402c8fba-6b1a-4559-9869-1cd31f84049e",
 CellOpen->False]
}, Open  ]],
Cell[376276, 8972, 357, 8, 236, "Text",ExpressionUUID->"fbc0d491-1818-4a4b-bec5-f2556aa7db4f",
 CellOpen->False],
Cell[376636, 8982, 1084, 30, 236, "Input",ExpressionUUID->"52fe4aa4-c068-4773-9ec6-72df96d6ad0c",
 CellOpen->False],
Cell[377723, 9014, 828, 15, 236, "Text",ExpressionUUID->"34d4ecdf-bee2-40fa-8e72-14e5695fa62a",
 CellOpen->False],
Cell[378554, 9031, 535, 11, 236, "Text",ExpressionUUID->"e5afdd60-42fe-417a-bb92-03e34e046e53",
 CellOpen->False],
Cell[379092, 9044, 375, 9, 236, "Text",ExpressionUUID->"984216ad-8568-464f-879a-92d073c04049",
 CellOpen->False],
Cell[CellGroupData[{
Cell[379492, 9057, 232, 5, 236, "Input",ExpressionUUID->"dc0de091-88ba-4617-b1f8-2d9e19ca393f",
 CellOpen->False],
Cell[379727, 9064, 562, 10, 70, "Output",ExpressionUUID->"f25177bc-3bca-4dfb-af18-643ba0ea60d1",
 CellOpen->False]
}, Open  ]],
Cell[380304, 9077, 1028, 20, 236, "Text",ExpressionUUID->"1034daef-1265-4389-8145-5380e667bc7d",
 CellOpen->False],
Cell[381335, 9099, 3665, 102, 236, "Input",ExpressionUUID->"9dacf360-d57d-466e-9463-5276cbee69d4",
 CellOpen->False,
 CellID->690947885],
Cell[CellGroupData[{
Cell[385025, 9205, 1084, 26, 236, "Input",ExpressionUUID->"1173d10f-a341-4c11-b562-b7ab53dcaddd",
 CellOpen->False],
Cell[386112, 9233, 4651, 100, 70, "Output",ExpressionUUID->"7a5d7539-74b6-4f9c-8853-71ff4ff9051f",
 CellOpen->False]
}, Open  ]],
Cell[390778, 9336, 517, 10, 236, "Text",ExpressionUUID->"b1f4c8d1-d856-41bc-a657-3ce56c207e41",
 CellOpen->False],
Cell[CellGroupData[{
Cell[391320, 9350, 1323, 38, 236, "Input",ExpressionUUID->"6ad48f94-6e6d-410a-98d0-6e4c355a79dc",
 CellOpen->False,
 CellTags->"e2"],
Cell[392646, 9390, 6392, 171, 70, "Output",ExpressionUUID->"432d98b6-b11f-4b4f-aa9c-c3652a0e3261",
 CellOpen->False,
 CellTags->"e2"]
}, Open  ]],
Cell[399053, 9564, 706, 13, 236, "Text",ExpressionUUID->"21febce5-7613-417c-a7b4-bb386e609b52",
 CellOpen->False],
Cell[399762, 9579, 287, 7, 236, "Text",ExpressionUUID->"f666c2fd-aaec-4b58-90e4-9446c6426a1f",
 CellOpen->False],
Cell[400052, 9588, 2322, 61, 236, "Input",ExpressionUUID->"602ca5e8-ed04-471e-8207-6084b9180a55",
 CellOpen->False],
Cell[CellGroupData[{
Cell[402399, 9653, 234, 5, 236, "Input",ExpressionUUID->"acfd02db-6d05-491d-b8ff-b6c369ff2bd4",
 CellOpen->False],
Cell[402636, 9660, 1262, 22, 70, "Output",ExpressionUUID->"6b1d8a93-0457-42d2-aa77-9eb87da5d86d",
 CellOpen->False]
}, Open  ]],
Cell[403913, 9685, 405, 9, 236, "Text",ExpressionUUID->"98a4d459-947f-42fc-8515-73ff723d4193",
 CellOpen->False],
Cell[CellGroupData[{
Cell[404343, 9698, 268, 6, 236, "Input",ExpressionUUID->"0ff81cab-527f-48f4-820d-f9df8bce642c",
 CellOpen->False],
Cell[404614, 9706, 582, 11, 70, "Output",ExpressionUUID->"2db8cde1-d492-4d94-b6a1-d42516f89158",
 CellOpen->False]
}, Open  ]],
Cell[405211, 9720, 481, 13, 236, "Text",ExpressionUUID->"2dd71b07-4612-42e5-bae6-250b7b184ca9",
 CellOpen->False],
Cell[405695, 9735, 321, 6, 236, "Text",ExpressionUUID->"e34574bd-16c7-48f3-a5dd-75f29d5a8ab0",
 CellOpen->False],
Cell[406019, 9743, 1402, 38, 236, "Input",ExpressionUUID->"8815903f-e4ba-48a5-9cdb-c864c6dd43a5",
 CellOpen->False],
Cell[CellGroupData[{
Cell[407446, 9785, 243, 6, 236, "Input",ExpressionUUID->"cd802703-18c2-47f0-a16f-8dc12a9c62bf",
 CellOpen->False],
Cell[407692, 9793, 558, 10, 70, "Output",ExpressionUUID->"cdb691c9-8efd-4f19-be16-a6bf70ede66b",
 CellOpen->False]
}, Open  ]],
Cell[408265, 9806, 418, 10, 236, "Text",ExpressionUUID->"81dc12ce-cb89-4c08-b8cf-493395293e04",
 CellOpen->False],
Cell[CellGroupData[{
Cell[408708, 9820, 1133, 28, 236, "Input",ExpressionUUID->"fa7b1ea4-285d-448d-bcaf-28ade0b0987d",
 CellOpen->False,
 CellTags->"ListPlot3D"],
Cell[409844, 9850, 45905, 1130, 70, "Output",ExpressionUUID->"972bbb48-90cc-43c5-9a80-330b4c85d77e",
 CellOpen->False,
 CellTags->"ListPlot3D"]
}, Open  ]],
Cell[455764, 10983, 806, 24, 236, "Text",ExpressionUUID->"9617bbe2-4ec6-4618-b684-dff6b54bb260",
 CellOpen->False],
Cell[456573, 11009, 1577, 45, 236, "Input",ExpressionUUID->"37aff908-9aa0-440d-9900-baba4467c10f",
 CellOpen->False],
Cell[458153, 11056, 586, 10, 236, "Text",ExpressionUUID->"963e3f3b-1621-4456-ad62-3de17dbf9e63",
 CellOpen->False],
Cell[458742, 11068, 1541, 42, 236, "Input",ExpressionUUID->"77e5faa9-8327-4d85-9c24-a4eea08bcfca",
 CellOpen->False],
Cell[460286, 11112, 362, 7, 236, "Text",ExpressionUUID->"d8ef7a43-588d-4480-8ed0-bfd072e11e13",
 CellOpen->False],
Cell[460651, 11121, 1746, 49, 236, "Input",ExpressionUUID->"814d8b70-0e22-4417-9591-a7cbae0f9362",
 CellOpen->False],
Cell[462400, 11172, 382, 8, 236, "Text",ExpressionUUID->"2c860c4f-b46b-4fae-bc1a-ed76a61964ee",
 CellOpen->False],
Cell[CellGroupData[{
Cell[462807, 11184, 497, 16, 236, "Input",ExpressionUUID->"2a127cf7-11cc-45ac-b545-3fbbc5d55cb4",
 CellOpen->False],
Cell[463307, 11202, 2572, 61, 70, "Output",ExpressionUUID->"fe083bc8-f2a3-4757-aa26-40bc4edb6dd5",
 CellOpen->False]
}, Open  ]],
Cell[465894, 11266, 390, 9, 236, "Text",ExpressionUUID->"2ce26f5e-55ca-4382-9c52-16be20b643db",
 CellOpen->False],
Cell[CellGroupData[{
Cell[466309, 11279, 769, 20, 236, "Input",ExpressionUUID->"2abc06e0-8c7a-4df2-966d-79235b345c80",
 CellOpen->False],
Cell[467081, 11301, 2228, 51, 70, "Output",ExpressionUUID->"04e9b25d-2491-48dd-aa66-3622700f6b06",
 CellOpen->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[469346, 11357, 251, 6, 236, "Input",ExpressionUUID->"1692d7e9-4480-4927-ae4f-01afe20f2b30",
 CellOpen->False],
Cell[469600, 11365, 1003, 18, 70, "Output",ExpressionUUID->"562e4cc9-e69d-49f9-ae07-75fb4ef7c755",
 CellOpen->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[470640, 11388, 3122, 82, 236, "Input",ExpressionUUID->"f92ea853-a373-4f96-8605-fb87eadff8de",
 CellOpen->False,
 CellID->313313343],
Cell[473765, 11472, 2061, 49, 70, "Output",ExpressionUUID->"bd5d909e-fb97-44fe-bb4e-002a1aa0b320",
 CellOpen->False]
}, Open  ]]
}, Closed]],
Cell[475853, 11525, 1597, 31, 152, "Text",ExpressionUUID->"44fce5ba-8d65-4f78-b00e-081748dbb757"],
Cell[CellGroupData[{
Cell[477475, 11560, 1130, 25, 28, "Input",ExpressionUUID->"ac50421b-dcb3-4c9c-8ae1-a7de2f5f647f",
 CellOpen->False],
Cell[478608, 11587, 4829, 103, 245, "Output",ExpressionUUID->"5ffb018f-b4d2-4921-99ae-a01cf8876f61"]
}, Open  ]],
Cell[483452, 11693, 317, 6, 32, "FigureCaption",ExpressionUUID->"7c979b08-2bbc-4d89-bd1b-c8f30c4d3552"],
Cell[483772, 11701, 801, 18, 63, "Text",ExpressionUUID->"bdea8ba8-b7dc-43e1-ac2d-0fa23b18189f"],
Cell[484576, 11721, 548, 10, 58, "Text",ExpressionUUID->"701adf46-d6c8-4386-8076-ed6f096375a9"],
Cell[CellGroupData[{
Cell[485149, 11735, 18095, 393, 28, "Input",ExpressionUUID->"a6aa1dd5-c0ec-4d88-af5e-eec1f7c1d5eb",
 CellOpen->False,
 CellID->387209424],
Cell[503247, 12130, 9306, 185, 607, "Output",ExpressionUUID->"f51f4652-45c3-473f-837c-67a2a5edb661"]
}, Open  ]],
Cell[512568, 12318, 342, 6, 32, "FigureCaption",ExpressionUUID->"0b45de62-212f-4a37-8340-6898719cf336"],
Cell[512913, 12326, 210, 4, 87, "Section",ExpressionUUID->"14f2ba9e-0302-487d-888b-b94ba08b36e3"],
Cell[513126, 12332, 835, 14, 103, "Text",ExpressionUUID->"16f849a9-739f-48aa-b75d-1f82444c35f9"],
Cell[513964, 12348, 357, 11, 68, "EquationNumbered",ExpressionUUID->"33617ab0-fb27-49c4-98ba-992883444921"],
Cell[514324, 12361, 1172, 19, 156, "Text",ExpressionUUID->"97ec23b9-5a51-4330-8c78-bb01a1607a75"],
Cell[515499, 12382, 644, 12, 82, "Text",ExpressionUUID->"60ca7a5a-a11f-4827-a757-1308c9e85cab"],
Cell[516146, 12396, 710, 15, 58, "Text",ExpressionUUID->"0455e63d-cd6b-4da5-a560-833b147e2e31"],
Cell[CellGroupData[{
Cell[516881, 12415, 3927, 101, 28, "Input",ExpressionUUID->"fdcd7e50-c9ee-43ae-918f-69f6448573eb",
 CellOpen->False],
Cell[520811, 12518, 13437, 269, 440, "Output",ExpressionUUID->"44bc7783-d6ab-456c-90ba-911593c8df88"]
}, Open  ]],
Cell[534263, 12790, 375, 7, 32, "FigureCaption",ExpressionUUID->"0ef3846e-2e5a-4da4-bcf8-91cf9d84f43b"],
Cell[CellGroupData[{
Cell[534663, 12801, 1069, 25, 82, "Text",ExpressionUUID->"37013895-55eb-4a59-a566-1cedc2b22a3a"],
Cell[535735, 12828, 1147, 32, 82, "Text",ExpressionUUID->"ba58c5a5-8ae8-4d7b-9d02-0afc52a79104"],
Cell[536885, 12862, 558, 15, 45, "Input",ExpressionUUID->"4826a870-9fed-41c8-8995-165593d292c3"],
Cell[CellGroupData[{
Cell[537468, 12881, 214, 5, 45, "Input",ExpressionUUID->"6cbaa891-2187-4cbf-90c5-1de8a5f5e221"],
Cell[537685, 12888, 890, 13, 45, "Output",ExpressionUUID->"280aaf36-2d46-490e-be65-0dfdc747c496"]
}, Open  ]]
}, Open  ]],
Cell[538602, 12905, 398, 10, 68, "EquationNumbered",ExpressionUUID->"1cb38724-2a2b-459c-b89b-1bde7d98eda4"],
Cell[539003, 12917, 579, 11, 33, "Text",ExpressionUUID->"2cf94534-c1e6-4636-b210-97981239faa9"],
Cell[CellGroupData[{
Cell[539607, 12932, 402, 10, 68, "EquationNumbered",ExpressionUUID->"2c597a0e-0d94-40ae-a15e-66dccad0495c"],
Cell[CellGroupData[{
Cell[540034, 12946, 248, 6, 236, "Input",ExpressionUUID->"ee35eef0-bb47-4600-a4ba-a5176f49eda3"],
Cell[540285, 12954, 942, 14, 70, "Output",ExpressionUUID->"c639420d-04ee-4a80-913f-947af964e1cd"]
}, Open  ]]
}, Closed]],
Cell[541254, 12972, 706, 14, 78, "Text",ExpressionUUID->"a80e7972-e034-4b3b-9b95-596cc54df5e9"],
Cell[CellGroupData[{
Cell[541985, 12990, 1025, 28, 28, "Input",ExpressionUUID->"b7f0ca3d-7f87-4c12-9f94-e7e0ffea2035",
 CellOpen->False],
Cell[543013, 13020, 2212, 50, 308, "Output",ExpressionUUID->"b453557a-d0b8-4de1-a8be-ffd18d5b574b"]
}, Open  ]],
Cell[545240, 13073, 369, 8, 33, "TableTitle",ExpressionUUID->"8d1fd429-95cb-48de-8cd6-dadb237f4114"],
Cell[545612, 13083, 1299, 27, 131, "Text",ExpressionUUID->"8e952880-2a92-479e-8386-02fdbd4d4dc6"],
Cell[546914, 13112, 2237, 39, 234, "Text",ExpressionUUID->"f4ab5cf9-1c7e-445e-975d-4c8df4d09278"],
Cell[549154, 13153, 911, 17, 107, "Text",ExpressionUUID->"b0331510-a0b3-4d64-a3bb-aa1c1ce340aa"],
Cell[550068, 13172, 233, 4, 87, "Section",ExpressionUUID->"1f9681bc-b514-43f4-8afe-6432b6e196a9"],
Cell[550304, 13178, 1291, 22, 152, "Text",ExpressionUUID->"ce4aa520-63d6-475f-b693-de05c6062e56"],
Cell[551598, 13202, 537, 10, 58, "Text",ExpressionUUID->"769ba1fa-d2a7-4579-b444-4a84505c2b67"],
Cell[552138, 13214, 531021, 15071, 28, "Input",ExpressionUUID->"36c6a34c-748f-469b-8e92-2e7b8ea06b90",
 CellOpen->False],
Cell[CellGroupData[{
Cell[1083184, 28289, 464, 11, 28, "Input",ExpressionUUID->"656b098c-ea73-449b-b60f-2fccb62d5c30",
 CellOpen->False],
Cell[1083651, 28302, 1740, 41, 138, "Output",ExpressionUUID->"321208b3-a87f-4dd1-b522-2e67c68a2a4c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1085428, 28348, 1043, 29, 28, "Input",ExpressionUUID->"9a48dd8c-9096-4b95-8952-b13420257e29",
 CellOpen->False],
Cell[1086474, 28379, 1886, 45, 90, "Output",ExpressionUUID->"7441da98-dd41-470e-9743-0cebc9871b4a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1088397, 28429, 306, 8, 28, "Input",ExpressionUUID->"a7e77396-a79d-4e2f-bb0b-40e5ae407062",
 CellOpen->False],
Cell[1088706, 28439, 59983, 996, 331, "Output",ExpressionUUID->"18223d54-51b2-4d4f-8628-e3f958bd55d8"]
}, Open  ]],
Cell[1148704, 29438, 348, 7, 32, "FigureCaption",ExpressionUUID->"7f7d102d-a23c-4455-8c4d-e23096121af6"],
Cell[1149055, 29447, 892, 21, 60, "Text",ExpressionUUID->"805cc151-d5fd-4fa9-88d7-25b0bcd54a5d"],
Cell[CellGroupData[{
Cell[1149972, 29472, 974, 21, 28, "Input",ExpressionUUID->"461646c9-f792-4d7a-b037-eac155557ff3",
 CellOpen->False],
Cell[1150949, 29495, 1474, 35, 114, "Output",ExpressionUUID->"61ca3f17-4939-4cf8-af4e-37d83d3a1915"]
}, Open  ]],
Cell[1152438, 29533, 412, 9, 33, "TableTitle",ExpressionUUID->"c08268ca-5302-429a-b606-f76b2e7af596"],
Cell[1152853, 29544, 363, 6, 33, "Text",ExpressionUUID->"c52b96b7-98e0-4189-a442-03017fa56be3"],
Cell[CellGroupData[{
Cell[1153241, 29554, 1140, 30, 28, "Input",ExpressionUUID->"eb1a40af-f6b6-4203-a52f-e5c3f28564da",
 CellOpen->False],
Cell[1154384, 29586, 19451, 354, 361, "Output",ExpressionUUID->"2a8c1729-8e8c-4270-8ed2-66fd3d36b14e"]
}, Open  ]],
Cell[1173850, 29943, 340, 7, 32, "FigureCaption",ExpressionUUID->"a944d542-22f7-435c-8e75-c969514389e9"],
Cell[1174193, 29952, 1007, 26, 61, "Text",ExpressionUUID->"b5133736-65d5-4faf-a317-b62474f5ed35"],
Cell[CellGroupData[{
Cell[1175225, 29982, 805, 20, 28, "Input",ExpressionUUID->"d5880063-272f-448c-b9af-b39c7205dda8",
 CellOpen->False],
Cell[1176033, 30004, 809, 12, 45, "Output",ExpressionUUID->"19f5e1ba-2ff1-40c6-aac5-3f9919495032"]
}, Open  ]],
Cell[1176857, 30019, 831, 22, 62, "Text",ExpressionUUID->"83bd387b-2e8d-4471-b442-8c701b84c80a"],
Cell[1177691, 30043, 2430, 58, 146, "Output",ExpressionUUID->"183d6a6b-1c55-442c-bc9d-acf2a375f04c"],
Cell[1180124, 30103, 434, 9, 33, "TableTitle",ExpressionUUID->"bb94727c-32e0-4944-9ab5-27e3cb9a9420"],
Cell[1180561, 30114, 1162, 26, 87, "Text",ExpressionUUID->"20d38583-c223-4658-90c9-d5379b0c799a"],
Cell[1181726, 30142, 41205, 698, 285, "Text",ExpressionUUID->"40cba361-9fef-4d65-94f4-1c799537e8fd"],
Cell[1222934, 30842, 398, 10, 32, "FigureCaption",ExpressionUUID->"eda347f5-7524-4507-bc9d-fbfd0128e7af"],
Cell[1223335, 30854, 258, 4, 87, "Section",ExpressionUUID->"958186f7-b5d1-424f-8ea6-94663295ee5b"],
Cell[1223596, 30860, 2005, 39, 181, "Text",ExpressionUUID->"49dc1713-2bfe-4358-82ed-c92098e3ab14"],
Cell[1225604, 30901, 1042, 23, 87, "Text",ExpressionUUID->"2e276bfa-27cf-4f51-ac2e-9e701899dce7"],
Cell[CellGroupData[{
Cell[1226671, 30928, 1841, 45, 28, "Input",ExpressionUUID->"c53659e8-0d69-426d-b990-1ae59f578a7a",
 CellOpen->False],
Cell[1228515, 30975, 1133, 19, 112, "Output",ExpressionUUID->"b71a2256-f0df-4176-8058-096d5699ed5f"]
}, Open  ]],
Cell[1229663, 30997, 344, 7, 32, "FigureCaption",ExpressionUUID->"e45826f3-3e7b-46fa-9931-9da0e84c2952"],
Cell[1230010, 31006, 1328, 27, 112, "Text",ExpressionUUID->"2133e901-dffc-439f-bd5b-1e134c01af5e"],
Cell[1231341, 31035, 791, 19, 38, "Text",ExpressionUUID->"9d5df98e-ba4a-4eb0-8607-375e635c6c0c"],
Cell[1232135, 31056, 1376, 29, 82, "Text",ExpressionUUID->"8df75b10-a053-4272-bd79-91dc9b8357f7"],
Cell[1233514, 31087, 854, 20, 63, "Text",ExpressionUUID->"f6c007ad-81a2-48cb-9e15-207dee46a7e9"],
Cell[1234371, 31109, 187, 3, 155, "EndnoteSection",ExpressionUUID->"5e3b9b33-82ac-4c55-9d6b-a6a654a0eb4f"],
Cell[1234561, 31114, 627, 13, 28, "Endnote",ExpressionUUID->"c4698f70-94b5-481d-b595-80772d466dec",
 CellTags->"endnote1"],
Cell[1235191, 31129, 895, 16, 74, "Endnote",ExpressionUUID->"59229ff1-ad68-45e3-8546-27f5a4eec788",
 CellTags->"endnote2"],
Cell[1236089, 31147, 630, 12, 28, "Endnote",ExpressionUUID->"4d15ff0c-c73c-4986-8018-46d741a77aee",
 CellTags->"endnote3"],
Cell[1236722, 31161, 847, 17, 51, "Endnote",ExpressionUUID->"2d16847e-31d0-4120-82e4-8b0ef1e83c46",
 CellTags->"endnote4"],
Cell[1237572, 31180, 528, 11, 28, "Endnote",ExpressionUUID->"03333bc0-580d-450f-9502-0a3c19a3ee4d",
 CellTags->"endnote5"],
Cell[1238103, 31193, 484, 10, 28, "Endnote",ExpressionUUID->"7b635d16-881b-45ef-bf56-c331cbcd83af",
 CellTags->"endnote6"],
Cell[1238590, 31205, 598, 13, 28, "Endnote",ExpressionUUID->"8e719684-ecb4-484e-ad21-66ed348d66d6",
 CellTags->"endnote7"],
Cell[1239191, 31220, 650, 12, 51, "Endnote",ExpressionUUID->"c4e964e1-e20c-484e-a2c9-be7576172317",
 CellTags->"endnote8"],
Cell[1239844, 31234, 1477, 28, 120, "Endnote",ExpressionUUID->"90f6d6d6-eb51-44fb-8697-e5f39538dadf",
 CellTags->"endnote9"],
Cell[1241324, 31264, 590, 12, 28, "Endnote",ExpressionUUID->"e6ab093d-9b3b-44ea-89f6-b9cbdb947327",
 CellTags->"endnote10"],
Cell[1241917, 31278, 1027, 17, 74, "Endnote",ExpressionUUID->"152aa76c-21e4-4ae3-a40d-77780a9a4074",
 CellTags->"endnote11"],
Cell[1242947, 31297, 732, 14, 51, "Endnote",ExpressionUUID->"f912b6ca-7395-4789-a887-e4fb693c6b8c",
 CellTags->"endnote12"],
Cell[1243682, 31313, 755, 15, 51, "Endnote",ExpressionUUID->"8fcc404e-e5c5-4b3d-b693-2a34bb459c17",
 CellTags->"endnote13"],
Cell[1244440, 31330, 707, 15, 51, "Endnote",ExpressionUUID->"b831649f-9384-47d5-a98f-2b4d4cebfb7c",
 CellTags->"endnote14"],
Cell[1245150, 31347, 716, 13, 51, "Endnote",ExpressionUUID->"cde56468-26e6-428c-b0dc-5940d05b9fec",
 CellTags->"endnote15"],
Cell[1245869, 31362, 1075, 24, 51, "Endnote",ExpressionUUID->"73fb66ac-3da8-4853-b99e-9371c380eae9",
 CellTags->"endnote16"],
Cell[1246947, 31388, 779, 15, 51, "Endnote",ExpressionUUID->"9323323b-fcee-4b95-88bc-1be4fc2480e0",
 CellTags->"endnote17"],
Cell[1247729, 31405, 813, 20, 28, "Endnote",ExpressionUUID->"f5515494-4911-4cc0-90e6-7dde832bc888",
 CellTags->"endnote18"],
Cell[1248545, 31427, 655, 12, 28, "Endnote",ExpressionUUID->"490dca18-a01f-4022-9205-0bdd267d6c28",
 CellTags->"endnote19"],
Cell[1249203, 31441, 816, 14, 51, "Endnote",ExpressionUUID->"5987bd1f-4a9a-4e93-814b-c426b20001d2",
 CellTags->"endnote20"],
Cell[1250022, 31457, 808, 16, 51, "Endnote",ExpressionUUID->"171821c3-f55c-41aa-806a-79baf3087eae",
 CellTags->"endnote21"],
Cell[1250833, 31475, 729, 13, 51, "Endnote",ExpressionUUID->"f1cf02c6-6960-42cd-ae57-0f18d76c53c2",
 CellTags->"endnote22"],
Cell[1251565, 31490, 690, 13, 51, "Endnote",ExpressionUUID->"696188a2-1549-4b44-b45c-f24f7bdbdf80",
 CellTags->"endnote23"],
Cell[1252258, 31505, 780, 14, 51, "Endnote",ExpressionUUID->"0f315e43-65de-4a67-893f-2a777d9c37d2",
 CellTags->"endnote24"],
Cell[1253041, 31521, 897, 16, 51, "Endnote",ExpressionUUID->"f7f6d6f1-fe0b-4979-97a1-98b772838da3",
 CellTags->"endnote25"],
Cell[1253941, 31539, 1397, 31, 74, "Endnote",ExpressionUUID->"a6493c83-f214-413d-8693-c9db3299615c",
 CellTags->"endnote26"],
Cell[1255341, 31572, 172, 3, 26, "Endnote",ExpressionUUID->"2095f9f7-bbb9-4529-88bc-1a141b8ed7de"],
Cell[1255516, 31577, 121, 3, 26, "Endnote",ExpressionUUID->"a32c65a2-eb43-47fb-839c-6b0e9247d9df"],
Cell[1255640, 31582, 189, 3, 155, "ReferenceSection",ExpressionUUID->"c21c880d-63ae-426e-8716-cef2230b550c"],
Cell[1255832, 31587, 505, 10, 24, "Reference",ExpressionUUID->"d39e38cc-37f1-4900-bd3a-e2c776ff9910"],
Cell[1256340, 31599, 428, 9, 26, "Reference",ExpressionUUID->"8b16c918-9337-474f-9607-a2a8d715dbac"],
Cell[1256771, 31610, 424, 9, 26, "Reference",ExpressionUUID->"706e5b32-288b-45c4-b700-853cf4812563"],
Cell[1257198, 31621, 495, 11, 26, "Reference",ExpressionUUID->"12540bf4-b3ab-49fa-b59e-deee94780bd5"],
Cell[1257696, 31634, 392, 9, 26, "Reference",ExpressionUUID->"7144dc22-689d-4b0c-8865-266bd11d9aef"],
Cell[1258091, 31645, 476, 10, 26, "Reference",ExpressionUUID->"38ac4724-6725-46ac-ac21-7181b0bde212"],
Cell[1258570, 31657, 477, 10, 26, "Reference",ExpressionUUID->"c52edad5-83a7-4e0f-bcb1-19b63f1e3042"],
Cell[1259050, 31669, 552, 11, 26, "Reference",ExpressionUUID->"e6f09d17-4b73-496e-86d1-849a3eeacb43"],
Cell[1259605, 31682, 405, 10, 26, "Reference",ExpressionUUID->"fdbea3f0-21f4-42ce-9a83-b25487a6f2c1"],
Cell[1260013, 31694, 633, 12, 49, "Reference",ExpressionUUID->"fd067623-9a88-4d1d-82ae-a44d3105c034"],
Cell[1260649, 31708, 588, 12, 49, "Reference",ExpressionUUID->"b690981d-d5d4-483b-bfb8-ee457357ad28"],
Cell[1261240, 31722, 506, 11, 26, "Reference",ExpressionUUID->"4570c8ba-e9b3-4a7b-9b75-719acb7c637f"],
Cell[1261749, 31735, 455, 10, 26, "Reference",ExpressionUUID->"a7ffa10f-ca78-48d8-ab3d-94fb6a540897"],
Cell[1262207, 31747, 420, 9, 26, "Reference",ExpressionUUID->"c3d408df-bfbb-478b-9c3d-45e04ad66d87"],
Cell[1262630, 31758, 352, 9, 26, "Reference",ExpressionUUID->"9921ca67-a114-4384-a980-637edbe0f6df"],
Cell[1262985, 31769, 548, 11, 49, "Reference",ExpressionUUID->"ea469281-38bf-4874-9226-2bd74f181f19"],
Cell[1263536, 31782, 395, 9, 26, "Reference",ExpressionUUID->"0f376e1b-d00c-4947-ac9d-31012a2dc96d"],
Cell[1263934, 31793, 558, 10, 49, "Reference",ExpressionUUID->"4e1335b6-64aa-4ea3-94e4-1eb847e00022"],
Cell[1264495, 31805, 480, 10, 49, "Reference",ExpressionUUID->"59d53805-3030-4a4f-ac09-79fdb282a38e"],
Cell[1264978, 31817, 426, 9, 26, "Reference",ExpressionUUID->"436076c0-d4ea-4ef6-b819-3b0667b707c4"],
Cell[1265407, 31828, 185, 3, 155, "ExerciseSection",ExpressionUUID->"e061756f-2251-4d59-a862-1f720b83bed0"],
Cell[1265595, 31833, 547, 9, 48, "Item1Exercise",ExpressionUUID->"f8f57e3b-271e-4c9a-b920-e7e6e443cc4b"],
Cell[1266145, 31844, 392, 7, 49, "Item1Exercise",ExpressionUUID->"eeb48d01-461c-46dd-b999-48e753f5e2ed"],
Cell[1266540, 31853, 943, 15, 113, "Item1Exercise",ExpressionUUID->"581cf8e6-ebcb-4a34-a34b-1f8ea9ae030b"],
Cell[1267486, 31870, 311, 6, 27, "Item1Exercise",ExpressionUUID->"f4dd9596-f20e-4a0d-8dcd-45aeebc37a27"],
Cell[1267800, 31878, 693, 11, 92, "Item1Exercise",ExpressionUUID->"aca7fc59-8794-458b-bd90-ef279322206b"],
Cell[1268496, 31891, 131, 3, 155, "AppendixSection",ExpressionUUID->"a5c6d7db-d63a-4049-993c-867c7d5973e7"],
Cell[1268630, 31896, 99, 1, 6, "PageBreak",ExpressionUUID->"94114caf-c9c5-4a98-8544-7b034801d202",
 PageBreakBelow->True],
Cell[1268732, 31899, 325, 9, 204, "AppendixSection",ExpressionUUID->"2b3172d4-28fc-4311-a4b2-358234ef0cb3"],
Cell[CellGroupData[{
Cell[1269082, 31912, 288, 5, 55, "Section",ExpressionUUID->"1fae6646-388f-4e92-8b18-5b862291c348"],
Cell[1269373, 31919, 893, 14, 131, "Text",ExpressionUUID->"44499d20-97af-4604-98fb-8e4578270d0e"],
Cell[1270269, 31935, 916, 20, 82, "Text",ExpressionUUID->"4b4ea4f5-df1a-409f-bd91-6c9dedc1a73f"],
Cell[1271188, 31957, 425, 9, 58, "Text",ExpressionUUID->"86d00950-09b8-4b70-b342-39ae2973de22"],
Cell[1271616, 31968, 724, 20, 32, "NumberedEquation",ExpressionUUID->"96d77822-f81a-4f82-8991-259a6c0ff2b5"],
Cell[1272343, 31990, 209, 5, 33, "Text",ExpressionUUID->"c971da6f-321b-4105-8860-7872bc35d2f9"],
Cell[1272555, 31997, 335, 9, 27, "Item1",ExpressionUUID->"220c147c-58f2-4d79-8255-ca9581b44971"],
Cell[1272893, 32008, 343, 9, 27, "Item1",ExpressionUUID->"798d2002-f4f3-4274-8473-0263a627b479"],
Cell[1273239, 32019, 489, 13, 27, "Item1",ExpressionUUID->"c7e350f3-dfdd-445e-80e5-a86a2a771096"],
Cell[1273731, 32034, 330, 8, 27, "Item1",ExpressionUUID->"0d574339-c2f5-4990-880d-88e5a465bd30"],
Cell[1274064, 32044, 266, 5, 27, "Item1",ExpressionUUID->"f325b556-7385-4626-9da9-d05d31ae63c0"],
Cell[1274333, 32051, 233, 4, 33, "Text",ExpressionUUID->"99d4a020-eeb0-4247-82e7-9a654adebf7a"],
Cell[1274569, 32057, 333, 7, 27, "Item1Numbered",ExpressionUUID->"bece354f-4c59-4ae4-8551-2cf3052a64c2"],
Cell[1274905, 32066, 520, 15, 27, "Item1Numbered",ExpressionUUID->"74164182-aff2-4030-aa04-d8422b2065bb"],
Cell[1275428, 32083, 563, 16, 29, "Item1Numbered",ExpressionUUID->"0778e32b-a8f4-449a-a5ec-20c7b1c0046a"],
Cell[1275994, 32101, 685, 21, 31, "Item1Numbered",ExpressionUUID->"5c417bc7-79ee-4016-8e55-89946f848304"],
Cell[1276682, 32124, 678, 21, 27, "Item1Numbered",ExpressionUUID->"985712f1-89ab-4f23-ac34-f5d6d24e6187"],
Cell[1277363, 32147, 278, 6, 33, "Text",ExpressionUUID->"ece9bc3e-fbae-410c-9a4f-050dc8dde104"],
Cell[1277644, 32155, 877, 27, 41, "Text",ExpressionUUID->"c69f56e5-600e-43be-9318-467cf81a059f"],
Cell[1278524, 32184, 613, 11, 82, "Text",ExpressionUUID->"116b3869-8bda-43f9-8c15-1db8c306e665"],
Cell[1279140, 32197, 832, 14, 82, "Text",ExpressionUUID->"7f885f34-38d5-4653-b2b6-836e0a165199"],
Cell[1279975, 32213, 711, 12, 82, "Text",ExpressionUUID->"11fde0e6-e0e0-4f1c-8ea7-3f31b90ad508"],
Cell[1280689, 32227, 717, 12, 82, "Text",ExpressionUUID->"8e033cbf-06f8-48a5-8760-86725de4b371"],
Cell[1281409, 32241, 807, 21, 82, "Text",ExpressionUUID->"b3b0ee38-4f28-452e-bae9-7bfd2e73f40e"],
Cell[1282219, 32264, 495, 10, 58, "Text",ExpressionUUID->"1c11e9bd-5cdb-4624-ab5b-53e69641653b"],
Cell[1282717, 32276, 557, 14, 28, "Input",ExpressionUUID->"11327d4d-526c-4fe4-9b88-8c40e1c6a711",
 CellOpen->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[1283311, 32295, 131, 3, 87, "Section",ExpressionUUID->"0eefa7e7-2a60-47ec-abd8-cbe11fc362d1"],
Cell[1283445, 32300, 311, 7, 33, "Text",ExpressionUUID->"a153d639-c938-4f32-8794-85d3f3cebe1f"],
Cell[CellGroupData[{
Cell[1283781, 32311, 826, 22, 102, "Input",ExpressionUUID->"ebc8c129-dfdc-40fc-b194-98de34347f1a"],
Cell[1284610, 32335, 1570, 37, 258, "Output",ExpressionUUID->"81765e82-df3d-4648-b415-3bf28a24fb7d"]
}, Open  ]],
Cell[1286195, 32375, 292, 10, 33, "Text",ExpressionUUID->"d2f99fc6-f42e-4e8d-8f62-2190f3cfed3c"],
Cell[CellGroupData[{
Cell[1286512, 32389, 374, 10, 45, "Input",ExpressionUUID->"7a8b1571-9dc1-4fea-985a-670b70131681"],
Cell[1286889, 32401, 1488, 37, 258, "Output",ExpressionUUID->"05dc4f02-2949-467e-8696-89905841a6b6"]
}, Open  ]],
Cell[1288392, 32441, 726, 23, 58, "Text",ExpressionUUID->"2e4291cf-a61e-467c-ad04-ac94d441072b"],
Cell[CellGroupData[{
Cell[1289143, 32468, 493, 14, 45, "Input",ExpressionUUID->"524c8a69-e8aa-4398-9a2d-9e6d110db637"],
Cell[1289639, 32484, 1517, 37, 258, "Output",ExpressionUUID->"267ed260-2a83-4e8e-81ef-f2263022ca3c"]
}, Open  ]],
Cell[1291171, 32524, 286, 7, 33, "Text",ExpressionUUID->"0956089a-abaf-4388-a0f6-aa4853355555"],
Cell[CellGroupData[{
Cell[1291482, 32535, 372, 10, 45, "Input",ExpressionUUID->"a0b0e00f-e9e3-4404-9d00-06145dac6631"],
Cell[1291857, 32547, 1469, 37, 258, "Output",ExpressionUUID->"2629b421-9e57-49e8-9d04-f2e915802a90"]
}, Open  ]],
Cell[1293341, 32587, 580, 19, 58, "Text",ExpressionUUID->"e0f5623d-7bb1-4a84-85c3-760899cacf6c"],
Cell[1293924, 32608, 371, 10, 45, "Input",ExpressionUUID->"b64eecea-8361-4a0f-bfd3-1e42cf74453f"],
Cell[CellGroupData[{
Cell[1294320, 32622, 244, 7, 45, "Input",ExpressionUUID->"f76108ae-c498-452d-8bbd-3e2d84087304"],
Cell[1294567, 32631, 1017, 17, 34, "Print",ExpressionUUID->"f5822027-7c25-47bc-b622-a47f984e164f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1295633, 32654, 145, 3, 87, "Section",ExpressionUUID->"5e6c61ac-5424-455d-aa0c-90f27161cfb2"],
Cell[1295781, 32659, 335, 9, 58, "Text",ExpressionUUID->"76258839-8276-43d3-a669-552fc2b02ab9"],
Cell[1296119, 32670, 274, 8, 63, "MathCaption",ExpressionUUID->"45be5f5e-8161-4ed2-bb19-8ff720204b1f"],
Cell[CellGroupData[{
Cell[1296418, 32682, 158, 4, 45, "Input",ExpressionUUID->"576df8a2-cf76-447f-8734-626f0b752a88"],
Cell[1296579, 32688, 815, 12, 45, "Output",ExpressionUUID->"393250a0-2f0e-4f2b-9947-3149720e48f6"]
}, Open  ]],
Cell[1297409, 32703, 488, 14, 86, "MathCaption",ExpressionUUID->"d338c88a-c720-4b67-81f0-b84e9b88998a"],
Cell[CellGroupData[{
Cell[1297922, 32721, 341, 10, 73, "Input",ExpressionUUID->"d18b51e7-7860-411c-8b3c-fecc6a119777"],
Cell[1298266, 32733, 797, 12, 45, "Output",ExpressionUUID->"276c69e3-1cdb-4477-b78d-b52b8fa8de97"]
}, Open  ]],
Cell[1299078, 32748, 185, 4, 63, "MathCaption",ExpressionUUID->"5a66d914-306a-43cf-ae88-c16c20a9a884"],
Cell[CellGroupData[{
Cell[1299288, 32756, 238, 7, 45, "Input",ExpressionUUID->"a5d9bd97-b222-4871-8993-0f1a8fd094a2"],
Cell[1299529, 32765, 770, 12, 45, "Output",ExpressionUUID->"67d150f6-ba6a-4108-b708-ca7194974676"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1300336, 32782, 341, 10, 73, "Input",ExpressionUUID->"bb4e6ca9-363a-4327-bf80-b56f878e2228"],
Cell[1300680, 32794, 784, 12, 45, "Output",ExpressionUUID->"d9144ca3-7e67-49bc-8595-1982b2757969"]
}, Open  ]],
Cell[1301479, 32809, 399, 8, 58, "Text",ExpressionUUID->"b67dca43-24c1-4fb1-97cb-cb8d7ea24938"],
Cell[1301881, 32819, 221, 8, 63, "MathCaption",ExpressionUUID->"6802427d-45d6-449d-bcae-426c22620022"],
Cell[CellGroupData[{
Cell[1302127, 32831, 307, 8, 45, "Input",ExpressionUUID->"357d0e0e-804e-45e1-96e6-186bdbbbadb4"],
Cell[1302437, 32841, 816, 12, 45, "Output",ExpressionUUID->"c21bbdac-14f8-4f29-8358-28d1c911a7bc"]
}, Open  ]],
Cell[1303268, 32856, 520, 18, 35, "Text",ExpressionUUID->"bb77da5e-f192-4ce0-89c3-aa2a4e44c0c7"],
Cell[1303791, 32876, 503, 15, 47, "Input",ExpressionUUID->"6fec694e-e189-4970-a218-89bab9e820d3"],
Cell[1304297, 32893, 502, 15, 88, "MathCaption",ExpressionUUID->"e124e393-971a-4dc3-840c-390c98c13567"],
Cell[CellGroupData[{
Cell[1304824, 32912, 424, 14, 80, "Input",ExpressionUUID->"15946524-703b-4218-9a03-cb2c79c09b69"],
Cell[1305251, 32928, 817, 12, 45, "Output",ExpressionUUID->"f72c9aac-651a-43a4-835f-4a9d9553ec95"]
}, Open  ]],
Cell[1306083, 32943, 735, 12, 82, "Text",ExpressionUUID->"2311e56b-9c04-4968-b4c7-74c657ffac21"],
Cell[CellGroupData[{
Cell[1306843, 32959, 400, 9, 74, "Input",ExpressionUUID->"1670c6f0-9ccc-4216-8626-2b87c64e3d5d"],
Cell[1307246, 32970, 842, 13, 45, "Output",ExpressionUUID->"ad7354de-802c-43ff-9585-5767bd45f919"],
Cell[1308091, 32985, 858, 14, 45, "Output",ExpressionUUID->"bf073a43-7bf6-4a4a-b5c3-51e4a2693719"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1308998, 33005, 131, 3, 87, "Section",ExpressionUUID->"c7adab8a-387b-4b4f-95db-f4a290da8cf4"],
Cell[1309132, 33010, 185, 4, 51, "Subsection",ExpressionUUID->"7e52d72a-b915-4442-a7c7-5a77c4cd04f6"],
Cell[1309320, 33016, 263, 6, 29, "Text",ExpressionUUID->"f72156df-ac68-493b-a90e-5a99f86536b5"],
Cell[1309586, 33024, 939, 27, 87, "MathCaption",ExpressionUUID->"87cb8c56-ec67-4eac-b13f-ed28f0f2c425"],
Cell[CellGroupData[{
Cell[1310550, 33055, 250, 6, 45, "Input",ExpressionUUID->"fe3ffb91-87d8-4432-8282-834de7726074"],
Cell[1310803, 33063, 1356, 29, 66, "Output",ExpressionUUID->"34cd8344-ae59-4f51-a01c-54435aa1eb7c"]
}, Open  ]],
Cell[1312174, 33095, 863, 17, 82, "Text",ExpressionUUID->"0b8e77ba-41cf-48ab-b7be-06488d460b5b"],
Cell[1313040, 33114, 549, 18, 104, "EquationNumbered",ExpressionUUID->"840d2946-2ca8-475a-b71d-fbd493871fdc"],
Cell[1313592, 33134, 761, 26, 104, "EquationNumbered",ExpressionUUID->"2ddb015c-a65c-49ff-b198-5f0e5fde8edf"],
Cell[1314356, 33162, 166, 3, 33, "Text",ExpressionUUID->"be384af6-73e6-46ea-83cb-869caea796c7"],
Cell[1314525, 33167, 533, 14, 67, "MathCaption",ExpressionUUID->"f2242d37-c105-4821-bb6f-3e7694010fb6"],
Cell[CellGroupData[{
Cell[1315083, 33185, 230, 7, 45, "Input",ExpressionUUID->"1cad8e83-bd53-496c-9e86-9117fd4453f9"],
Cell[1315316, 33194, 805, 12, 45, "Output",ExpressionUUID->"f5feb61e-914f-4a1d-b36b-124b04b6ee89"]
}, Open  ]],
Cell[1316136, 33209, 475, 15, 65, "MathCaption",ExpressionUUID->"6f2b9f16-db89-45ed-9179-10b3291c625b"],
Cell[CellGroupData[{
Cell[1316636, 33228, 129, 3, 45, "Input",ExpressionUUID->"45594367-e15c-4db9-9d2a-9e6a2b6c2079"],
Cell[1316768, 33233, 796, 12, 45, "Output",ExpressionUUID->"6464ae60-2a61-493b-9b19-febc85b6980c"]
}, Open  ]],
Cell[1317579, 33248, 865, 23, 90, "MathCaption",ExpressionUUID->"1ede0c8d-2f6d-49b1-9c46-126c6978bd06"],
Cell[CellGroupData[{
Cell[1318469, 33275, 235, 7, 45, "Input",ExpressionUUID->"1695d362-fb63-41a5-8d36-6ddcedb5e29a"],
Cell[1318707, 33284, 802, 12, 45, "Output",ExpressionUUID->"b7892bf9-0e1e-4498-965b-a7745577b4ac"]
}, Open  ]],
Cell[1319524, 33299, 593, 15, 67, "MathCaption",ExpressionUUID->"0cf66f60-7611-4abe-b1b3-7bfcd36bb214"],
Cell[CellGroupData[{
Cell[1320142, 33318, 324, 10, 45, "Input",ExpressionUUID->"d4ed5042-a839-45dc-89c9-79934ce91ed0"],
Cell[1320469, 33330, 798, 12, 45, "Output",ExpressionUUID->"ab34b95d-80f0-4bd5-996b-eee61f243f16"]
}, Open  ]],
Cell[1321282, 33345, 863, 24, 91, "MathCaption",ExpressionUUID->"27e93de0-f64f-4317-912e-4a6295e540d9"],
Cell[CellGroupData[{
Cell[1322170, 33373, 233, 7, 45, "Input",ExpressionUUID->"1a5f9c18-6e89-4c5f-b9ca-4e15b8e1cd86"],
Cell[1322406, 33382, 799, 12, 45, "Output",ExpressionUUID->"bd61f26f-e9af-4bb7-8567-af79a7659ba9"]
}, Open  ]],
Cell[1323220, 33397, 810, 24, 68, "MathCaption",ExpressionUUID->"91056d60-2e84-4c42-ada5-e13d29569d26"],
Cell[CellGroupData[{
Cell[1324055, 33425, 325, 10, 45, "Input",ExpressionUUID->"c802a425-a198-4267-86f1-a19e827bba83"],
Cell[1324383, 33437, 813, 12, 45, "Output",ExpressionUUID->"a92914af-a81c-4179-b72c-9d6b45c11b9d"]
}, Open  ]],
Cell[1325211, 33452, 349, 7, 33, "Text",ExpressionUUID->"2e54cdc5-defd-42fe-896e-f50aa72c331d"],
Cell[1325563, 33461, 203, 5, 58, "Text",ExpressionUUID->"ab4520f9-64c3-496b-8c5d-e6f6bc014267"],
Cell[1325769, 33468, 309, 8, 63, "MathCaption",ExpressionUUID->"d4ff9cc9-e47e-46c9-ab21-bd8cd373596f"],
Cell[CellGroupData[{
Cell[1326103, 33480, 1824, 52, 130, "Input",ExpressionUUID->"0aa4cb3a-631e-4c3b-adfb-d95d73fbb5ff"],
Cell[1327930, 33534, 1515, 33, 57, "Output",ExpressionUUID->"85356417-a92b-4b57-be23-b839db574517"]
}, Open  ]],
Cell[1329460, 33570, 499, 9, 82, "Text",ExpressionUUID->"c7b9f611-de7b-433f-8290-aba91fa7507d"],
Cell[1329962, 33581, 325, 6, 33, "Text",ExpressionUUID->"5c17793e-d459-417d-9893-231130ea5008"],
Cell[1330290, 33589, 468, 16, 68, "EquationNumbered",ExpressionUUID->"544e6780-b415-43d5-b7eb-8de3e6214980"],
Cell[1330761, 33607, 167, 3, 33, "Text",ExpressionUUID->"078f03bc-d6c5-4ae8-9a64-a48e92f34a70"],
Cell[1330931, 33612, 1142, 23, 131, "Text",ExpressionUUID->"05ec518c-cb20-4b1d-bb6c-138b65d9bdad"],
Cell[1332076, 33637, 1133, 41, 42, "Text",ExpressionUUID->"920cf814-8559-423c-a671-e486d3e4a945"],
Cell[CellGroupData[{
Cell[1333234, 33682, 315, 8, 45, "Input",ExpressionUUID->"73d15e09-ff32-479d-8405-b0786e84f669"],
Cell[1333552, 33692, 1476, 31, 70, "Output",ExpressionUUID->"72455b80-fe4a-42ed-ad78-f00d76547ae5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1335065, 33728, 425, 10, 85, "MathCaption",ExpressionUUID->"63079263-93c8-47f4-a012-868a722c7780"],
Cell[CellGroupData[{
Cell[1335515, 33742, 332, 10, 45, "Input",ExpressionUUID->"078fb940-ef97-4751-8f69-e76db63a488a"],
Cell[1335850, 33754, 813, 12, 47, "Output",ExpressionUUID->"0b6ceea1-5d12-480f-86e6-b49e6eb7ec51"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1336700, 33771, 538, 16, 45, "Input",ExpressionUUID->"ab482541-4810-453b-982b-0e16a45e4556"],
Cell[1337241, 33789, 835, 13, 51, "Output",ExpressionUUID->"d818ad30-49a9-4c6a-ae3d-b0c6a3f5138f"]
}, Open  ]]
}, Open  ]],
Cell[1338103, 33806, 617, 17, 87, "MathCaption",ExpressionUUID->"dedf5f50-906e-4990-87c6-e606f106b63a"],
Cell[CellGroupData[{
Cell[1338745, 33827, 183, 4, 45, "Input",ExpressionUUID->"5f3a460e-2506-4b8d-9aab-c1869e561370"],
Cell[1338931, 33833, 2048, 42, 66, "Output",ExpressionUUID->"2928b959-43b7-4858-99d8-669409c63951"]
}, Open  ]],
Cell[1340994, 33878, 1013, 26, 86, "Text",ExpressionUUID->"293fb84d-082e-4c71-b1f6-8e25feee230c"],
Cell[1342010, 33906, 923, 32, 72, "MathCaption",ExpressionUUID->"c35a54cd-cf39-4e1c-b7b9-064e0ffaf9f0"],
Cell[CellGroupData[{
Cell[1342958, 33942, 493, 12, 47, "Input",ExpressionUUID->"554a6760-d5b8-43d8-b5c6-a0f239e32b80"],
Cell[1343454, 33956, 1438, 30, 66, "Output",ExpressionUUID->"982a8118-ca8e-4394-b523-b94fe3d02487"]
}, Open  ]],
Cell[1344907, 33989, 325, 8, 63, "MathCaption",ExpressionUUID->"d52707f0-2306-4335-b935-c0a56d36da5c"],
Cell[CellGroupData[{
Cell[1345257, 34001, 440, 13, 44, "Input",ExpressionUUID->"b3994126-6d7e-4dd9-a27c-42491b038361"],
Cell[1345700, 34016, 898, 16, 43, "Output",ExpressionUUID->"947dad27-826b-4d8b-ac0f-75121d492f71"]
}, Open  ]],
Cell[1346613, 34035, 395, 9, 33, "Text",ExpressionUUID->"4f8f0f02-02e0-4029-895e-bb73c58794a7"],
Cell[CellGroupData[{
Cell[1347033, 34048, 387, 9, 45, "Input",ExpressionUUID->"aa83cb5c-5af2-49d8-8483-b5ef1ca1edbd"],
Cell[1347423, 34059, 1703, 37, 74, "Output",ExpressionUUID->"ca73182b-4026-4385-ad1d-7facb9ed9581"]
}, Open  ]],
Cell[1349141, 34099, 223, 3, 33, "Text",ExpressionUUID->"e89caf5c-3764-470b-be0c-da112f810b9e"],
Cell[CellGroupData[{
Cell[1349389, 34106, 222, 4, 45, "Input",ExpressionUUID->"5ce75c16-f544-491b-abc9-5a303b786712"],
Cell[1349614, 34112, 3259, 53, 410, "Output",ExpressionUUID->"055cb265-2203-4f43-a524-7df3a5512789"]
}, Open  ]],
Cell[1352888, 34168, 462, 10, 33, "Text",ExpressionUUID->"1aa66b5a-da7b-421e-935f-f9aba470a8d5"],
Cell[1353353, 34180, 368, 7, 33, "Text",ExpressionUUID->"dfc4deee-50e9-4228-b37f-3f342e0acc93"],
Cell[CellGroupData[{
Cell[1353746, 34191, 367, 7, 74, "Input",ExpressionUUID->"ca6dce96-1a43-49f5-937f-3bffa30b9b71"],
Cell[1354116, 34200, 913, 15, 45, "Output",ExpressionUUID->"910d6710-e44f-4987-a01e-105ef040733d"],
Cell[1355032, 34217, 927, 16, 43, "Output",ExpressionUUID->"600638d6-0b51-4a9f-8a6b-8f268cc7a2b2"]
}, Open  ]],
Cell[1355974, 34236, 500, 12, 65, "MathCaption",ExpressionUUID->"ade8bed8-e381-4d6e-a60d-eb7c4ef9ebf1"],
Cell[CellGroupData[{
Cell[1356499, 34252, 315, 9, 47, "Input",ExpressionUUID->"c140d305-b844-4c94-9073-86e856f8bb1c"],
Cell[1356817, 34263, 846, 14, 45, "Output",ExpressionUUID->"972af332-89f6-4bb5-af23-f1c5331c7e87"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1357700, 34282, 337, 10, 47, "Input",ExpressionUUID->"5e53afdf-490b-41e1-83ec-85f39e73b264"],
Cell[1358040, 34294, 831, 13, 45, "Output",ExpressionUUID->"e043cc3f-ec73-4a59-bcfb-d8c25725318e"]
}, Open  ]],
Cell[1358886, 34310, 1482, 27, 156, "Text",ExpressionUUID->"4e39d509-7ab1-4c5c-974b-1bcc4cdd1608"],
Cell[1360371, 34339, 135, 3, 51, "Subsection",ExpressionUUID->"4ac81f06-6a9e-44c2-b8ac-d3f259d4e685"],
Cell[1360509, 34344, 337, 8, 29, "Text",ExpressionUUID->"49fa13c5-4a79-458e-9a6c-d79c60c801a2"],
Cell[1360849, 34354, 14587, 182, 237, "Graphics",ExpressionUUID->"a63f75e2-637b-4111-899d-6e91a0f00aa1"],
Cell[1375439, 34538, 368, 8, 33, "Text",ExpressionUUID->"8d849412-f054-4314-8c69-f8c9241491e9"],
Cell[CellGroupData[{
Cell[1375832, 34550, 1227, 31, 28, "Input",ExpressionUUID->"5ce85288-34a7-4805-bcda-a9ff737070e6",
 CellOpen->False],
Cell[1377062, 34583, 2552, 58, 284, "Output",ExpressionUUID->"05aabfed-56ba-4ed6-9340-8abeec23f897"]
}, Open  ]],
Cell[1379629, 34644, 981, 29, 91, "MathCaption",ExpressionUUID->"92550f17-2021-4daf-9c5c-60d505866601"],
Cell[CellGroupData[{
Cell[1380635, 34677, 291, 8, 48, "Input",ExpressionUUID->"6bc0c2f4-ac78-40bc-a1b9-d1f3a26185b9"],
Cell[1380929, 34687, 1605, 37, 258, "Output",ExpressionUUID->"991150c0-b2f0-4239-b386-27a125c8be52"]
}, Open  ]],
Cell[1382549, 34727, 778, 23, 37, "Text",ExpressionUUID->"93236621-54d0-42d7-84b9-93f18364cec1"],
Cell[1383330, 34752, 693, 26, 67, "MathCaption",ExpressionUUID->"8780bf4a-eb9b-4dea-9df5-ee58e5491a2b"],
Cell[CellGroupData[{
Cell[1384048, 34782, 297, 7, 47, "Input",ExpressionUUID->"664fb6af-e89b-400a-8481-95c273358b31"],
Cell[1384348, 34791, 1762, 43, 258, "Output",ExpressionUUID->"0b9a20db-0878-4cb5-8616-9648a0f4e2f2"]
}, Open  ]],
Cell[1386125, 34837, 210, 3, 33, "Text",ExpressionUUID->"040b77e8-34ba-47c6-a35e-17a98918829d"],
Cell[CellGroupData[{
Cell[1386360, 34844, 184, 3, 45, "Input",ExpressionUUID->"dac164ab-9c59-4ea0-b80c-b7307bb850c3"],
Cell[1386547, 34849, 1078, 19, 45, "Output",ExpressionUUID->"707b41c6-7a2a-4a2a-9d9b-f4fe45f1cac7"]
}, Open  ]],
Cell[1387640, 34871, 141, 2, 51, "Subsection",ExpressionUUID->"85ae17a8-1d15-4e4a-991b-e19212ae1c0b"],
Cell[1387784, 34875, 265, 6, 29, "Text",ExpressionUUID->"7bd69b1c-b44b-4673-92a9-09b50d21c6e2"],
Cell[1388052, 34883, 12119, 152, 89, "Graphics",ExpressionUUID->"2ee06e5f-3013-4cdf-ae20-76ec360aabe9"],
Cell[1400174, 35037, 381, 10, 33, "Text",ExpressionUUID->"d23af499-64dd-4ef4-a00d-6dda9f95d109"],
Cell[CellGroupData[{
Cell[1400580, 35051, 421, 10, 45, "Input",ExpressionUUID->"cce0be78-dcc9-4d94-8c53-2ad2f59d3bb2"],
Cell[1401004, 35063, 1622, 32, 137, "Output",ExpressionUUID->"a5cf2372-7716-49ac-8816-b548d8392f03"]
}, Open  ]],
Cell[1402641, 35098, 426, 14, 35, "Text",ExpressionUUID->"af6e05b0-2cec-4c3d-a2be-d8dfbddcd164"],
Cell[1403070, 35114, 483, 14, 47, "Input",ExpressionUUID->"e1d53d50-53e4-432e-9afa-c7847e5c0998"],
Cell[1403556, 35130, 1042, 32, 73, "MathCaption",ExpressionUUID->"9e3e3755-24d3-44ac-81dd-25eb07c22253"],
Cell[CellGroupData[{
Cell[1404623, 35166, 449, 13, 55, "Input",ExpressionUUID->"5f99254c-c906-4136-9074-7739fe91c7ce"],
Cell[1405075, 35181, 1361, 28, 48, "Output",ExpressionUUID->"61ba5dd0-2fc8-4818-86c2-1ec5c280f340"]
}, Open  ]],
Cell[1406451, 35212, 609, 16, 71, "MathCaption",ExpressionUUID->"2783bdd8-4857-4b76-8551-e6e25c1ff019"],
Cell[CellGroupData[{
Cell[1407085, 35232, 293, 7, 45, "Input",ExpressionUUID->"25e5e0ec-5b1f-44c7-9702-f794f23670a2"],
Cell[1407381, 35241, 1352, 28, 48, "Output",ExpressionUUID->"55614fc5-74f5-462f-92c3-5cb15559c80a"]
}, Open  ]],
Cell[1408748, 35272, 1271, 39, 72, "MathCaption",ExpressionUUID->"9ce509c4-d430-4076-88ca-c3d76dd6e088"],
Cell[CellGroupData[{
Cell[1410044, 35315, 397, 11, 51, "Input",ExpressionUUID->"8c589e2a-dd22-4704-9993-25e646a69694"],
Cell[1410444, 35328, 1312, 28, 45, "Output",ExpressionUUID->"a2d347b7-ad65-4a4d-ab7c-a73d214e4a79"]
}, Open  ]],
Cell[1411771, 35359, 338, 6, 63, "MathCaption",ExpressionUUID->"7b87d2eb-c6ac-4be7-9f5e-3eafcec4b834"],
Cell[CellGroupData[{
Cell[1412134, 35369, 285, 7, 45, "Input",ExpressionUUID->"dadd01e4-eec0-40db-92ad-3c6fd8a290a1"],
Cell[1412422, 35378, 1340, 28, 48, "Output",ExpressionUUID->"463b1f15-792c-4d59-962a-dc97deb24d06"]
}, Open  ]],
Cell[1413777, 35409, 316, 6, 63, "MathCaption",ExpressionUUID->"d46a4267-af8a-4b29-bfe6-3341baf9b98b"],
Cell[CellGroupData[{
Cell[1414118, 35419, 285, 7, 45, "Input",ExpressionUUID->"ecefde9b-203d-4452-a768-18c66d57c552"],
Cell[1414406, 35428, 1345, 28, 48, "Output",ExpressionUUID->"27e2c6f6-2785-4b66-b739-2f67711deecb"]
}, Open  ]],
Cell[1415766, 35459, 285, 7, 63, "MathCaption",ExpressionUUID->"8fc253f9-036a-4e26-bce7-36cc22ce0b61"],
Cell[CellGroupData[{
Cell[1416076, 35470, 241, 6, 45, "Input",ExpressionUUID->"aaed1d2d-c3e5-495c-a5fc-fe87646946de"],
Cell[1416320, 35478, 1348, 28, 45, "Output",ExpressionUUID->"a57148b1-8d79-4df9-857c-c34494b517df"]
}, Open  ]],
Cell[1417683, 35509, 145, 3, 51, "Subsection",ExpressionUUID->"3e003222-f85a-4e79-bf35-bca16af53cf1"],
Cell[1417831, 35514, 425, 8, 54, "Text",ExpressionUUID->"f67e646a-3cc2-464c-8b9b-9e11c6454fef"],
Cell[1418259, 35524, 11220, 141, 76, "Graphics",ExpressionUUID->"37022697-d70b-4973-8d2c-d3ef49746222"],
Cell[1429482, 35667, 367, 9, 33, "Text",ExpressionUUID->"e10d6bf1-3bb5-453a-9d28-f8a1bd53e80d"],
Cell[CellGroupData[{
Cell[1429874, 35680, 429, 10, 45, "Input",ExpressionUUID->"47a48e76-46a5-49f4-9330-33f214f2afcd"],
Cell[1430306, 35692, 1620, 32, 100, "Output",ExpressionUUID->"8f4e5a0c-052c-46e3-ada3-91d6a0ae76d2"]
}, Open  ]],
Cell[1431941, 35727, 951, 26, 94, "MathCaption",ExpressionUUID->"b7c4bc12-7422-4878-8bd8-0d846e1c8ab8"],
Cell[CellGroupData[{
Cell[1432917, 35757, 430, 13, 49, "Input",ExpressionUUID->"23201592-f713-462d-971d-3953ea9545d0"],
Cell[1433350, 35772, 1347, 28, 45, "Output",ExpressionUUID->"217c5d8b-c7e9-4f51-b855-4bf97299db09"]
}, Open  ]],
Cell[1434712, 35803, 798, 13, 106, "MathCaption",ExpressionUUID->"c504c65a-d6cb-4fd5-baa0-01f5398a36cf"],
Cell[CellGroupData[{
Cell[1435535, 35820, 548, 17, 53, "Input",ExpressionUUID->"7ba91c74-0329-4242-abca-707df5c877c3"],
Cell[1436086, 35839, 810, 12, 45, "Output",ExpressionUUID->"02580e47-2aaa-49b0-9dc6-d6dc41895a72"]
}, Open  ]],
Cell[1436911, 35854, 135, 2, 51, "Subsection",ExpressionUUID->"b87aa6c2-0f93-4cae-b267-c1fc94a894a6"],
Cell[1437049, 35858, 286, 6, 29, "Text",ExpressionUUID->"04f1795b-e5e8-4f77-a29f-28286fb8f68b"],
Cell[1437338, 35866, 11022, 139, 180, "Graphics",ExpressionUUID->"701b290f-2f10-4373-bd58-7075a4705494"],
Cell[1448363, 36007, 1493, 46, 65, "MathCaption",ExpressionUUID->"78688d12-5bae-459f-a816-dd4593761bed"],
Cell[CellGroupData[{
Cell[1449881, 36057, 424, 12, 51, "Input",ExpressionUUID->"7eb77521-30ab-4671-a53c-657939b9741d"],
Cell[1450308, 36071, 1334, 28, 45, "Output",ExpressionUUID->"56deea6c-920a-4441-915e-572540ec9b45"]
}, Open  ]],
Cell[1451657, 36102, 556, 14, 65, "MathCaption",ExpressionUUID->"a2d169ee-4c46-4927-a2cf-583d264b0a3c"],
Cell[CellGroupData[{
Cell[1452238, 36120, 468, 11, 45, "Input",ExpressionUUID->"a3a5600a-8a00-4c6f-8492-95c64f574b42"],
Cell[1452709, 36133, 778, 12, 45, "Output",ExpressionUUID->"a5398d89-1c1e-438e-b0d8-55384ad55a10"]
}, Open  ]],
Cell[1453502, 36148, 437, 11, 65, "MathCaption",ExpressionUUID->"ddec6f29-4b6f-4c30-afed-a8c8610efde1"],
Cell[CellGroupData[{
Cell[1453964, 36163, 239, 5, 45, "Input",ExpressionUUID->"4998cd01-3dfe-4409-92fb-e47958898f32"],
Cell[1454206, 36170, 1338, 28, 45, "Output",ExpressionUUID->"88957d24-d277-4b7c-a76e-c545c1c7b286"]
}, Open  ]],
Cell[1455559, 36201, 286, 7, 63, "MathCaption",ExpressionUUID->"751b7405-00b3-4fe4-9a6f-0002957fe8ca"],
Cell[CellGroupData[{
Cell[1455870, 36212, 265, 7, 45, "Input",ExpressionUUID->"53c168f6-ee1e-4f92-950e-e7ef36ebe243"],
Cell[1456138, 36221, 1345, 28, 45, "Output",ExpressionUUID->"70f694f7-6c90-4605-8f9c-b4d3e53e4360"]
}, Open  ]],
Cell[1457498, 36252, 1509, 46, 96, "MathCaption",ExpressionUUID->"4a225808-38e8-4d22-b0b8-f91a7815d812"],
Cell[CellGroupData[{
Cell[1459032, 36302, 335, 10, 51, "Input",ExpressionUUID->"62412b37-679b-42d8-89be-31dab9fca83f"],
Cell[1459370, 36314, 1350, 28, 45, "Output",ExpressionUUID->"7696f7d9-6842-49f9-b122-5788ef0f762e"]
}, Open  ]],
Cell[1460735, 36345, 412, 10, 65, "MathCaption",ExpressionUUID->"87b60935-71d3-43d5-95bc-e1d8adf0b46d"],
Cell[CellGroupData[{
Cell[1461172, 36359, 314, 8, 45, "Input",ExpressionUUID->"2cff6c3c-06ce-4be6-a9de-d89f05091200"],
Cell[1461489, 36369, 801, 12, 45, "Output",ExpressionUUID->"da3b8ecf-49f1-4e02-a2d6-6ed121b2a528"]
}, Open  ]],
Cell[1462305, 36384, 382, 6, 63, "MathCaption",ExpressionUUID->"84b4695f-7b45-433e-b5d9-8fc5ac4f544f"],
Cell[CellGroupData[{
Cell[1462712, 36394, 322, 9, 45, "Input",ExpressionUUID->"c5e4cf4f-3562-457c-9010-b3478d891641"],
Cell[1463037, 36405, 1344, 28, 45, "Output",ExpressionUUID->"ee5e59f9-bb4f-4135-b1c2-b426014512c3"]
}, Open  ]],
Cell[1464396, 36436, 187, 4, 63, "MathCaption",ExpressionUUID->"eecc3262-ed5c-45f4-8436-b90dab5f5c20"],
Cell[CellGroupData[{
Cell[1464608, 36444, 280, 7, 51, "Input",ExpressionUUID->"4541f8cf-114a-4a2c-b08a-59a6625af53d"],
Cell[1464891, 36453, 787, 12, 45, "Output",ExpressionUUID->"d89baaac-856b-4ccf-86a2-ed65b933ba8b"]
}, Open  ]],
Cell[1465693, 36468, 593, 15, 89, "MathCaption",ExpressionUUID->"d306679d-5fb1-45dc-b568-0b1d16a915d0"],
Cell[CellGroupData[{
Cell[1466311, 36487, 263, 6, 45, "Input",ExpressionUUID->"a966dc5b-0aa1-458e-826a-81407b14dc4c"],
Cell[1466577, 36495, 802, 12, 45, "Output",ExpressionUUID->"de583534-a1ad-4733-b87f-e0d286f6467a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1467416, 36512, 494, 15, 48, "Input",ExpressionUUID->"1fd186b5-8cc0-4e60-b2c1-345ca0588652"],
Cell[1467913, 36529, 815, 12, 45, "Output",ExpressionUUID->"f306b478-dfd5-41dd-9563-1089bb940105"]
}, Open  ]],
Cell[1468743, 36544, 243, 4, 63, "MathCaption",ExpressionUUID->"c530cfe4-741e-4a9a-aca7-9ac12b516a47"],
Cell[CellGroupData[{
Cell[1469011, 36552, 286, 7, 45, "Input",ExpressionUUID->"b11c5c54-c0b6-4c23-a2bf-e6524a47f81e"],
Cell[1469300, 36561, 800, 12, 45, "Output",ExpressionUUID->"ad9c11ef-8ad1-44f9-b215-a40ff7f89e6e"]
}, Open  ]],
Cell[1470115, 36576, 639, 17, 69, "MathCaption",ExpressionUUID->"b6a1ce56-05df-41c9-8955-7c8796953399"],
Cell[CellGroupData[{
Cell[1470779, 36597, 528, 12, 45, "Input",ExpressionUUID->"d85194ea-2c1e-4017-a553-d6c5e16fec1f"],
Cell[1471310, 36611, 780, 12, 45, "Output",ExpressionUUID->"c64f3a70-85a1-4bda-ad42-0b6759bc585e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1472127, 36628, 450, 12, 51, "Input",ExpressionUUID->"fae2428f-2391-4fa9-bd9e-4a5cee5743dd"],
Cell[1472580, 36642, 1396, 29, 45, "Output",ExpressionUUID->"60ecdd43-b117-4cb3-a35a-94726c3c80f4"]
}, Open  ]],
Cell[1473991, 36674, 149, 3, 51, "Subsection",ExpressionUUID->"625b943d-4318-48f1-a2ee-3ff72f6ca6f6"],
Cell[1474143, 36679, 302, 9, 54, "Text",ExpressionUUID->"a52ec8a9-0628-45f3-b0d5-e5a902502a33"],
Cell[CellGroupData[{
Cell[1474470, 36692, 867, 19, 74, "Input",ExpressionUUID->"cacece2e-144c-496d-a2d3-959a694a8dad"],
Cell[1475340, 36713, 5418, 108, 505, "Output",ExpressionUUID->"1ad22e1d-c24e-437b-aa84-b99c62d22c02"]
}, Open  ]],
Cell[1480773, 36824, 313, 6, 58, "Text",ExpressionUUID->"6191b94e-9d63-45db-b9a2-364501bc0598"],
Cell[CellGroupData[{
Cell[1481111, 36834, 1670, 45, 28, "Input",ExpressionUUID->"ac54dfb0-911a-4147-8421-b5c947bf4111",
 CellOpen->False],
Cell[1482784, 36881, 2914, 62, 349, "Output",ExpressionUUID->"841124a4-559b-4d49-8570-cefbc7e36396"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature 8x0Et8wkhJTg8DgdbYNFVUJs *)
