(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.3' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[    580785,      12320]
NotebookOptionsPosition[    532433,      11406]
NotebookOutlinePosition[    559811,      12016]
CellTagsIndexPosition[    559094,      11990]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["9", "BookChapterNumber",
 CellChangeTimes->{{3.5307284018117113`*^9, 3.5307284022537365`*^9}, 
   3.5390963749899454`*^9},
 Background->RGBColor[
  0.9333333333333333, 0.1803921568627451, 
   0.1411764705882353],ExpressionUUID->"61fbb431-3e8f-4951-a962-9374a666bba9"],

Cell["Spectral Risk Measures", "BookChapterTitle",
 CellChangeTimes->{{3.530728617299037*^9, 3.5307286238404107`*^9}, 
   3.5390963749919453`*^9},
 TextAlignment->Center,ExpressionUUID->"45e13650-0c5c-424d-ae3a-7b61bb47a45f"],

Cell[CellGroupData[{

Cell["\<\
\[OpenCurlyDoubleQuote]Only a combination of theory and practice can produce \
profitable technology\[CloseCurlyDoubleQuote]\
\>", "Epigraph",
 CellChangeTimes->{{3.530728644350584*^9, 3.5307286476307716`*^9}, {
   3.5307292173473577`*^9, 3.5307292400246544`*^9}, 3.5390963749919453`*^9},
 TextAlignment->Center,ExpressionUUID->"881b661c-1966-4f32-9fdc-9c1d7e5da740"],

Cell[TextData[{
 StyleBox["Edgar E. Peters",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ", ",
 StyleBox["Chaos and Order in the Capital Markets",
  FontVariations->{"Underline"->True}],
 ", 2nd ed. p. 40"
}], "EpigraphAuthor",
 CellChangeTimes->{{3.530728656272266*^9, 3.530728658255379*^9}, {
   3.530729250118232*^9, 3.530729278741869*^9}, 3.5390963749929457`*^9},
 TextAlignment->Center,ExpressionUUID->"b7984d7f-528d-4b12-a935-0343c1795a8d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Rasterize", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "350"}]}], "]"}], ";"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5308029657033234`*^9, 3.5308029795961185`*^9}, {
   3.5390956805452256`*^9, 3.5390956980112247`*^9}, 3.5390963749939456`*^9, {
   3.6977295324227605`*^9, 
   3.6977295349525013`*^9}},ExpressionUUID->"d1c115be-8330-40dd-a375-\
681bee670314"],

Cell[CellGroupData[{

Cell["9.1. Introduction", "Section",
 CellChangeTimes->{{3.530806619056284*^9, 3.530806622213464*^9}, 
   3.5390963749949455`*^9},ExpressionUUID->"816fa85b-7954-4ce6-a670-\
40e8b5183b74"],

Cell["\<\
Public consciousness of how extreme events affect everyday life began with \
the failure of Long Term Capital Management (LTCM) in the fall of 1998. Ten \
years later, the cascade of events following the collapse of Lehman Brothers \
in late 2008 brought most of whoever remained ignorant of terms like \
\[OpenCurlyDoubleQuote]risk management\[CloseCurlyDoubleQuote], \
\[OpenCurlyDoubleQuote]heavy tails\[CloseCurlyDoubleQuote] and \
\[OpenCurlyDoubleQuote]outliers\[CloseCurlyDoubleQuote] into the fold. Today \
a crisis-weary public has reason to question whether everything is \
\[OpenCurlyDoubleQuote]normal\[CloseCurlyDoubleQuote].\
\>", "Text",
 CellChangeTimes->{{3.530729840418995*^9, 3.5307298445172296`*^9}, 
   3.539096374995946*^9, {3.5406404858929787`*^9, 3.540640496890608*^9}, 
   3.54064055252879*^9},ExpressionUUID->"6d30fee9-afaa-4461-b890-\
9ea7140a683b"],

Cell["\<\
Academics have long doubted that risk is fully explained by the scale \
parameter of classical statistics. Exculpatory language throughout the \
securities industry includes the constant refrain that \"past performance is \
no guarantee of future results.\" Beyond the street vernacular, for most of \
half a century scholars and mathematicians have formally questioned \
historical frequency as a basis for prediction.\
\>", "Text",
 CellChangeTimes->{{3.530729840418995*^9, 3.530729849628522*^9}, 
   3.539096374995946*^9},ExpressionUUID->"9aa943d4-8181-4ad6-a9ad-\
4cdb6cdd197d"],

Cell[TextData[{
 "At the heart of the controversy is a discussion of the nature of risk and \
how it should be measured. Those advocating a purely objective measure appeal \
to the empirics for evidence. In an opposing camp, subjectivists point to the \
success of their ",
 Cell[BoxData[
  FormBox[
   RowBox[{"intuition", 
    SuperscriptBox[".", 
     ButtonBox["1",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote1"]]}], TraditionalForm]],ExpressionUUID->
  "b86c4e92-f3e2-427e-9776-9142ee090340"],
 " The former have Markowitz; the latter have Warren Buffett.  Neither offers \
evidence that may be replicated perfectly."
}], "Text",
 CellChangeTimes->{{3.530729840418995*^9, 3.5307298550458317`*^9}, {
  3.530835819175435*^9, 3.530835829496025*^9}, {3.539096374996946*^9, 
  3.539096374997946*^9}},ExpressionUUID->"2382d84a-1cd3-48fa-ae80-\
b02695ca8338"],

Cell["\<\
We opened Chapter 6 with remarks about subjective and objective risk \
evaluations. In this chapter we explore a more rigorous approach with a goal \
of common ground where peace may be made between these two warring factions. \
The battle has been waged valiantly in the market for financial assets. For \
real estate the search for a proper risk measure is, or should be, virgin \
territory.\
\>", "Text",
 CellChangeTimes->{{3.530729840418995*^9, 3.5307298563539066`*^9}, {
   3.5307299113700533`*^9, 3.530729913844195*^9}, {3.530729957656701*^9, 
   3.5307300115017805`*^9}, 3.539096374997946*^9, {3.5411919404319735`*^9, 
   3.5411920188414583`*^9}},ExpressionUUID->"c3df1e56-fb69-4f7b-96b4-\
b78f5df1f6a8"],

Cell["In this chapter we will", "Text",
 CellChangeTimes->{{3.5307300282277374`*^9, 3.530730031321914*^9}, 
   3.539096374997946*^9},ExpressionUUID->"952acc76-de29-416a-b0e2-\
3886f055e84a"],

Cell[CellGroupData[{

Cell["\<\
Introduce the foundation for a so-called \[OpenCurlyDoubleQuote]coherent risk \
measure\[CloseCurlyDoubleQuote];\
\>", "Item1",
 CellChangeTimes->{{3.530730053362175*^9, 3.530730078765628*^9}, 
   3.539096374997946*^9, 
   3.5406406797400665`*^9},ExpressionUUID->"9052f3f7-4fc8-4a97-8a74-\
85b27f25e3f9"],

Cell["\<\
Describe a particular set of utility functions that model an investor\
\[CloseCurlyQuote]s aversion to risk;\
\>", "Item1",
 CellChangeTimes->{{3.530730092109391*^9, 3.530730114262658*^9}, 
   3.530801471287848*^9, 3.539096374999946*^9, 
   3.540640681607173*^9},ExpressionUUID->"a50837ca-8e16-4974-b5fb-\
fb76e610c523"],

Cell["\<\
Construct a tool which becomes the spectral risk measure for real estate \
investment; and\
\>", "Item1",
 CellChangeTimes->{{3.530730132041675*^9, 3.5307301652175727`*^9}, {
   3.5332425143115025`*^9, 3.5332425154015656`*^9}, 3.539096374999946*^9, 
   3.540640682636232*^9, {3.5411920443389163`*^9, 3.5411920446309333`*^9}, {
   3.6983473413853254`*^9, 
   3.698347343999281*^9}},ExpressionUUID->"1606bbf6-af80-435b-b6a8-\
6ee84312d36d"],

Cell["Test the model with two sets of data;", "Item1",
 CellChangeTimes->{{3.530730178495332*^9, 3.530730186100767*^9}, 
   3.539096374999946*^9, 3.540640683684292*^9, {3.5416045111245394`*^9, 
   3.5416045111775427`*^9}},ExpressionUUID->"329a992f-c9e8-46c3-beb5-\
31275b48c166"]
}, Open  ]],

Cell["", "Text",
 CellChangeTimes->{{3.5416045112585473`*^9, 
  3.541604511260547*^9}},ExpressionUUID->"83e611cf-0801-46b1-ab5d-\
03b4cb79e78c"],

Cell["", "Text",ExpressionUUID->"53bba682-7df9-488e-9edf-4c5f0209a9d1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["9.2. Some recent history", "Section",
 CellChangeTimes->{{3.530806649957051*^9, 3.530806658125518*^9}, 
   3.539096374999946*^9},ExpressionUUID->"8d3b13bc-6403-4114-ac04-\
20d458d4b8ef"],

Cell["\<\
From the ancients throwing astragalus bones until Pascal, Fermat and \
Bernoulli\[CloseCurlyQuote]s formalism of probability as a mathematical \
endeavor, practically every era has seen an attempt to properly describe, \
measure or manage risk. Our era is no exception. Throughout the second half \
of the 20th century denizens of the stock market dominated the subject for \
the benefit of university finance departments (academics would have it the \
other way around but we won\[CloseCurlyQuote]t quibble about that here).\
\>", "Text",
 CellChangeTimes->{{3.5307306937498026`*^9, 3.530730697407012*^9}, {
   3.530730768787095*^9, 3.530730804390131*^9}, {3.5307308498917336`*^9, 
   3.5307309565248327`*^9}, {3.5307310061276703`*^9, 3.530731083957122*^9}, {
   3.5307329182720385`*^9, 3.5307329486347747`*^9}, {3.530801500154499*^9, 
   3.530801558059811*^9}, {3.5316660097501535`*^9, 3.5316660104071913`*^9}, 
   3.539096374999946*^9, {3.5390971643500943`*^9, 3.539097165200143*^9}, 
   3.5406428732125254`*^9},ExpressionUUID->"616e419d-6141-4f70-8647-\
76d721541f94"],

Cell[TextData[{
 "With the advent, at the end of the 20th century, of worldwide \
securitization of assets and international banking, the focus became \
\[OpenCurlyDoubleQuote]systemic risk\[CloseCurlyDoubleQuote]. This asked the \
somewhat unmanageable question: \[OpenCurlyDoubleQuote]What is it that could \
bring down the entire financial system?\[CloseCurlyDoubleQuote] Bankers \
became latter-day risk management explorers in their search for the answer to \
this question. The Bank for International Settlements formed the Basel \
Committee on Bank Supervision which propounded the so-called \
\[OpenCurlyDoubleQuote]Basel Accords\[CloseCurlyDoubleQuote].",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", 
    ButtonBox["2",
     BaseStyle->"Hyperlink",
     ButtonData->"endnote2"]], TraditionalForm]],ExpressionUUID->
  "4ba7fc13-e67f-4df1-ae35-9b188a1c2322"]
}], "Text",
 CellChangeTimes->{{3.5307311028472023`*^9, 3.5307312151886272`*^9}, {
  3.530731402456339*^9, 3.530731447606921*^9}, {3.5307314882842474`*^9, 
  3.5307315919411764`*^9}, {3.5307321296039295`*^9, 3.5307321707432823`*^9}, {
  3.530801631030985*^9, 3.5308016365403*^9}, {3.530832913351231*^9, 
  3.530832952775486*^9}, {3.5308360065641527`*^9, 3.530836028910431*^9}, {
  3.5308369001572638`*^9, 3.5308369001572638`*^9}, {3.531666034959595*^9, 
  3.5316660479383373`*^9}, {3.539096375001946*^9, 3.539096375005946*^9}, {
  3.5390972061564856`*^9, 3.5390972152560062`*^9}, {3.5400354741920147`*^9, 
  3.54003549911744*^9}, {3.540035546591155*^9, 3.5400355564167175`*^9}, {
  3.540642892297617*^9, 3.540642925951542*^9}, {3.5406758738427453`*^9, 
  3.5406759040584736`*^9}, {3.5406759641719117`*^9, 3.540675975462558*^9}, {
  3.540751858663603*^9, 
  3.5407519037501817`*^9}},ExpressionUUID->"5142cf47-cabc-40ca-901a-\
84f1d4638090"],

Cell[TextData[{
 "The Basel Accords are a regime of banking and finance stabilization efforts \
that have seen a number of generations. The first, Basel I, was developed in \
1988, Basel II was published in 2004 following long and tortuous negotiations \
and was still in the adoption stage when the financial crisis of 2007-08 \
arrived. Basel III was touted as a \[OpenCurlyDoubleQuote]comprehensive\
\[CloseCurlyDoubleQuote] set of reform measures designed to strengthen the \
regulation, supervision and risk management of the banking ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sector", 
    SuperscriptBox[".", 
     ButtonBox["3",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote3"]]}], TraditionalForm]],ExpressionUUID->
  "59ed85c2-9e62-48eb-9764-cbada66a4c4e"]
}], "Text",
 CellChangeTimes->{{3.530732259237344*^9, 3.530732348533451*^9}, {
   3.5307324463180437`*^9, 3.5307325327799892`*^9}, {3.5307325799216857`*^9, 
   3.530732645356428*^9}, {3.530732846007905*^9, 3.530732846007905*^9}, 
   3.530801671444296*^9, {3.530832955870663*^9, 3.5308329655332155`*^9}, {
   3.530836227138769*^9, 3.530836227138769*^9}, {3.530836919486369*^9, 
   3.530836919486369*^9}, {3.5332426304351444`*^9, 3.5332426304351444`*^9}, {
   3.533684210671875*^9, 3.533684231859375*^9}, {3.5390963750069466`*^9, 
   3.539096375009947*^9}, 
   3.698347385923765*^9},ExpressionUUID->"2e0609e1-2a42-4f27-9f32-\
731aa96ff5f9"],

Cell[TextData[{
 "Tumultuous times in the real world accompanied the architects of the Basel \
regime. A full-on international crisis was triggered by the collapse of LTCM \
in ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["1998.", 
    ButtonBox["4",
     BaseStyle->"Hyperlink",
     ButtonData->"endnote4"]], TraditionalForm]],ExpressionUUID->
  "f6027424-79b3-404b-8a4b-12df5dbbf1f8"],
 " Academic work proceeded on a parallel path. Three years earlier Young and \
Graph (1995) published their pathbreaking article suggesting heavy-tailed \
probability distributions precluded the use of conventional finance \
methodology for real estate. Almost concurrent with the LTCM debacle Artzner, \
Delbaen, Eber and Heath (\[OpenCurlyDoubleQuote]ADEH\[CloseCurlyDoubleQuote] \
1997, 1999) introduced Coherent Measures of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Risk", 
    SuperscriptBox[".", 
     ButtonBox["5",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote5"]]}], TraditionalForm]],ExpressionUUID->
  "400a30a5-7882-4cd9-9a11-5d272ecd8810"],
 " The work of ADEH was conducted in a banking setting and motivated by \
weaknesses of the popular risk metric, Value-at-Risk (VaR), which had been in \
common use by financial institutions following Basel I."
}], "Text",
 CellChangeTimes->{{3.53073300415495*^9, 3.530733203234337*^9}, {
   3.5307332832319126`*^9, 3.5307333331047654`*^9}, {3.5307551919890223`*^9, 
   3.5307551935711126`*^9}, {3.530801718523989*^9, 3.5308017601913724`*^9}, {
   3.5308019838151627`*^9, 3.53080199863101*^9}, {3.530836221798464*^9, 
   3.530836221798464*^9}, {3.5308363105405393`*^9, 3.530836321657175*^9}, {
   3.5308371627512827`*^9, 3.5308371627512827`*^9}, {3.530837646941977*^9, 
   3.530837646941977*^9}, {3.531666093493943*^9, 3.53166609658012*^9}, {
   3.5390963750119467`*^9, 3.539096375015947*^9}, 3.539097525097728*^9, {
   3.5406434611461535`*^9, 3.540643461414169*^9}, {3.540643506648756*^9, 
   3.5406435096839294`*^9}},ExpressionUUID->"f172f36a-9d8d-4f6d-a2ce-\
4015cac08783"],

Cell[TextData[{
 "VaR may be viewed as a sort of \[OpenCurlyDoubleQuote]stopping mechanism\
\[CloseCurlyDoubleQuote] which purports to tell a financial institution how \
far is too far with respect to risky ",
 Cell[BoxData[
  FormBox[
   RowBox[{"behavior", 
    SuperscriptBox[".", 
     ButtonBox["6",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote6"]]}], TraditionalForm]],ExpressionUUID->
  "dea1126a-cb92-4ded-9b0f-7bd613208aa7"],
 " The idea is to simulate a large number of outcomes, create from them a \
probability distribution and choose a point which, if the distribution form \
is correct and the point was exceeded, would make the institution insolvent. \
In Figure 9.1 we show the risk at the left extreme of the distribution. The \
line shown on the left tail of the distribution (right side of Figure 9.1) is \
the stopping point. Assume that all the transactions and possible market \
movements are simulated. Assume further that the institution wants to be sure \
that it reserves sufficient capital to withstand losses 99% of the time. The \
distribution is such that 99% of the outcomes will occur to the right of -3 \
(red line in plot on right side of Figure 9.1). The bank reserves capital for \
all of those events with the understanding that such reserves will be \
inadequate only once in 100 days."
}], "Text",
 CellChangeTimes->{{3.530802001864195*^9, 3.5308021124415197`*^9}, {
  3.530804289699052*^9, 3.5308043665524473`*^9}, {3.5308059307499146`*^9, 
  3.530805954691284*^9}, {3.5308060868058405`*^9, 3.5308060868058405`*^9}, {
  3.53083347892558*^9, 3.5308336756548324`*^9}, {3.530836278432703*^9, 
  3.530836278432703*^9}, {3.530836327198492*^9, 3.530836327198492*^9}, {
  3.5308376576975923`*^9, 3.5308376576975923`*^9}, {3.531666139780591*^9, 
  3.5316661736245265`*^9}, {3.533242673761623*^9, 3.5332426894955225`*^9}, {
  3.539096375016947*^9, 
  3.539096375018947*^9}},ExpressionUUID->"3a74a587-f71a-458f-8d39-\
78c4415701c7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pdfN", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"PDF", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"0", ",", "1"}], "]"}], ",", "x"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "None"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\"\<normal (0,1)\\ndistribution\>\""}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"circle", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Thick", ",", "Dashed", ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", ".032"}], "}"}], ",", 
        RowBox[{"Scaled", "[", ".1", "]"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pdfcircle", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"pdfN", ",", "circle", ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<The problem\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", ".032"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"leftTail", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"PDF", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"0", ",", "1"}], "]"}], ",", "x"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "5"}], ",", 
       RowBox[{"-", "1.5"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "None"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", 
      "\"\<left tail\\nof the normal (0,1)\\ndistribution\>\""}]}], "]"}]}], 
  ";", 
  RowBox[{"line1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Thick", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3"}], ",", ".01"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ltVaR", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"leftTail", ",", "line1", ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<VaR\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".175"}], ",", ".05"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"pdfcircle", ",", "ltVaR"}], "}"}], ",", "0", ",", 
   RowBox[{"ImageSize", "\[Rule]", "550"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5307338619980164`*^9, 3.530733947273894*^9}, {
   3.5307340268204436`*^9, 3.530734092780216*^9}, {3.530734141419998*^9, 
   3.530734162900227*^9}, {3.53073423375728*^9, 3.5307343885751348`*^9}, {
   3.5307344525587945`*^9, 3.530734487755808*^9}, {3.530734519140603*^9, 
   3.530734524410904*^9}, {3.5307345612880135`*^9, 3.5307346088447337`*^9}, {
   3.5307346406995554`*^9, 3.530734754453062*^9}, {3.5307348047999415`*^9, 
   3.530734814787513*^9}, {3.530734862978269*^9, 3.5307348876346793`*^9}, {
   3.5307349182794323`*^9, 3.53073504463966*^9}, {3.5307350996368055`*^9, 
   3.530735183570606*^9}, {3.5307353096688185`*^9, 3.5307353113679156`*^9}, {
   3.530754600104168*^9, 3.530754655157317*^9}, {3.530754757223155*^9, 
   3.530754776508258*^9}, {3.5307549537283945`*^9, 3.530755047507758*^9}, {
   3.530755155341926*^9, 3.5307551568280106`*^9}, {3.530802145640419*^9, 
   3.530802279191057*^9}, {3.530802315758149*^9, 3.530802433071859*^9}, {
   3.5308026565706425`*^9, 3.530802660118845*^9}, {3.530803385188317*^9, 
   3.5308034737083797`*^9}, {3.5309119401763067`*^9, 
   3.5309119581593356`*^9}, {3.5309120260092163`*^9, 3.530912037164854*^9}, {
   3.53091244549921*^9, 3.5309124751009026`*^9}, 
   3.539096375021947*^9},ExpressionUUID->"0eea0193-e1de-4e76-937b-\
d56e97ad192b"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJw1mnc8V3/0x+09PqOBUkaRmYhUuueNMlqk0lKyi0q2omUlCVml8JW9opSM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            "]]},
          Annotation[#, "Charting`Private`Tag$1116#1"]& ]}, {}, {}}, 
       {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
        CircleBox[{-3, 0.032}, Scaled[0.1]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Epilog->InsetBox[
        FormBox["\"The problem\"", TraditionalForm], {-3, 0.032}],
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"normal (0,1)\\ndistribution\"", TraditionalForm],
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{{}, {}}], {180, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwVl3k01e8Tx+3bda9770daRMiSpRJC4jMoS7a0IYqSELIXUom0KEvWyp7U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            "]]},
          Annotation[#, "Charting`Private`Tag$3406#1"]& ]}, {}, {}}, 
       {RGBColor[1, 0, 0], Thickness[Large], LineBox[{{-3, 0}, {-3, 0.01}}]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, False},
      AxesLabel->{None, None},
      AxesOrigin->{-4.9999999285714285`, 0},
      DisplayFunction->Identity,
      Epilog->InsetBox[
        FormBox["\"VaR\"", TraditionalForm], {-0.175, 0.05}],
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox[
       "\"left tail\\nof the normal (0,1)\\ndistribution\"", TraditionalForm],
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {540, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}]}, {}},
  AspectRatio->1,
  ContentSelectable->True,
  ImageSize->550,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.530733949916045*^9, {3.5307340275184836`*^9, 3.530734093986285*^9}, {
   3.5307341428330793`*^9, 3.530734164477317*^9}, 3.530734269129303*^9, 
   3.530734320922265*^9, 3.530734390730258*^9, {3.5307344584151297`*^9, 
   3.5307344899099307`*^9}, {3.5307346624487996`*^9, 3.530734755930146*^9}, {
   3.53073480686906*^9, 3.530734816230595*^9}, {3.530734869586647*^9, 
   3.5307348893007746`*^9}, {3.530734929979101*^9, 3.530734992457675*^9}, {
   3.5307350313669004`*^9, 3.5307350467687817`*^9}, {3.5307351104614244`*^9, 
   3.530735147926567*^9}, 3.5307351859767437`*^9, 3.5307353138130555`*^9, {
   3.530754613760949*^9, 3.5307546586085143`*^9}, {3.5307547628824787`*^9, 
   3.530754779704441*^9}, {3.5307549592757115`*^9, 3.530755049487871*^9}, 
   3.5307551592001467`*^9, {3.5308022224968147`*^9, 3.530802279851095*^9}, {
   3.5308023161501713`*^9, 3.530802329669945*^9}, {3.530802367655117*^9, 
   3.5308024341159186`*^9}, 3.5308026620239544`*^9, 3.5308033897465773`*^9, {
   3.53080342737673*^9, 3.5308034741524053`*^9}, 3.5308334296407614`*^9, 
   3.5309119593904057`*^9, 3.530912038578935*^9, {3.5309124369447203`*^9, 
   3.530912475901949*^9}, 3.53091329992308*^9, 3.5309142370496807`*^9, 
   3.5309676562090816`*^9, 3.530973047638454*^9, 3.5309978476535654`*^9, 
   3.5309983338343735`*^9, 3.5316659620594254`*^9, 3.533221868563634*^9, 
   3.5332424918922205`*^9, 3.53368402178125*^9, 3.5337358252395678`*^9, 
   3.533756370109375*^9, 3.5390958597564754`*^9, 3.539096375052949*^9, 
   3.54003460343221*^9, 3.5400373591058254`*^9, 3.540127778878645*^9, 
   3.540750920480942*^9, 3.5407517315143304`*^9, 3.5411915785612755`*^9, 
   3.541191805332246*^9, 3.5411926412270565`*^9, 3.541203613260621*^9, 
   3.541604382872204*^9, 3.697738508963321*^9, 3.6977541110645485`*^9, 
   3.6977586724876394`*^9, 3.698347689589591*^9, 3.731421650291854*^9},
 TextAlignment->Center,ExpressionUUID->"0e84b751-c71b-4046-ab95-83d9fc78f2f1"],

Cell[TextData[{
 StyleBox["Figure 9.1.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Value-at-Risk modeling using the normal distribution"
}], "FigureCaption",
 CellChangeTimes->{
  3.5390963750539494`*^9, {3.5406435167793355`*^9, 3.5406435201545286`*^9}, 
   3.541252153476962*^9},
 TextAlignment->Center,ExpressionUUID->"2124f590-d318-4d95-a4bc-e57c50b2df14"]
}, Open  ]],

Cell["\<\
This procedure was, for many years, a calculation that major money center \
banks made at 4:15 in the afternoon on every business day, permitting the \
bank to adjust its hedge positions prior to the close of business in order to \
meet the capital requirement imposed by the calculation. The alert reader of \
earlier chapters will immediately see a flaw in VaR as it was implemented in \
its early stages: the assumption of normality. In Figure 9.2 the heavy-tailed \
outcome is superimposed over the normal with the amount of actual probability \
mass excluded from the normal highlighted in yellow on the right side of \
Figure 9.2.\
\>", "Text",
 CellChangeTimes->{{3.530806247243017*^9, 3.5308063128327684`*^9}, {
   3.530806345234622*^9, 3.530806385451922*^9}, {3.5308064952042*^9, 
   3.530806516676428*^9}, {3.530833681710179*^9, 3.5308337121249185`*^9}, {
   3.5308338587373037`*^9, 3.530833908776166*^9}, {3.531666185208189*^9, 
   3.5316661868642836`*^9}, 3.5390963750539494`*^9, {3.54064340006466*^9, 
   3.5406434003176746`*^9}},ExpressionUUID->"faf7e42f-c0a5-411d-a7fa-\
d3019f7079d0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pfdS", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"PDF", "[", 
      RowBox[{
       RowBox[{"StableDistribution", "[", 
        RowBox[{"0", ",", "1.45", ",", 
         RowBox[{"-", ".5"}], ",", "0", ",", "1"}], "]"}], ",", "x"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Green"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Ticks", "\[Rule]", "None"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pdfS2", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"pdfN", ",", "pfdS", ",", "line1", ",", 
     RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "450"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bothtails", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"NormalDistribution", "[", 
          RowBox[{"0", ",", "1"}], "]"}], ",", "x"}], "]"}], ",", 
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"StableDistribution", "[", 
          RowBox[{"0", ",", "1.45", ",", 
           RowBox[{"-", ".5"}], ",", "0", ",", "1"}], "]"}], ",", "x"}], 
        "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "9"}], ",", 
       RowBox[{"-", "1.5"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Directive", "[", 
         RowBox[{"Green", ",", "Thick"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "None"}], "}"}]}], ",", 
     RowBox[{"Filling", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "2", "}"}], ",", "Yellow"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "450"}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Thick", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "3"}], ",", ".01"}], "}"}]}], "}"}], "]"}]}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Legended", "[", 
  RowBox[{
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pdfS2", ",", "bothtails"}], "}"}], ",", "0", ",", 
     RowBox[{"AspectRatio", "\[Rule]", ".9"}]}], "]"}], ",", 
   RowBox[{"Placed", "[", 
    RowBox[{
     RowBox[{"LineLegend", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Blue", ",", 
         RowBox[{"Directive", "[", 
          RowBox[{"Green", ",", "Thick"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<normal (0,1)\\n\>\"", ",", "\"\<stable \\n(1.45,-.5,0,1)\>\""}], 
        "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.6", ",", ".5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.5", ",", ".5"}], "}"}]}], "}"}]}], " ", "]"}]}], 
  "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5308026849902678`*^9, 3.5308029468232436`*^9}, {
   3.5308030425737205`*^9, 3.5308030625558634`*^9}, {3.5308030987029305`*^9, 
   3.5308033436979437`*^9}, {3.53080354311535*^9, 3.5308036209518013`*^9}, {
   3.5308037163162565`*^9, 3.5308037269638653`*^9}, {3.530804419954502*^9, 
   3.5308046502366734`*^9}, {3.530804682481518*^9, 3.5308046830375495`*^9}, {
   3.530804776457893*^9, 3.530804826692766*^9}, {3.5308048574905276`*^9, 
   3.53080493935721*^9}, {3.530805007349099*^9, 3.530805081178322*^9}, {
   3.530805136729499*^9, 3.530805225315566*^9}, {3.5308053638074875`*^9, 
   3.530805376600219*^9}, {3.530805447132253*^9, 3.5308055509551916`*^9}, {
   3.5308056273225594`*^9, 3.5308057039889445`*^9}, {3.530805763438345*^9, 
   3.530805825036868*^9}, {3.530912139226692*^9, 3.530912154190548*^9}, {
   3.530912238046344*^9, 3.530912286637123*^9}, {3.530912317914912*^9, 
   3.5309124084460907`*^9}, {3.5309124913368316`*^9, 
   3.5309125342492857`*^9}, {3.5310001826331186`*^9, 3.531000225189553*^9}, {
   3.5310002596945267`*^9, 3.5310003246802435`*^9}, 3.539096375056949*^9, {
   3.6977385650474687`*^9, 3.6977386666807365`*^9}, {3.69773870295724*^9, 
   3.697738755465847*^9}, {3.697738803180727*^9, 3.6977388614366455`*^9}, {
   3.6977389157310324`*^9, 3.697738977840197*^9}, {3.697739076348153*^9, 
   3.697739099424521*^9}, {3.697739179288904*^9, 3.697739205383294*^9}, 
   3.6977392633243775`*^9, {3.6977392995807924`*^9, 3.6977393022709455`*^9}, 
   3.697739351267243*^9, {3.6977394047444515`*^9, 3.6977395417698393`*^9}, {
   3.6977397477836866`*^9, 3.6977397683664217`*^9}, {3.697739841273303*^9, 
   3.697739845764243*^9}, {3.697739882132959*^9, 3.6977399758912897`*^9}, {
   3.6977400770192223`*^9, 
   3.697740137422847*^9}},ExpressionUUID->"7b186d15-c151-4a45-a56c-\
2f44d9e5ba53"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {InsetBox[
       GraphicsBox[{{{{}, {}, 
           TagBox[
            {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
             Opacity[1.], LineBox[CompressedData["
1:eJw1mnc8V3/0x+09PqOBUkaRmYhUuueNMlqk0lKyi0q2omUlCVml8JW9opSM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              "]]},
            
            Annotation[#, 
             "Charting`Private`Tag$1116#1"]& ]}, {}, {}}, {{{}, {}, 
           TagBox[
            {RGBColor[0, 1, 0], Thickness[Large], Opacity[1.], 
             LineBox[CompressedData["
1:eJwt2XVQVc/bAHA6L5e4BmBQgrSUWOizgIAI2KKAoFIqIN1gEKKEhIRSktIC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              "]]},
            Annotation[#, "Charting`Private`Tag$4588#1"]& ]}, {}, {}}, 
         {RGBColor[1, 0, 0], Thickness[Large], 
          LineBox[{{-3, 0}, {-3, 0.01}}]}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, False},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        DisplayFunction->Identity,
        Frame->{{False, False}, {False, False}},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->All,
        ImageSize->450,
        Method->{
         "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
          AbsolutePointSize[6], "ScalingFunctions" -> None, 
          "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotLabel->None,
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{{}, {}}], {225, -146.01052984216264}, 
       ImageScaled[{0.5, 0.5}], {450, 278.11529493745263}], InsetBox[
       GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJw92/cjVf8fB3B7j2tdXFwj2UlW0T3nFFJRRijJDklW9ibJrkiySkj2KERG
7otsoaISiqwQIpkZ38/3h/rp/APnPM/r9X4/H6K2bufsqSgoKNyoKSj+/+xT
/bK1tycKT7cbuEPWFElZIsVIVpUo/In/ddoi15D0rXXIY9ZWFL7QLn2xnLhO
ojvUNfMQLwr9jwIOPZRMICGMZrf6ukWgV6B04OZgMWnqoS53cYAIKJWOK1yn
6SK5r21PLMmLgEHpB5Gzr6dIg3iRM+RaYThf2kRtkkeNrBKihDL4hEFtO28K
+S6CfC5ycdcNJ4K6EeUzDTl1JPM5b8HZUSG4PeZdxdBkgshoHbcRPykEmgly
1CyG7sjws+Irm88F4cwXy9iN61GIy/3P50RwgnAkoi+FfScbaaOOIgv4C8Cx
pRqGfMZahGJuHXf1AwHcz95/JxX1HrEqKiyvUibADQX/egq1OSRibahvIJMf
GM78brz9gwKNre0b0N7mg07NLfaPvLzoBQatS7ft+EAhTUj981s5lLY3sG0/
8MI1WlZWx0UNdNDld0gDkRcUgpW3lz5cQD3S5l9KRuOB94+vmEzyNXThaMGn
yUkeSG+WXp2uDkMPOk34+pzhgVJrgWy+4nvoAw8re7oabniaMf3SAp+Lfl3O
PDzDzQ28ZkTnWxHV6MK2RVxmMBdY+Nz81GHTjn4JGXud95kTzJI/SJ84+Bn9
NfTkdOkRTuhJxCNMvHNoT/O0QXQOB9zN/1zJI7uJxogukF7s4WC09oiRFwsj
xsLiWVR9BQeBNL3W77V5Mcdszy7np+xgLKF51WJOHAvgi2bE2bLB72PmiY9P
K2GE/Axdc2VW6KCmpkOfH8OC9qleOLPADDWGiWv0kWcx55o++6l6JmhWu55b
lmiK5e3NsQUmMEJRa7ZEaN9lLEfl9o0qXQYorZMZDSK5Y7I35dcfCNJDGdKE
msv5Yz6N51WFBmjhilGG9DfyTYy5jAKXlUgDBZW4t+2btzH5F4Xz3XbUkNhO
0A7OTsa4ij7fyyBSwcuI8Boj58fYrWoGEvciBRzbSyeONT/Fwhc99jij9sgX
5jdCv+iXYsG64/wn9rbJgl4RB5VaKrH7n/TVO3O2yN/Ty3M14mux2NN4aQqK
DTIxcA3PcB+wl7JaggZDomA7U6zFfUGDxNH//gzyRAS0vndyyFHUk4pOi2/3
GIsA3eVJdY2RT6TFMLoTM7QiUHQg5ulS42/SdGq/8oGrwpCbVJNOd4oT+W67
pe3ZQ4SfUid/+PcfQEhlGvFvFIgwPKeXMPnzJDIZUEKjliQEmauRflcnbZHw
AJ/JO9uCcHOf0cFP9YFIbo7GFxYbQTCOahx9nXYfIZxRYMxsEQDVsWXj43xl
yIQP5qghKQD7HG3sr2e0IgpdBmNstwhwvtu2s1xrFPEwaCa3zPJDUVDu9gfi
KkJvavL+9ll+cOvmXmZgZkGXxhj5nJ7xwVIy7HnqiKHyP0YTLnLyAQXTPako
18PootBLsetuvPDj4qHVUDE99OnNJQGPfjxcFBpZYpG3RZ856ZyKVMXD9ZID
60divVG2/tb80lQeEDMrX/vJEoPauma7NlLywObkn/gI7wxUXTFUb92eG5wf
vlZcki1DHXxDbDQ7ueDd+96ZDS1Ap5DH+TmyXBD+9JLwe9V36IxcM51MDCeY
dFsMBMqPo2N6J3rSFzjA9KRiHkH2Fyr7a7aNaMgBE8Qat5A+SqwL/2zlRSUO
7G06NmmEOTBr149RqkI4cBO37LI6LYwtj+xcbaRmByXugkmNEDmsazRRRrWb
FcJcHwuTr6thulOOhgMJLPDFmL/w8AltzGsh/GuqMTP84c/NmeIzwmIuWagr
SDCBzGAf4+NTVlgugdTBu8gARTTzK17Xr2IOIxYN+6vogXfhVkjlCS/sbVYz
3syPDj77ndpyzAnFjlXLPvmqSAu2aadahRyjsYeHTHZV/lCDbGvw1hfWe1hW
eRO5sokKeAaqf7hIpmNnFK5/vxBJCYteI8GVsTnYBP7bl15TCrj5fMex7lwh
RvGoiEVOc5csWHdAYZzzORbNwS9D/+4P+Uj5+frw6GrsLq7yuZ3hJvnq2sgU
v/IrTOt5ArPUgih8ekmtrmSnTpJ0xV+NrBEBH0bGDvcrlaRTK4ejG66IwLUO
Zr2T2e9I5fU37jsTROBjdsqfb5yLpNFP/sd8EoVhYZZCg9DPhCw2HlOkXyHC
Ze694DVfCSRWznQ37iIR5rsyDMKrjyPH8bbnNWuFQH3zuGXiM3Pk/OhwzmdR
ITjtdXrc+rQ3AtK+YjdjBMHu9fGNGsJdRGuJRt5qTgBG51PV3E/lI8bIBNdB
AwH4iCZ+aPQGhM8sd+NoKQGMFLyLb+EHEcedFzUkdgKkUSVMf89bQrQl+QwP
+fBDcEfx4d43tCjS4+xj+pEPWnNNUrt4hNDmTQ4fz6N80PBI+0LkZUV0azXN
qzuFF0zQtzI630+ijX4eZ3k38XDgwFvTG94WKEd4BsUFKzz01w5L9GHX0RD6
GqyzkQcq7BCmP/4R6ClnDU+CJA9UV/NU/85/gDqe+/k55A43BAxzd2o+KUBz
qu684fnJBYcY92Uj+Hr06qOQtCxjLth60+51yP4NOm5iaO/4nBOoTeqyuE5/
RWfvezGLc3GCT/iQU1zfIhpkNhPX788Bz2li45TWd1CZh3qpLz7jAOsq0MnU
Y8VUX4mn+WjgwGGEWpqSUgCTIx9JTzZmB5uduThzVylMbJuF8ATPBldNnLSZ
ZFUxRe1wvdRxFsg5uPy+S1cT84seSf+VxQz5g1/7tHoMsIAY/Fum60xQ3m3I
wdx4Cdt/O+naaYwRKo6tXVzxdcBoYlaJC3v00Erwb82W9MB2Ezci/brogGDl
mk2FBmGX1Jvmg2/SghbD07sDG7ewgZ8y9Ne0aUCTOuPDuncCdqVC5SPGRQ2i
L4f4+ntSMAWX/a/831PCzwrckDd3NlY1/Tv++hMKcPf0YYsMzseaWtkihad2
yd0ZKvHRheVYeNmOqITjNjlxcfakO/EFxulFuYbf2iSfqOWp9D9fj/05fFfh
9x0RKBUSmktuaiaxZuHcR4+LACZyOahHeIxkFo//0T4uDJZEmuW7SdukxYsH
pCePCcOHrxR9+77xIWN0VZdG84kwUn36B1urErJw8ACBlYEIo4VYIKOEARI1
ulYh7yIEtEOZfzoHHZEyHg4JrU+CsK55dHiVKRyJFmBLfXBEEMzb32j3ohnI
Uv6lyZFMATCmiKo1d65EPJ5lNJjsEiD7bZneI8M3yCn1nfZv5gTwa68gO2hO
IoFPetvPtPBDszDLzh3YQjqi7xnNifNDqcLAocNUnGju77zawFg+EKTRyzi+
KYGmj5QWY7O8ULmUd1G7D0EnTnx8iz/JC+Z6ks1H18+h8Xdc596U4uGtmGJh
mKMDqme0efcFKx5Md77LLw4FoJmZA+z3PHiglml5MT39DhrkTuFkO8IN3FaU
ysqZWSgLJ/trN4Qb6NKkkig8KlAZddc19ydcwKrsQOkb8Rq1+Up+kUvFBXxX
OKzufhxAF6iVCn5Yc0IaeVt6vnsK/ciAv8vRwQH4tZNTi/ar6FDMD0onKQ7Q
51Jl99xHi11L5NCvvo2D2iXOHPYtLowbwy3M/2QH02Ka1RJ+Max6q1ntewUb
sPx41TzzQAHzeI0/2hnKCrvcW+onZBDMLkLfGIexwP6sqPiowtOY+zlpMYyB
GR7ItPrhS02w1AO5uSbDjJBhKyLg9sgG21cwKT79kAGEpJKIii3OWMfBtouW
jvRwk/S4Cpfhgz0pj887KkEHFVwPNE88u4FJKD64iI3TAM76cspLjjjM3jN0
leIZNfzBJOiutSVhQyVnCyXdqeDTxyPdrc8eYo4rDRyq6pTgK8cePMyfi7GU
2rlUFGyQH8aebekUJ2NMv1Wp76+JQuHpt5VzVqqkiqNH1ouaRODRiaD6ZPdn
JHzH8V6l6yLwbn/NT7xuLwl3EWsoExeB3P1G3+89mCWZr59pS38qDPcpVHei
1+iQX/MTku9oheFsDJh+Ct6HVPywrfnhQoSUtTSjl14osjRBCj315r/8nXhP
mbxtikAiG1WoshDwkN9ttD3xQPRcOE40PhKEKy8exkZSxSGmGm6A7QgAMkX9
ccc3F7kt8uLqUzsBYP8YNidY04CwiPVGnGsigNnJ8KLjoh+Qyf7yyg1RAtxG
sqIT7ywgU3f8cTdj+eESjkE0W4UatdPMfKo/ywd4ceOzLT/4URbKYkcKg//y
+Ccj2nZSAaUYj320UcwLdpa0dp+0T6C6nkrTs8y8UPTinGpXmBnazNpiTvbE
Q2WSV3XokCtanV3O/OkdDzyoP0s3GBaOkn7c8+5Q4wEddqPAmsT7aKht/uPm
HG6o+lVto3YsDz3Wj6fao+SGpgI9Ad/Kl6jsWdd7wle54Mf1zJri1k7Uei71
flQrJwR0D+Z6PR5GFw/HF83s54TySX+2K5fm0dw7VxYP3OGA6UPKrC2+f9Ch
r4+cXszjQBfBPE35mbHsye5svAkOvkmOOWlx8WM6CucVKYPZocY7gET7UALT
i+1KvEhiA0c+A5crZcpY3hrb2QBmVugMlnQyXzmObZkw+gu3M8PdC1J6XWH6
mKfICsHvARPIN7b0PxU0wxy0MWT8CiPYGG6bcRPsMSOr42/f7mcA89xUylXZ
69j9WC5y1Mp/+bv32EazOABz3I5L7CmmhSn4cbr3QwS21JscR+tMA41AXrS+
dhfrqnT7RkuiBn3C4g+JigdYTtxefuwGJSQx/razsc3CHvaGTDZ3UIDYCIvK
4sM8TGwINPhV98jiYgcdnf3KMIqdn49eVG6T71rqmpm6VWH9T6X43PW2yL0e
KTnzrnVYJO3zRr40Eai42eU8N0AmjXgRqs/risBmufm0W+MwSaA9Uf3MujAU
OW1tuZhtkJz8KcoZTITh6K1HM5XGPMik8gXDwjoi9IapBdjLHUK4fx7udxYk
gmXJcOuVPl1EtfTdsFKYEAzUZrxzLbZH+Do0b83OCsKtY0dNNp6EInirgrp3
ZwTBgPwtULgiBaHdavV59VwA6oUSX+rwP0eKklw433AKgOd3AZXOVx0IiUrS
eMOdABkzc462Pd+QNf+O1wyf+EGXnNgo07aOOC6tcJLU+OHmr/eEu53saJfT
4IzHIz4409CjkhMmjk5OaGe+2eGFT9PEOwpu6ujMofZNzUu8ME35MdVxxgDl
izl48zHgoau1LOHbQTt076vovJAYHpb2eLbOsfmhH4/0DD++xQMBnYOL15/H
oW4/DZxxP7mheKaua0s1E90n1h5dacgNrcMR79TKn6EdpmuyZtVcsPrMTifl
fRO670552T5eLvidpNtza/k96pQa8InJmxPux4YeU5udQIeLD8h/HOKAGK56
Kt+XKyhVo5NdC4kDun7fvn/EkRojDFiLVmfhQNxfWVYrlBNb1T4Y+oAJB2m5
hI8uAyLYwLWxd+eG2WC23OpYE8hjmYYDFaFPWaGNd8bnF3oUG1QeOffrCgsk
v1t3U509if0SPk/hLM8MRdGfn3hcNMYSWsJ+NlMwwevE95o86daYnU3CWkgr
A8SmVO6JsV/DeOk4mTXu0IPm3m8+havemHpB/lcdfTqQex3n8b0uDFP6bb17
h4kW3BPeP7N6EYOFnZvzz/hADeq+mivLU/cwpCyqaiGVCk5S1z3Zss/AhjhS
trWtKeHUaeNvBP0nWO/XuLvMOxvkGPWX5XiZRsyfKK9xwlIEWn64B3rcHCDp
EVucZXAicD9pssGlaJlk+zKvzjBYGEIH7un2nWNH5hIekZAxIpxt5j91fFIa
uexy9oTcCSI4Rosr2aRqIfdORR1A84TAbS23kMPXGpmXK9RUZheCp8YcYvvO
+iGK0yN7J73/mw8kFoqEviciBzPTM0I+CUBHZVtzjn8RImjG0fjyqACgif5I
30gzIn4vwHl/GgF+dO7e4fMcRhYkGurDtvkhrqNStbbpF5JHrk4cteEH3kYm
vvk6BhR/4ehJm9d80HRn6PCcvgjq98vv5rQEHzhdPzTN8FoZ/c1YqJt5kxfK
b0354gd1UMWQ51Va03iIPjnyeNLCGrVe88hd1MEDTzPVz8iTnqi2S6NnfTEP
xKVJEbfyIlGThWV3Z24eyNVODjzxKxU11DjMfTSAGxYLsw4QTxSjNA/oUuRG
uOB+EH+/0/NXaP7CnSzRY1xwaUxIbfhEH2rfxKh6+hEnGFo28txNHUMnl82d
rSg4IY6kG3a/fgk1lrgq7W/PAS/VTTRfnafAAi7utb5ow0HZoYEIqXJ2rDs5
OOHjQRwolO7oHucUwtj0BKhk5NiBNrKjLfeyDLbmop8zv8QKkZfNXm7BYawx
eVW/upYFvi2fCpqv18LcnVxy+iJEgFO5Mfs4XxsJ7aaTcTwiAodC6wfMG8ZJ
aYYZGZq9wuBjcKHBopkC8VA3e0KWE4b2r1HuA5RCyMggzoEnmQgmcv5FKKgi
be5iNqUrQrCSWj0qRj6HDHIIxkqbCUFk0sCXbwHOiNblr22ZLYKwE+xRInwv
Atn65Ol9SVwQcBua0/4Gj5Fhk2XD7TgBWDsUvuXIVo2o9XQ6jM4SYE0+fExb
6S1i7NF/tPvUf3l0SS4FYfuOUPQMdCc854fCpdqwUd5dRFr00P1UHD+8UJVl
fGrPjYaEeMdG+PKBwKeomK/10qjBB+7aigFe8BegFxTqOYZ+vTiVP6vIC56K
xaM4LRN0L6nUcCsdD3dz2N7EfHFEM9vfKp3d5AFbSTXNsfVg1IFmRDPCigce
TdFnxn1PQGOWy69UdXKDYfKgE712DrpKeWFHVpobDvoO7erZVqHxAtMQlcAF
f8Qtz9RbtKKP5d827F/khPXf5hbNsx9R3UBE96LxBtmWvTqUgxMwZx6mvdN/
RGHTSm3bKk2Z5Cd2Gn3VJgIdJxaC/TTKSCBJfNsnLQI4ySw117TvJEKUKmNp
uTB0pi/xHERpkd83X4ipsgtDn3EQbllCDNHWnUkS8CMCXdXhbR4SCWnXKeLq
/iAEFT3qjq8MLiCrc/nP3yFCsKjD41nlfh3hvmv5cThfEFZ85zKdZWIQ22u5
jM/oBIFCYOtlkMITRIYz8/6YqwDc60+OTn9bh9DRTXRZdBOg98iRvJud/YgY
ueT5eVkCqDwbFjX89AOp0pBZKr7PD1EW+R6R9FSo764q0v2LD1rs1zMzffnQ
ioj1b9pmfMBc0lX9O1sepTKlVmSv5oW+gSkGQU4t9N5SkqIRDy9QOZ54nyx2
EU03GoxdCcbDm0CJZX85F/T9YvGyxTAPlEdHvcIe3ECrZep9hDV5wBKn+6Em
NQmNdboZPlnCDQW1rJ8CxJ+id8eHHnoyc0N+i7dsZ3INyrJ/ms3KkwvMJxYC
0uI70MwqklxKHyf0Cu98C7AeQt0Z+bZ0DnJC8P4f2n5KP9CXUvnCl1I5QNSh
hGSku4UqhrUaqazh4MTJ09F0bEzYeT/hPAdLHCRSfNSnkebDPs/Y7aomsoPO
93v7UPJ+zM6wsEdZnw3i4/piiJtK2JieyZkfwqzwRsevIlX/OFbfIDyjMsQM
tn9ynj4J1cOWrtmAfCETvJeOHnQxvojR7ePJkw9ihKngd+luHnZYgM73guYj
DGBkqRJXV+GOjdGJXmJnoAeNQdk1m1l/zM1i+fIqmRYi8SkqpNMRWAja3fM+
hAa6eA36Gp7dwYKqWL47GlDDs6L2Mh+pB9hQurNQEjMVUFy9sBvHnIUlNGsm
XBumgHma1FTeg3nYuUl+0QeWe+R5/fh+7olSDBWfvRT8eZuMpq3lnOSvwqpQ
UuFDvy2ytPdg79Z2LXZmvolWNvO/+V0CtxZg+IqEVkgeaqcQARkiP39AwBpJ
inFumWAlDDYkr8a7ZC5kulvqDFsLEUJcHeQZKRWQAr1X5Q8liLD8MbLAvuc0
wsqNuVfHCEE+roW8etQOOSv6RZm0IghVgj/+kB8HI1/CVnV/nheEIx3zueZ8
DxDcvj/kA/UCoCGfqRPK9AzRvnUeoRcSgPQ3XunGwu2I6vTRdOpAAtxRSppj
Lx9DlO1bmxzG+OE1RWDlc8c15Ehu7i87TX7on7l3s3CYFf2y/3rYYh4frPjQ
05ZZ7ENjriTxcjHwQRfu4f60iSPoj3zsjpk9L5xwUfkZOK+PWtIl9DF04aEx
eavWQ+oyOiiuSjgnhwcw78oofu2D/rrV2SRxlwfGfYepKS/EojPy/i5XNrhh
Wu9bsXDvQ1Re5sm1D5e4YVCfh1unvhzldaxr6yVzwdpy5As3+iaUxkFS9rIo
F1je/GYtwP4eLbQluhFCOSHDSCqdnX4CtQyuDT4yyQED6tl5cwu/ULxpUfKy
NgdEs0ntVqVQYR7e0UyqRThwo4mJ/9nNgRUNhd+c5sL9t7+aGf9WE8FsxX8+
iv7JBj1pX75dSj+AVfFVLpq9ZAXjLPWrz4zVMc7bYucuB7EAvfx32Xauk1hl
pLNb+HFmuON5Y3Sw2ghjwf2878/FBMOfYxhjhawxGtTBqvszA8QYuFpdR5ww
dLlmQimbHiJXPaPLPnhht8RfBLy/TAfnTuUsP9YKw9RN2t5WE2lhgyggNMkS
g7E1Czc4zlBDRGw4+6jfPWyxTLzOoJQKVs/0OR9qTce4RGk89D0pwYjosyg0
n4OV+T4WOSK5SZ5LuZkUVvYK253PCdPlEYEP6foUaWeWSCKnEnYuRwlDVwKt
LuUOCzIv6XY4Z5YIbt61bz4RpZC1N+9FzfWJcHokPLaTXxNxKv/dBOVC0OMR
aLXbYImIRmqsRPIJgWPUqcXaRh9kk14m0T5UECROfxwbKU9A1Nv7JhfHBEAC
0f5ycKAAeam7NbNyQgDcvG5xMjxuQog+dysUnhBA+VHRBFfN5//ytbb2Ky0B
dvhH7YJLlhEfzyvXGZz5oZjkM2ZyhB6V4Rz4OvLmv/mFbiVvfy8RFfJp3ZY7
xAfn3uspGcYqoeuhomNVt3lhmfsM4E1Oo35/OCjLfuKhaco4ZonVCj1Cinov
ZoIHwd/dZiUkD9S2ru6ixgseGD3xWPJZzC20V47g8VqIB4g+ZG/9thTUXIdr
3TyCG96rbHeu/yhEjZ52Hcqe4oI0U+OEAPMGNLqVTshGhwvKr+sL0Pb0oLlx
pT2m+ZzAIukD61WjqMPrmfomRk4wd9AuPc+2hDpCgVmeGwegZzvrD+vuoe+3
JMpV3uLgQ/OlTzr+bFiY9Lv7Emo4oOK5tsxMK4g9opPptTrGDrMlRN5gO2mM
RUX+azs1G9iF3x+FX6rYxsJRfcleFmgtmtbvpdDCVA1DZr/FiMCN9CPXyy+1
kLYWTV/fGhQGCr/FYeOVXZJCl+b0O1Vh0NjPaXH7CwH56jZuHZBJhGcNBTFB
KiqI2dt85MuOEMi31tBcdTBEnvnFEEsuC8F25MoXrXQnxL/B12e5RxAWq3Tv
iWvdRJo2gc5fXhCg2DdqQuURMh0ikeGcLAB7UTetvldUIR8bKxIJvwnQlGM0
PKHTi+idn7nx8RwBVle8Ve88mkLQl+86F+v44UKkwuKS1TayMfDNs4nAD0rH
JVkLZLjQRDU2MYobfCBmrJ/cZyCFrpraKG5+5QU9noKsrDwMHeuzIFEgvBBu
TP/Nn8cY1eZgy7yci4cXB2oy+TKuoD6sUzY3qPHALVIg8ckyCA03HJRmvsoD
M2H8yyE8CSjVoUFH5n5u0H25EXfCJRulYFIaO6vEDU4H3vEq2VWiwzJFl7bT
uEBKKW9s/VoLGkZ3Ss1+gxMar/np7Rv6gMpxG47cCtkgUzZ0VI4/IWPWsdYF
t4VFYEvoSsbsqx+kzCuXb0ZnCAMpaH/twjsGZMmE84DzNhEmtNhLUhbEEWL8
l6H6y0RQ++z+Lsv5GMIX3DfX2iwEa8ZzSFibGRJ3xPucnKwQ1NYZL8b98ESi
dFsqs5IEwY9d9U7odjyix6/u27ciAEV2R8eHBp4iS/JvUCczAVifGKcwJDci
nGgterKGAHqTL7633P2I4Ic7FMzC+MHL7d30jg8NeiXY8mftCT4I+TyaW3D2
EFonPcDJtCAMUTU3xBtstkgls3jnNR1hIGvHpr5i5EXGH906r/WcCLZcU01H
XRSRsLsVayROInDeaGHO3ziLWGrbnXzuIwQ86nnWPspXkAnXog8PxgShOe6b
nt5UGKKPXJKu0hCEvidqK4uOacjW24QDZwsEoHLcCxevVoGw5UR8T2AQgIes
G6HJfl2IBpGTbcGBAO4Iedp1dxxJJWkqcR38730ROc2r8QOHOo1L18nJbJA/
ju6TajkHGDFvZTt3RxQOSecE5r9WIg0lv7PR7hSB402l7dL0paRNvWKZ6iph
wL9x/G7qSoN46ROzZriEodTb21knQhTB/ZEJVwomgue+rdfHDx5FFHfHLOKH
hOCBzUZQ0H//zoQUL8ZADSEYCJqpiPzqjmwI0z6eKxEEh/BnG1Y60cjMHirv
yCwIHjqGdhfu5yAbsZwyu54C8DorGPRnaxFqvwWXy28J4CG+JkLe34+AcvEz
WgUCCDKahovS/kAePqSyhjR++Jz9VPmCLyVKYU7NGLPOB25yjo7HWnnRiLZH
RCcrPvArDolffnEApUnCggj1vCCdw0ihEKKJqhxsGaQn8ALf8TQz4QBTNNJn
PJv1Jh7WZpuU2CydUWueIjvRMR4I5i8eU9p/A/XQ0V/vOvnf/naToB8hkoQm
uC57rj7nhhNnvxk3Z+SiqnOkuQM4bii6nuGYw1yDbuPEekL8uCBSlpfec7Ud
bUxj28gc4ATXb+blCm2f0UO/vohuK3HCLPVH2sEnc2jzqvbL6484gFniW9aL
2k30q8HFU6tbONB4rT3MFM+IHdI4XcB2GQeHY9saF6p5MZETzpOGGewgQhuo
8sFoP/azKvVajikbbAgQbhdkKWE7ARvd+2RYYTbn6hDsHcMEl4qEmyaYwWSl
O+c7pR5WlsjHFVvBBLi3WSdtfpli5znChowjGUFk2fW5rYgdxnZMPfmoBgM0
OssQEV93jK5VUtqIkx6C2cc1T8T6Y79Yxc8ydtECJY0+SNFEYFprU65q0TRg
SHyj12N8B/ugPHw13Ywablucb3gymYz5iO0z5eWhAun6C9EXmx5jsSSJafIk
BQyrk+U6Np5iTle1EwY89sjuO9NGKmml2NeaKXWb+W1ym/qlmUeLlZg4c9ty
xe0tMvfKsK9vSy1WZqUjXZUlAnfw10d7xRpI9O8sucTthOGHwtM36hRciENK
Yid0ECGtQTh0YUoe8djde1QlS4SvC1Qf0KFTiF+7d53vHSEQSgjn0r19GZnp
KYyfWhcESZVs4fHCIAQ4HnLvXhKE8Uf5S+0myUhyTfLkFFkALDculeRyliPc
u13vxcUE4NAKtZCcWRuiZKqNMIYRwOzN9FSixBjSP/QaeKb4gU/ya41N0yoi
shtk63+KH2K6Z4+++cmCOtxEzpQU80F0b9VRyfdiqHmhmrEqKx+kifi+M5I4
gs6PBw7aO/HC4OnfPqdp9FGqE+D9qhcPpwylvxYU2qItJ48dcj6EB8sLt7s+
i/ugYSXtynNJPCA5af1kozwGfarHusi5ww0EMem4D8IPUWV5Dotp6//yOvBi
+6HlMrTRTZA7poUL8uM7tvY9BfS34eXZcAku6B2vf1Sb/Q7tOLmkLhbBCTID
+0lpaeOosEPo09kZDqhi5c66G/cLFdmvI89whgN6xS4RkxWpMKK24N5qGQ7Q
CF//Z14c2K3cklt3+HBAaR+nZv5FGCsKW7v5ZJMNskfWlJmZD2BYUE58RxMr
qBv9YjQcV8Pka1vfZUSyQFbUbklesTbGXbeex6rLDEMjDy+euWKEdankfR8Q
ZAI/Fe0x+iYrzFjuXdLyBAMI5kgXN368ir2fZnpbUkQPledunT9+2wsrGq8/
hXelA0Pxb4/uMoVhr2g3a7ukaKF2640+c1009sFf3aJvmRoqFSWbBTXvYScP
rpDCa6gg3GEp6ad3OvasoK6kP4gS2vQon6jW52BELemreqRNshnLhKLk9VcY
BY5W2CVeGFS2EHzrODPisvKpyniRCMdKn+jWnJREIIgH52VMhBdfds2H7TSQ
j7ayLOFV/80Lfj63L1RYIA2K7LoKQkLwO9DvJQ2lDzKS+vaiV4Qg1D36UEYQ
TEDIl5wY86cEQKnxPCgyFyCRLa4hHLoCcMzw5+QMfRMiMJNmolpAAOTZ8j7/
iUGkM6rm5W0mAuC05Ja6JZcRyx7sm+B1fmgju+xvC6VDq9yyitLf8UGZ+lb0
xKIQulRzTc1AlQ+imE0DGn8roht1FjJwjxfyP056Psw4hQqoa+Tb/sZDQ679
PUHMEhW3SpwlmeGhACvIiWm4ji6NvXxDW8cD3eeMxA5Q3ELjzpT9chXjAXub
+0Z+Kimord6NGZcYbkjXsn+ZcaIQ3SqRC700xwV9bNqRd2vqUb/nGsNh+lxg
45H+hY63B33tHppmXcIJRr3TRIadr6hUSdmEBxsndJyUY/X3+ol63D610uD1
3/vGuhrv83gXDemue7I6gIO0pKa4++Os2KWVrQe9CA44P/PMT90QwCZtD1UF
6LDDtZM/nxvMSGEpqUJBKqxskPWOTYXvjirGQxjttRpkAbaJq/vjn2piqS10
rNfiRYC5ZWE3JPY1if3eS/rho8Kw/jqwPW6IH7E6qvtV7gkRao4GBPIGKCPi
YXOyq1RECM0peXn6tQEiKAeOLo7/zR9MAumvX1xFuK9q9aa/F4Rnsoo+DE/D
kdzYK31RSoIgHm1ozqb6ELnG1UQWTxcAOw9bV17WKiT3sKTkkU0CyJRvH+fV
6UF0O36Jj1wgQNqmcQh5YRIZOfC24xGZH9g70xS1bv9BxuTrJj4I88NdQfbQ
g/c5UULK0MKrW3zAl9nNV5gjiXak07sJTvKCCI3hdEQNio4zpUcya/D+9z1d
KLGIMEJn9VEtvkI8KOFnm77sOaC2Cj/9MhjwILaOe6ufHoji/D4+7HX5b/5L
Weezs76Lkg2cZ6s/cUPipvi92zTZKB1b9jvLI9xgELt46elsBRquyFJYnckF
D1WOja6uvUbdf91cj9jhBDfUXWns/Af04diQ+MOkDTKTkp3cITsyFnxwMDcx
SxgWhz9fKR+lR66LBhYRKYXBmunDszBFcWTmqEhnvyMRGOh3Lc5kY0iEAp1K
VLsQXHSg+5T/5SIiMXW86MNBIZiW+NC3o+WJOI04BZWnCsKpdF+82J84pL90
ICNqQwC+nL/9oHjfU6Qx/9hAlJUAHBYmKXypfoWwP3v97UwDATxf1eYlffiA
7CpnZ7ne4of65df3B/qpUXUyjdwXHT7Q3Pue1dahgMY9j7u9p//fPjDjX8Uj
i0cuX13sX3tBhAEGrm7GrkOIDrY6acxLBIeWTqZfX88gXZvpiR6BQuD7lPbR
U2cHJETA98CxKUGItbFbdr4Yhij2Uv5qPikIVMXC6m0xqUiYvew52lIBEMZc
vWXznyMjhM2gMlYBEBhf+RKZ0olgCYLPf10jwMUFHQi5PI6EPRB4IqnMD2xb
apS0Djh0qKySShPbIMszbDwwVQRsiyfrOp5ng9x/TY7Z2BMwH9eZwPe7orBY
a2FHZ65Eiu9LXontEoG59nuDp11LSL/PnfEnhxKB9bi2we0SdWTmwjbVwogQ
JFrX3XMWO498WTB70aclBEfuEK1UUtwRJ0dTao9yQfDfnm08+iUKkdGJP9bC
KghqjhNKhFM5iFX7m9/xPgLwkntGOM6vFqF67oFNvyeAYd5A59sP75EENxkF
C0UC3IsepzmXOYckdC6m6DzkB5FM+q/fFSjR1tjZxe+bfODptja76MKLun5f
avhjwwcHJosOx2kcQCOeWYhmveIFAZUl404VTTRSb0TWVpAXVHfTh8MkTdHt
qCul6bfwMK3vcWth4xqaJyVNvDnOA+ZM5x5UL4ShBmZpNSI6PKDZERjkM3UP
TXIvmA+u4oZrZ+m680xzUabFBVwcJzcMKqnVVrZXo7/pjpWwBXJBzXnaJweL
21G9+PUvYp84wVBF57BBwGf03jS8MFblhN7OW0W8FnPoqZEHNDuPOeBKyfdx
Oo9NVFntiYbJDg4WGF4/XNFlxIiSloW29jj4SHvgQHYIL6a14nbBKosdEtSq
nw0T92NVDgnqFy3YYPRyTeualxLGwtHFfOwgKyAU9WImg8ewNzHu9ZEzzLDj
bpTf8Posdlvcq+FwDRMMzmz8GWkyxUKiX/y+EscIH2i2trrXL2ODdZeZN7QZ
YNRzw6/1ojvGJy6L8+alh8Q2k1CZS/6YssOr41x9tOAWp5Ly49tNTOqcJ3k+
ngYM/ty8dkDyDkblrSFbaUUNqQNqtH+akzEthxDvz/xUEHPHKYP84DEW7c/L
4TRLAec+lh5r//IUWyseaV8J2iNb9n0K8PMqxcoo7WT6V7fJ7vtqSqw/V2Lm
y0x4NHWLLOemRzIqqMWs09jqN7JFILCSa4M6oZ4ksXOCgdD9X97eLesLvySP
XDgvmnxMngjjvF2KO5dPIfKiiVaDCUJQae56UPzIZURFPOGI+pYgcB31RqYP
BSGKZj/9blkKwgl33wvra/eRQcqJtePNAvA+XI/D734ZEqR+61GluACMPG69
SLPViigmdrPFhxOg5REHxZf2USSHR/OYy3d+kJaV8Lnltopwy15Np9blh6/6
e1WxQSyobMU+ReYyPnCN4n4/cFsMPdEV/6udnQ+2xBgmoPMw6kKRHvzD+b//
KUWYefo9PdTYbrCD9x0eIsTOOfpcs0XVL7aSNpXw8DbRZ4vmkzfaTtZe1H3A
A0Hxx/tXLWLQCMsLZY573BB9Y0zvYFcGelih44PrZW6w6zq9tH67DL3n2aM+
3cYF904KcHZ7ATp/8kYHpzQXEGsMPdavvUNN1T+L5EVyQlvhMXm4PI6Gmdmq
afzgAK9ZpiW+S7/QPOb0gCQ9DnAp8cc6KagwL3mHTZPnOCiJL6kqOM2BecQ0
RY4TcOAh4VLAkiSM9cpvrT3bZQNyTHvR+RY5jEY+/VJoGyvoG9W+7S1Uw0j6
KRwv41hgYWvIRs1PG2sxeqXRr88MOlxfw35jRlhRB2ViuCgTJAc1mD6OsMKC
ntCV0cwyAO+A5e/5J1exhzbK2lfL6UHkQNQTy6te2Kvj5INHPOlg03KFPmU4
FNu1uFc2cIAWhF6911hPiMZefmgvDV+jhvNTntvOUvcwLzez3fQGKhgojOt5
oJeOhczzdCXfoATrcb2kmZwc7LyM6+3P2pvkCeUYupRzr7CnA6r0FBeIcMZf
inqMRQOJb9B+Pl4tBHXSCtwWChYIY8zqWoSwELDtiVZ75nojet/2Nf6JFIR+
/9RDRwvuIlR5NQLUMwJQxDp8hLUwH1mgkD6ddVYAfMIz3hxuBIQgKixZW0QA
OUX1ngNBg0hqs+qRKRYCXDrTu/ptegk5tyXLn+/JD7ubSWNp++lQv8zIhM1+
PrDxo0+5f0MI/TzY+OnbET44vhbElVasiPoPBvadSOYF8/edt98eO4U6XzTb
aljDQ30E60LhZws03R2/2mmOB/+D820QfB09/Ptw5JUGHmAcHFQtbohAncw3
KlrEeSCrz1jz7OID1N7giM1aHDfgmE42LK0UoL3Pvjx9Oc8FpruZuV4O9ah7
vnUd7hwXsIppR6S+eoOeu+wYOlnGCdO4O2/u5nxFo7MSfbtxnCDlvmuZLvoT
XfdMxU75ckDtYO/FaZ1ddKCSJtPkEw6K3rHLaqSyYqcG2VPFjuHAey10Tfa4
AMbAoSIZrc8OC5vFB3DFUpi5Do/uPAcbrHVf0bY0V8XEnz1jC/rCAhlrl14F
+mliOrtdmeW3RUBZOamNbv9rkkj2nmDkUyIYTuRydROVEYZB5n03aIkg5nSB
Z9nTAHl/a5i110kI2kYvtF/UvorYkGUCfg4IQpoQGmZ9IRzB99cpsasKQujr
Ocy6NgMps2B7H/ZQAILqWib4GyoRZq9vy21/CBBYzXBk4M0bRIfSb83SjABB
Zsms31MmkRJH/VOrTfxAu1tjcEDiDzJwKU/AWowfLi4tuz7V4URHW6FfMJoP
3kiIhludlUSf15uxlk3zAibsy3FbA0VtpV7KJmrxQpPMCzF9xAhVdzuf4lGM
h9Dxgp2qSgd08LhXhBQzHs4JmNhuqwWiF+JMziu488BjuS7V79t30Ezr6kKW
IW44W8U6yfMuC2XEmep8V+eGJzuH53xKK9Dzqq/6uLK5IIJbfszh1WvUcSb7
IzcFF4TOfbxphv+ADrQJn5bM3CDnztAreGmRsZ6k42B1jQgWoda9DxkxRD1W
dOh7pxAY5P74LO18EfE8KnVeRlEILh8MVKpb8UBGxBvHVDMEwTSNrReC4xD8
hmjZxJYAsMdVq0v25CISk1uZeFuB//a1NPEfKq8QttlTlX2NBJik9y19HvAB
+WVze3Ajih8aRRJCiRHU6L6xC12uZ/ngW4YE9ZsoBVS8L4fT4OV/32crYSk6
4BByMAU/MsZPBOovFxwXTM4gYUbVqv3BQoBTdnJTZ3ZAuq9bfL7/XRCUoh7U
SPGEIbl4k/M6OoKgc87lEZ1QKtJc7mdnUy4A/Wu1uqVWzxHNC5UnEZwAYAb9
pU3SnQjamR3u7UqAF94zAYO844jXa/rh56r8kHS2RXVGHIdyJm9I9J7eIAeF
P/FXEANMcXsyOVt4g6z6Yz2R/jJgzQcvnY1j2iDrxyTfKbwJ2F8f8vrevl2/
g/bYXx8ipMx930rEAfvrQ1rbQ0TbVa9gf33IV+u1Q2fPOGJ/fYiOcm3UCder
2F8fkmpvdzW90Qn760PMLH73N7M5Y399iFOLYdijZBfsrw9J+5os2arohv31
IaI6Bw6GOLpjf31IEMKsbWp2HfvrQ/RPM88un/XA/voQiuC7niL6nthfHzJC
2Vk8GOSF/fUhHPFikV9LvbG/PoQz6RP9PLcv9teHVEpV1Fol+2F/fchjsmDl
c4EA7K8PMTz0fLhmNhD760MoqLcPBTYFY399yHjCpwNHf4Vif31I1fZp+WSp
G9hfH7KDDDtxWIdjf33IekHJm/qBm9hfHyLSKlTRaHIL++tDev2Ulm+sRWJ/
fYh7yfXS2Plo7K8P6Zzc76SxFov99SF3n7oOM7jexv76EGGTV3fucyVgf30I
Xix3myssEfvrQ2xICmavSEn/fIic+dFDHBzJ/3xIcHZs3S2elH8+BNKm8/rv
pv3zITcY+Fy8Dz7850OujnfdlnN+/M+HnOQ6nuLnlv3Ph7zMqOJfN3vyz4cM
yq1fzqp/+s+HkNlGDYe0Cv75EKGiG74Prxb/8yGVj7++J/4u++dDij2TC30v
Pf/nQzT0XnZVlVT+8yH9JyuW9oSr//kQxnUbg+PvXv7zIXw5s1eGuBv++ZDu
1ggtnDf5nw/pvhH19sybpn8+pNvq+yhvnv2/fj3X2HKFwSv4168f39yXYuJk
/6+f/Bzh/WipDv/6oKGjq9YGmk3/+qAfXUKHu87Y/+vTebtOdRJ/k//1l9Tq
XnT+3APsb5/CSD7kiHtU078+hWVf92cCav/vfppUT2NiX0X+dz9I7Vo2H/UV
sL/3GWOj0nGn7Juwv+frlSqb+PbCpn/n68GaZ6U6VO3/nV8adTQfLbtP/nee
pOx39fB0D2B/92OBnqowbeMm7O8+R6c92pac2vRvn1N+PCNEU9/0b597m+ou
JqJk/2+e9j9mJjASQf4379BnpyymtQL2N++NVCZ+deo2YX/zjIfiTSRlQtO/
PPvJeFLcrqLpX54ZCftS5b9uwv4H54xTbg==
          "], {{{}, {}, {}, {}, {}, {}, 
            {RGBColor[1, 1, 0], EdgeForm[None], 
             GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12XYFVUbQOGX7pKW7u5upLu7OwUkVLqlQekwPltCQWkQpLsbpJSUVFKa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               "]]]}, {}, {}, {}}, {{}, {}, {}, 
            TagBox[
             {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
              LineBox[CompressedData["
1:eJwl13WUVVUYQPE3Q3eXdHdjt2DQ3Ugr3ah0dykdYhfdLUh3d4ekpNIN/o7+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               "]]},
             Annotation[#, "Charting`Private`Tag$6905#1"]& ], 
            TagBox[
             {RGBColor[0, 1, 0], Thickness[Large], Opacity[1.], 
              LineBox[CompressedData["
1:eJwNw9kygmEAANCv8SQmS2lDRSotFEW/JTshhSjq/e86Z+asjhb9eSyEEBlf
CeHXsW8+++Cda6674aYJk26ZMm3GrDm33XHXvAWL7rlvyQPLVqx6aM26DZse
eWzLtiee2rHrmef2jLzw0iuv7Xvj1E/fffHRe2d+OXTgk39+++Gr/04cOffH
hbcuAcScGN0=
               "]]},
             Annotation[#, "Charting`Private`Tag$6905#2"]& ]}}], {}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, False},
        AxesLabel->{None, None},
        AxesOrigin->{-8.999999846938776, 0},
        DisplayFunction->Identity,
        Epilog->{
          RGBColor[1, 0, 0], 
          Thickness[Large], 
          LineBox[{{-3, 0}, {-3, 0.01}}]},
        Frame->{{False, False}, {False, False}},
        FrameLabel->{{None, None}, {None, None}},
        FrameTicks->{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}},
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->All,
        ImageSize->450,
        Method->{
         "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
          AbsolutePointSize[6], "ScalingFunctions" -> None, 
          "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}, "AxesInFront" -> True},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {675, -146.01052984216264}, 
       ImageScaled[{0.5, 0.5}], {450, 278.11529493745263}]}, {}}, InsetBox[
     TemplateBox[{"\"normal (0,1)\\n\"","\"stable \\n(1.45,-.5,0,1)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0, 0, 1], Editable -> False, Selectable -> False], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}]}], "]"}]& )], Scaled[{0.6, 0.5}], 
     ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->0.9,
   ContentSelectable->True,
   DisplayFunction->Identity,
   ImageSize->{912, 304.0210596843253},
   PlotRangePadding->{6, 5}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{
        Inset[
         Graphics[{{{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6]], 
                Line[CompressedData["
1:eJw1mnc8V3/0x+09PqOBUkaRmYhUuueNMlqk0lKyi0q2omUlCVml8JW9opSM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                 "]]}, "Charting`Private`Tag$1116#1"]}}, {}, {}}, {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 Thickness[Large], 
                 RGBColor[0, 1, 0]], 
                Line[CompressedData["
1:eJwt2XVQVc/bAHA6L5e4BmBQgrSUWOizgIAI2KKAoFIqIN1gEKKEhIRSktIC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                 "]]}, "Charting`Private`Tag$4588#1"]}}, {}, {}}, {
            RGBColor[1, 0, 0], 
            Thickness[Large], 
            Line[{{-3, 0}, {-3, 0.01}}]}}, {
          PlotLabel -> None, ImageSize -> 450, DisplayFunction -> Identity, 
           Ticks -> {{}, {}}, AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, False}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
           Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotLabel -> 
           "normal (0,1)\ndistribution", PlotRange -> {All, All}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {None, None}}], {
         225, -146.01052984216264`}, 
         ImageScaled[{0.5, 0.5}], {450, 278.11529493745263`}], 
        Inset[
         Graphics[{
           GraphicsComplex[CompressedData["
1:eJw92/cjVf8fB3B7j2tdXFwj2UlW0T3nFFJRRijJDklW9ibJrkiySkj2KERG
7otsoaISiqwQIpkZ38/3h/rp/APnPM/r9X4/H6K2bufsqSgoKNyoKSj+/+xT
/bK1tycKT7cbuEPWFElZIsVIVpUo/In/ddoi15D0rXXIY9ZWFL7QLn2xnLhO
ojvUNfMQLwr9jwIOPZRMICGMZrf6ukWgV6B04OZgMWnqoS53cYAIKJWOK1yn
6SK5r21PLMmLgEHpB5Gzr6dIg3iRM+RaYThf2kRtkkeNrBKihDL4hEFtO28K
+S6CfC5ycdcNJ4K6EeUzDTl1JPM5b8HZUSG4PeZdxdBkgshoHbcRPykEmgly
1CyG7sjws+Irm88F4cwXy9iN61GIy/3P50RwgnAkoi+FfScbaaOOIgv4C8Cx
pRqGfMZahGJuHXf1AwHcz95/JxX1HrEqKiyvUibADQX/egq1OSRibahvIJMf
GM78brz9gwKNre0b0N7mg07NLfaPvLzoBQatS7ft+EAhTUj981s5lLY3sG0/
8MI1WlZWx0UNdNDld0gDkRcUgpW3lz5cQD3S5l9KRuOB94+vmEzyNXThaMGn
yUkeSG+WXp2uDkMPOk34+pzhgVJrgWy+4nvoAw8re7oabniaMf3SAp+Lfl3O
PDzDzQ28ZkTnWxHV6MK2RVxmMBdY+Nz81GHTjn4JGXud95kTzJI/SJ84+Bn9
NfTkdOkRTuhJxCNMvHNoT/O0QXQOB9zN/1zJI7uJxogukF7s4WC09oiRFwsj
xsLiWVR9BQeBNL3W77V5Mcdszy7np+xgLKF51WJOHAvgi2bE2bLB72PmiY9P
K2GE/Axdc2VW6KCmpkOfH8OC9qleOLPADDWGiWv0kWcx55o++6l6JmhWu55b
lmiK5e3NsQUmMEJRa7ZEaN9lLEfl9o0qXQYorZMZDSK5Y7I35dcfCNJDGdKE
msv5Yz6N51WFBmjhilGG9DfyTYy5jAKXlUgDBZW4t+2btzH5F4Xz3XbUkNhO
0A7OTsa4ij7fyyBSwcuI8Boj58fYrWoGEvciBRzbSyeONT/Fwhc99jij9sgX
5jdCv+iXYsG64/wn9rbJgl4RB5VaKrH7n/TVO3O2yN/Ty3M14mux2NN4aQqK
DTIxcA3PcB+wl7JaggZDomA7U6zFfUGDxNH//gzyRAS0vndyyFHUk4pOi2/3
GIsA3eVJdY2RT6TFMLoTM7QiUHQg5ulS42/SdGq/8oGrwpCbVJNOd4oT+W67
pe3ZQ4SfUid/+PcfQEhlGvFvFIgwPKeXMPnzJDIZUEKjliQEmauRflcnbZHw
AJ/JO9uCcHOf0cFP9YFIbo7GFxYbQTCOahx9nXYfIZxRYMxsEQDVsWXj43xl
yIQP5qghKQD7HG3sr2e0IgpdBmNstwhwvtu2s1xrFPEwaCa3zPJDUVDu9gfi
KkJvavL+9ll+cOvmXmZgZkGXxhj5nJ7xwVIy7HnqiKHyP0YTLnLyAQXTPako
18PootBLsetuvPDj4qHVUDE99OnNJQGPfjxcFBpZYpG3RZ856ZyKVMXD9ZID
60divVG2/tb80lQeEDMrX/vJEoPauma7NlLywObkn/gI7wxUXTFUb92eG5wf
vlZcki1DHXxDbDQ7ueDd+96ZDS1Ap5DH+TmyXBD+9JLwe9V36IxcM51MDCeY
dFsMBMqPo2N6J3rSFzjA9KRiHkH2Fyr7a7aNaMgBE8Qat5A+SqwL/2zlRSUO
7G06NmmEOTBr149RqkI4cBO37LI6LYwtj+xcbaRmByXugkmNEDmsazRRRrWb
FcJcHwuTr6thulOOhgMJLPDFmL/w8AltzGsh/GuqMTP84c/NmeIzwmIuWagr
SDCBzGAf4+NTVlgugdTBu8gARTTzK17Xr2IOIxYN+6vogXfhVkjlCS/sbVYz
3syPDj77ndpyzAnFjlXLPvmqSAu2aadahRyjsYeHTHZV/lCDbGvw1hfWe1hW
eRO5sokKeAaqf7hIpmNnFK5/vxBJCYteI8GVsTnYBP7bl15TCrj5fMex7lwh
RvGoiEVOc5csWHdAYZzzORbNwS9D/+4P+Uj5+frw6GrsLq7yuZ3hJvnq2sgU
v/IrTOt5ArPUgih8ekmtrmSnTpJ0xV+NrBEBH0bGDvcrlaRTK4ejG66IwLUO
Zr2T2e9I5fU37jsTROBjdsqfb5yLpNFP/sd8EoVhYZZCg9DPhCw2HlOkXyHC
Ze694DVfCSRWznQ37iIR5rsyDMKrjyPH8bbnNWuFQH3zuGXiM3Pk/OhwzmdR
ITjtdXrc+rQ3AtK+YjdjBMHu9fGNGsJdRGuJRt5qTgBG51PV3E/lI8bIBNdB
AwH4iCZ+aPQGhM8sd+NoKQGMFLyLb+EHEcedFzUkdgKkUSVMf89bQrQl+QwP
+fBDcEfx4d43tCjS4+xj+pEPWnNNUrt4hNDmTQ4fz6N80PBI+0LkZUV0azXN
qzuFF0zQtzI630+ijX4eZ3k38XDgwFvTG94WKEd4BsUFKzz01w5L9GHX0RD6
GqyzkQcq7BCmP/4R6ClnDU+CJA9UV/NU/85/gDqe+/k55A43BAxzd2o+KUBz
qu684fnJBYcY92Uj+Hr06qOQtCxjLth60+51yP4NOm5iaO/4nBOoTeqyuE5/
RWfvezGLc3GCT/iQU1zfIhpkNhPX788Bz2li45TWd1CZh3qpLz7jAOsq0MnU
Y8VUX4mn+WjgwGGEWpqSUgCTIx9JTzZmB5uduThzVylMbJuF8ATPBldNnLSZ
ZFUxRe1wvdRxFsg5uPy+S1cT84seSf+VxQz5g1/7tHoMsIAY/Fum60xQ3m3I
wdx4Cdt/O+naaYwRKo6tXVzxdcBoYlaJC3v00Erwb82W9MB2Ezci/brogGDl
mk2FBmGX1Jvmg2/SghbD07sDG7ewgZ8y9Ne0aUCTOuPDuncCdqVC5SPGRQ2i
L4f4+ntSMAWX/a/831PCzwrckDd3NlY1/Tv++hMKcPf0YYsMzseaWtkihad2
yd0ZKvHRheVYeNmOqITjNjlxcfakO/EFxulFuYbf2iSfqOWp9D9fj/05fFfh
9x0RKBUSmktuaiaxZuHcR4+LACZyOahHeIxkFo//0T4uDJZEmuW7SdukxYsH
pCePCcOHrxR9+77xIWN0VZdG84kwUn36B1urErJw8ACBlYEIo4VYIKOEARI1
ulYh7yIEtEOZfzoHHZEyHg4JrU+CsK55dHiVKRyJFmBLfXBEEMzb32j3ohnI
Uv6lyZFMATCmiKo1d65EPJ5lNJjsEiD7bZneI8M3yCn1nfZv5gTwa68gO2hO
IoFPetvPtPBDszDLzh3YQjqi7xnNifNDqcLAocNUnGju77zawFg+EKTRyzi+
KYGmj5QWY7O8ULmUd1G7D0EnTnx8iz/JC+Z6ks1H18+h8Xdc596U4uGtmGJh
mKMDqme0efcFKx5Md77LLw4FoJmZA+z3PHiglml5MT39DhrkTuFkO8IN3FaU
ysqZWSgLJ/trN4Qb6NKkkig8KlAZddc19ydcwKrsQOkb8Rq1+Up+kUvFBXxX
OKzufhxAF6iVCn5Yc0IaeVt6vnsK/ciAv8vRwQH4tZNTi/ar6FDMD0onKQ7Q
51Jl99xHi11L5NCvvo2D2iXOHPYtLowbwy3M/2QH02Ka1RJ+Max6q1ntewUb
sPx41TzzQAHzeI0/2hnKCrvcW+onZBDMLkLfGIexwP6sqPiowtOY+zlpMYyB
GR7ItPrhS02w1AO5uSbDjJBhKyLg9sgG21cwKT79kAGEpJKIii3OWMfBtouW
jvRwk/S4Cpfhgz0pj887KkEHFVwPNE88u4FJKD64iI3TAM76cspLjjjM3jN0
leIZNfzBJOiutSVhQyVnCyXdqeDTxyPdrc8eYo4rDRyq6pTgK8cePMyfi7GU
2rlUFGyQH8aebekUJ2NMv1Wp76+JQuHpt5VzVqqkiqNH1ouaRODRiaD6ZPdn
JHzH8V6l6yLwbn/NT7xuLwl3EWsoExeB3P1G3+89mCWZr59pS38qDPcpVHei
1+iQX/MTku9oheFsDJh+Ct6HVPywrfnhQoSUtTSjl14osjRBCj315r/8nXhP
mbxtikAiG1WoshDwkN9ttD3xQPRcOE40PhKEKy8exkZSxSGmGm6A7QgAMkX9
ccc3F7kt8uLqUzsBYP8YNidY04CwiPVGnGsigNnJ8KLjoh+Qyf7yyg1RAtxG
sqIT7ywgU3f8cTdj+eESjkE0W4UatdPMfKo/ywd4ceOzLT/4URbKYkcKg//y
+Ccj2nZSAaUYj320UcwLdpa0dp+0T6C6nkrTs8y8UPTinGpXmBnazNpiTvbE
Q2WSV3XokCtanV3O/OkdDzyoP0s3GBaOkn7c8+5Q4wEddqPAmsT7aKht/uPm
HG6o+lVto3YsDz3Wj6fao+SGpgI9Ad/Kl6jsWdd7wle54Mf1zJri1k7Uei71
flQrJwR0D+Z6PR5GFw/HF83s54TySX+2K5fm0dw7VxYP3OGA6UPKrC2+f9Ch
r4+cXszjQBfBPE35mbHsye5svAkOvkmOOWlx8WM6CucVKYPZocY7gET7UALT
i+1KvEhiA0c+A5crZcpY3hrb2QBmVugMlnQyXzmObZkw+gu3M8PdC1J6XWH6
mKfICsHvARPIN7b0PxU0wxy0MWT8CiPYGG6bcRPsMSOr42/f7mcA89xUylXZ
69j9WC5y1Mp/+bv32EazOABz3I5L7CmmhSn4cbr3QwS21JscR+tMA41AXrS+
dhfrqnT7RkuiBn3C4g+JigdYTtxefuwGJSQx/razsc3CHvaGTDZ3UIDYCIvK
4sM8TGwINPhV98jiYgcdnf3KMIqdn49eVG6T71rqmpm6VWH9T6X43PW2yL0e
KTnzrnVYJO3zRr40Eai42eU8N0AmjXgRqs/risBmufm0W+MwSaA9Uf3MujAU
OW1tuZhtkJz8KcoZTITh6K1HM5XGPMik8gXDwjoi9IapBdjLHUK4fx7udxYk
gmXJcOuVPl1EtfTdsFKYEAzUZrxzLbZH+Do0b83OCsKtY0dNNp6EInirgrp3
ZwTBgPwtULgiBaHdavV59VwA6oUSX+rwP0eKklw433AKgOd3AZXOVx0IiUrS
eMOdABkzc462Pd+QNf+O1wyf+EGXnNgo07aOOC6tcJLU+OHmr/eEu53saJfT
4IzHIz4409CjkhMmjk5OaGe+2eGFT9PEOwpu6ujMofZNzUu8ME35MdVxxgDl
izl48zHgoau1LOHbQTt076vovJAYHpb2eLbOsfmhH4/0DD++xQMBnYOL15/H
oW4/DZxxP7mheKaua0s1E90n1h5dacgNrcMR79TKn6EdpmuyZtVcsPrMTifl
fRO670552T5eLvidpNtza/k96pQa8InJmxPux4YeU5udQIeLD8h/HOKAGK56
Kt+XKyhVo5NdC4kDun7fvn/EkRojDFiLVmfhQNxfWVYrlBNb1T4Y+oAJB2m5
hI8uAyLYwLWxd+eG2WC23OpYE8hjmYYDFaFPWaGNd8bnF3oUG1QeOffrCgsk
v1t3U509if0SPk/hLM8MRdGfn3hcNMYSWsJ+NlMwwevE95o86daYnU3CWkgr
A8SmVO6JsV/DeOk4mTXu0IPm3m8+havemHpB/lcdfTqQex3n8b0uDFP6bb17
h4kW3BPeP7N6EYOFnZvzz/hADeq+mivLU/cwpCyqaiGVCk5S1z3Zss/AhjhS
trWtKeHUaeNvBP0nWO/XuLvMOxvkGPWX5XiZRsyfKK9xwlIEWn64B3rcHCDp
EVucZXAicD9pssGlaJlk+zKvzjBYGEIH7un2nWNH5hIekZAxIpxt5j91fFIa
uexy9oTcCSI4Rosr2aRqIfdORR1A84TAbS23kMPXGpmXK9RUZheCp8YcYvvO
+iGK0yN7J73/mw8kFoqEviciBzPTM0I+CUBHZVtzjn8RImjG0fjyqACgif5I
30gzIn4vwHl/GgF+dO7e4fMcRhYkGurDtvkhrqNStbbpF5JHrk4cteEH3kYm
vvk6BhR/4ehJm9d80HRn6PCcvgjq98vv5rQEHzhdPzTN8FoZ/c1YqJt5kxfK
b0354gd1UMWQ51Va03iIPjnyeNLCGrVe88hd1MEDTzPVz8iTnqi2S6NnfTEP
xKVJEbfyIlGThWV3Z24eyNVODjzxKxU11DjMfTSAGxYLsw4QTxSjNA/oUuRG
uOB+EH+/0/NXaP7CnSzRY1xwaUxIbfhEH2rfxKh6+hEnGFo28txNHUMnl82d
rSg4IY6kG3a/fgk1lrgq7W/PAS/VTTRfnafAAi7utb5ow0HZoYEIqXJ2rDs5
OOHjQRwolO7oHucUwtj0BKhk5NiBNrKjLfeyDLbmop8zv8QKkZfNXm7BYawx
eVW/upYFvi2fCpqv18LcnVxy+iJEgFO5Mfs4XxsJ7aaTcTwiAodC6wfMG8ZJ
aYYZGZq9wuBjcKHBopkC8VA3e0KWE4b2r1HuA5RCyMggzoEnmQgmcv5FKKgi
be5iNqUrQrCSWj0qRj6HDHIIxkqbCUFk0sCXbwHOiNblr22ZLYKwE+xRInwv
Atn65Ol9SVwQcBua0/4Gj5Fhk2XD7TgBWDsUvuXIVo2o9XQ6jM4SYE0+fExb
6S1i7NF/tPvUf3l0SS4FYfuOUPQMdCc854fCpdqwUd5dRFr00P1UHD+8UJVl
fGrPjYaEeMdG+PKBwKeomK/10qjBB+7aigFe8BegFxTqOYZ+vTiVP6vIC56K
xaM4LRN0L6nUcCsdD3dz2N7EfHFEM9vfKp3d5AFbSTXNsfVg1IFmRDPCigce
TdFnxn1PQGOWy69UdXKDYfKgE712DrpKeWFHVpobDvoO7erZVqHxAtMQlcAF
f8Qtz9RbtKKP5d827F/khPXf5hbNsx9R3UBE96LxBtmWvTqUgxMwZx6mvdN/
RGHTSm3bKk2Z5Cd2Gn3VJgIdJxaC/TTKSCBJfNsnLQI4ySw117TvJEKUKmNp
uTB0pi/xHERpkd83X4ipsgtDn3EQbllCDNHWnUkS8CMCXdXhbR4SCWnXKeLq
/iAEFT3qjq8MLiCrc/nP3yFCsKjD41nlfh3hvmv5cThfEFZ85zKdZWIQ22u5
jM/oBIFCYOtlkMITRIYz8/6YqwDc60+OTn9bh9DRTXRZdBOg98iRvJud/YgY
ueT5eVkCqDwbFjX89AOp0pBZKr7PD1EW+R6R9FSo764q0v2LD1rs1zMzffnQ
ioj1b9pmfMBc0lX9O1sepTKlVmSv5oW+gSkGQU4t9N5SkqIRDy9QOZ54nyx2
EU03GoxdCcbDm0CJZX85F/T9YvGyxTAPlEdHvcIe3ECrZep9hDV5wBKn+6Em
NQmNdboZPlnCDQW1rJ8CxJ+id8eHHnoyc0N+i7dsZ3INyrJ/ms3KkwvMJxYC
0uI70MwqklxKHyf0Cu98C7AeQt0Z+bZ0DnJC8P4f2n5KP9CXUvnCl1I5QNSh
hGSku4UqhrUaqazh4MTJ09F0bEzYeT/hPAdLHCRSfNSnkebDPs/Y7aomsoPO
93v7UPJ+zM6wsEdZnw3i4/piiJtK2JieyZkfwqzwRsevIlX/OFbfIDyjMsQM
tn9ynj4J1cOWrtmAfCETvJeOHnQxvojR7ePJkw9ihKngd+luHnZYgM73guYj
DGBkqRJXV+GOjdGJXmJnoAeNQdk1m1l/zM1i+fIqmRYi8SkqpNMRWAja3fM+
hAa6eA36Gp7dwYKqWL47GlDDs6L2Mh+pB9hQurNQEjMVUFy9sBvHnIUlNGsm
XBumgHma1FTeg3nYuUl+0QeWe+R5/fh+7olSDBWfvRT8eZuMpq3lnOSvwqpQ
UuFDvy2ytPdg79Z2LXZmvolWNvO/+V0CtxZg+IqEVkgeaqcQARkiP39AwBpJ
inFumWAlDDYkr8a7ZC5kulvqDFsLEUJcHeQZKRWQAr1X5Q8liLD8MbLAvuc0
wsqNuVfHCEE+roW8etQOOSv6RZm0IghVgj/+kB8HI1/CVnV/nheEIx3zueZ8
DxDcvj/kA/UCoCGfqRPK9AzRvnUeoRcSgPQ3XunGwu2I6vTRdOpAAtxRSppj
Lx9DlO1bmxzG+OE1RWDlc8c15Ehu7i87TX7on7l3s3CYFf2y/3rYYh4frPjQ
05ZZ7ENjriTxcjHwQRfu4f60iSPoj3zsjpk9L5xwUfkZOK+PWtIl9DF04aEx
eavWQ+oyOiiuSjgnhwcw78oofu2D/rrV2SRxlwfGfYepKS/EojPy/i5XNrhh
Wu9bsXDvQ1Re5sm1D5e4YVCfh1unvhzldaxr6yVzwdpy5As3+iaUxkFS9rIo
F1je/GYtwP4eLbQluhFCOSHDSCqdnX4CtQyuDT4yyQED6tl5cwu/ULxpUfKy
NgdEs0ntVqVQYR7e0UyqRThwo4mJ/9nNgRUNhd+c5sL9t7+aGf9WE8FsxX8+
iv7JBj1pX75dSj+AVfFVLpq9ZAXjLPWrz4zVMc7bYucuB7EAvfx32Xauk1hl
pLNb+HFmuON5Y3Sw2ghjwf2878/FBMOfYxhjhawxGtTBqvszA8QYuFpdR5ww
dLlmQimbHiJXPaPLPnhht8RfBLy/TAfnTuUsP9YKw9RN2t5WE2lhgyggNMkS
g7E1Czc4zlBDRGw4+6jfPWyxTLzOoJQKVs/0OR9qTce4RGk89D0pwYjosyg0
n4OV+T4WOSK5SZ5LuZkUVvYK253PCdPlEYEP6foUaWeWSCKnEnYuRwlDVwKt
LuUOCzIv6XY4Z5YIbt61bz4RpZC1N+9FzfWJcHokPLaTXxNxKv/dBOVC0OMR
aLXbYImIRmqsRPIJgWPUqcXaRh9kk14m0T5UECROfxwbKU9A1Nv7JhfHBEAC
0f5ycKAAeam7NbNyQgDcvG5xMjxuQog+dysUnhBA+VHRBFfN5//ytbb2Ky0B
dvhH7YJLlhEfzyvXGZz5oZjkM2ZyhB6V4Rz4OvLmv/mFbiVvfy8RFfJp3ZY7
xAfn3uspGcYqoeuhomNVt3lhmfsM4E1Oo35/OCjLfuKhaco4ZonVCj1Cinov
ZoIHwd/dZiUkD9S2ru6ixgseGD3xWPJZzC20V47g8VqIB4g+ZG/9thTUXIdr
3TyCG96rbHeu/yhEjZ52Hcqe4oI0U+OEAPMGNLqVTshGhwvKr+sL0Pb0oLlx
pT2m+ZzAIukD61WjqMPrmfomRk4wd9AuPc+2hDpCgVmeGwegZzvrD+vuoe+3
JMpV3uLgQ/OlTzr+bFiY9Lv7Emo4oOK5tsxMK4g9opPptTrGDrMlRN5gO2mM
RUX+azs1G9iF3x+FX6rYxsJRfcleFmgtmtbvpdDCVA1DZr/FiMCN9CPXyy+1
kLYWTV/fGhQGCr/FYeOVXZJCl+b0O1Vh0NjPaXH7CwH56jZuHZBJhGcNBTFB
KiqI2dt85MuOEMi31tBcdTBEnvnFEEsuC8F25MoXrXQnxL/B12e5RxAWq3Tv
iWvdRJo2gc5fXhCg2DdqQuURMh0ikeGcLAB7UTetvldUIR8bKxIJvwnQlGM0
PKHTi+idn7nx8RwBVle8Ve88mkLQl+86F+v44UKkwuKS1TayMfDNs4nAD0rH
JVkLZLjQRDU2MYobfCBmrJ/cZyCFrpraKG5+5QU9noKsrDwMHeuzIFEgvBBu
TP/Nn8cY1eZgy7yci4cXB2oy+TKuoD6sUzY3qPHALVIg8ckyCA03HJRmvsoD
M2H8yyE8CSjVoUFH5n5u0H25EXfCJRulYFIaO6vEDU4H3vEq2VWiwzJFl7bT
uEBKKW9s/VoLGkZ3Ss1+gxMar/np7Rv6gMpxG47cCtkgUzZ0VI4/IWPWsdYF
t4VFYEvoSsbsqx+kzCuXb0ZnCAMpaH/twjsGZMmE84DzNhEmtNhLUhbEEWL8
l6H6y0RQ++z+Lsv5GMIX3DfX2iwEa8ZzSFibGRJ3xPucnKwQ1NYZL8b98ESi
dFsqs5IEwY9d9U7odjyix6/u27ciAEV2R8eHBp4iS/JvUCczAVifGKcwJDci
nGgterKGAHqTL7633P2I4Ic7FMzC+MHL7d30jg8NeiXY8mftCT4I+TyaW3D2
EFonPcDJtCAMUTU3xBtstkgls3jnNR1hIGvHpr5i5EXGH906r/WcCLZcU01H
XRSRsLsVayROInDeaGHO3ziLWGrbnXzuIwQ86nnWPspXkAnXog8PxgShOe6b
nt5UGKKPXJKu0hCEvidqK4uOacjW24QDZwsEoHLcCxevVoGw5UR8T2AQgIes
G6HJfl2IBpGTbcGBAO4Iedp1dxxJJWkqcR38730ROc2r8QOHOo1L18nJbJA/
ju6TajkHGDFvZTt3RxQOSecE5r9WIg0lv7PR7hSB402l7dL0paRNvWKZ6iph
wL9x/G7qSoN46ROzZriEodTb21knQhTB/ZEJVwomgue+rdfHDx5FFHfHLOKH
hOCBzUZQ0H//zoQUL8ZADSEYCJqpiPzqjmwI0z6eKxEEh/BnG1Y60cjMHirv
yCwIHjqGdhfu5yAbsZwyu54C8DorGPRnaxFqvwWXy28J4CG+JkLe34+AcvEz
WgUCCDKahovS/kAePqSyhjR++Jz9VPmCLyVKYU7NGLPOB25yjo7HWnnRiLZH
RCcrPvArDolffnEApUnCggj1vCCdw0ihEKKJqhxsGaQn8ALf8TQz4QBTNNJn
PJv1Jh7WZpuU2CydUWueIjvRMR4I5i8eU9p/A/XQ0V/vOvnf/naToB8hkoQm
uC57rj7nhhNnvxk3Z+SiqnOkuQM4bii6nuGYw1yDbuPEekL8uCBSlpfec7Ud
bUxj28gc4ATXb+blCm2f0UO/vohuK3HCLPVH2sEnc2jzqvbL6484gFniW9aL
2k30q8HFU6tbONB4rT3MFM+IHdI4XcB2GQeHY9saF6p5MZETzpOGGewgQhuo
8sFoP/azKvVajikbbAgQbhdkKWE7ARvd+2RYYTbn6hDsHcMEl4qEmyaYwWSl
O+c7pR5WlsjHFVvBBLi3WSdtfpli5znChowjGUFk2fW5rYgdxnZMPfmoBgM0
OssQEV93jK5VUtqIkx6C2cc1T8T6Y79Yxc8ydtECJY0+SNFEYFprU65q0TRg
SHyj12N8B/ugPHw13Ywablucb3gymYz5iO0z5eWhAun6C9EXmx5jsSSJafIk
BQyrk+U6Np5iTle1EwY89sjuO9NGKmml2NeaKXWb+W1ym/qlmUeLlZg4c9ty
xe0tMvfKsK9vSy1WZqUjXZUlAnfw10d7xRpI9O8sucTthOGHwtM36hRciENK
Yid0ECGtQTh0YUoe8djde1QlS4SvC1Qf0KFTiF+7d53vHSEQSgjn0r19GZnp
KYyfWhcESZVs4fHCIAQ4HnLvXhKE8Uf5S+0myUhyTfLkFFkALDculeRyliPc
u13vxcUE4NAKtZCcWRuiZKqNMIYRwOzN9FSixBjSP/QaeKb4gU/ya41N0yoi
shtk63+KH2K6Z4+++cmCOtxEzpQU80F0b9VRyfdiqHmhmrEqKx+kifi+M5I4
gs6PBw7aO/HC4OnfPqdp9FGqE+D9qhcPpwylvxYU2qItJ48dcj6EB8sLt7s+
i/ugYSXtynNJPCA5af1kozwGfarHusi5ww0EMem4D8IPUWV5Dotp6//yOvBi
+6HlMrTRTZA7poUL8uM7tvY9BfS34eXZcAku6B2vf1Sb/Q7tOLmkLhbBCTID
+0lpaeOosEPo09kZDqhi5c66G/cLFdmvI89whgN6xS4RkxWpMKK24N5qGQ7Q
CF//Z14c2K3cklt3+HBAaR+nZv5FGCsKW7v5ZJMNskfWlJmZD2BYUE58RxMr
qBv9YjQcV8Pka1vfZUSyQFbUbklesTbGXbeex6rLDEMjDy+euWKEdankfR8Q
ZAI/Fe0x+iYrzFjuXdLyBAMI5kgXN368ir2fZnpbUkQPledunT9+2wsrGq8/
hXelA0Pxb4/uMoVhr2g3a7ukaKF2640+c1009sFf3aJvmRoqFSWbBTXvYScP
rpDCa6gg3GEp6ad3OvasoK6kP4gS2vQon6jW52BELemreqRNshnLhKLk9VcY
BY5W2CVeGFS2EHzrODPisvKpyniRCMdKn+jWnJREIIgH52VMhBdfds2H7TSQ
j7ayLOFV/80Lfj63L1RYIA2K7LoKQkLwO9DvJQ2lDzKS+vaiV4Qg1D36UEYQ
TEDIl5wY86cEQKnxPCgyFyCRLa4hHLoCcMzw5+QMfRMiMJNmolpAAOTZ8j7/
iUGkM6rm5W0mAuC05Ja6JZcRyx7sm+B1fmgju+xvC6VDq9yyitLf8UGZ+lb0
xKIQulRzTc1AlQ+imE0DGn8roht1FjJwjxfyP056Psw4hQqoa+Tb/sZDQ679
PUHMEhW3SpwlmeGhACvIiWm4ji6NvXxDW8cD3eeMxA5Q3ELjzpT9chXjAXub
+0Z+Kimord6NGZcYbkjXsn+ZcaIQ3SqRC700xwV9bNqRd2vqUb/nGsNh+lxg
45H+hY63B33tHppmXcIJRr3TRIadr6hUSdmEBxsndJyUY/X3+ol63D610uD1
3/vGuhrv83gXDemue7I6gIO0pKa4++Os2KWVrQe9CA44P/PMT90QwCZtD1UF
6LDDtZM/nxvMSGEpqUJBKqxskPWOTYXvjirGQxjttRpkAbaJq/vjn2piqS10
rNfiRYC5ZWE3JPY1if3eS/rho8Kw/jqwPW6IH7E6qvtV7gkRao4GBPIGKCPi
YXOyq1RECM0peXn6tQEiKAeOLo7/zR9MAumvX1xFuK9q9aa/F4Rnsoo+DE/D
kdzYK31RSoIgHm1ozqb6ELnG1UQWTxcAOw9bV17WKiT3sKTkkU0CyJRvH+fV
6UF0O36Jj1wgQNqmcQh5YRIZOfC24xGZH9g70xS1bv9BxuTrJj4I88NdQfbQ
g/c5UULK0MKrW3zAl9nNV5gjiXak07sJTvKCCI3hdEQNio4zpUcya/D+9z1d
KLGIMEJn9VEtvkI8KOFnm77sOaC2Cj/9MhjwILaOe6ufHoji/D4+7HX5b/5L
Weezs76Lkg2cZ6s/cUPipvi92zTZKB1b9jvLI9xgELt46elsBRquyFJYnckF
D1WOja6uvUbdf91cj9jhBDfUXWns/Af04diQ+MOkDTKTkp3cITsyFnxwMDcx
SxgWhz9fKR+lR66LBhYRKYXBmunDszBFcWTmqEhnvyMRGOh3Lc5kY0iEAp1K
VLsQXHSg+5T/5SIiMXW86MNBIZiW+NC3o+WJOI04BZWnCsKpdF+82J84pL90
ICNqQwC+nL/9oHjfU6Qx/9hAlJUAHBYmKXypfoWwP3v97UwDATxf1eYlffiA
7CpnZ7ne4of65df3B/qpUXUyjdwXHT7Q3Pue1dahgMY9j7u9p//fPjDjX8Uj
i0cuX13sX3tBhAEGrm7GrkOIDrY6acxLBIeWTqZfX88gXZvpiR6BQuD7lPbR
U2cHJETA98CxKUGItbFbdr4Yhij2Uv5qPikIVMXC6m0xqUiYvew52lIBEMZc
vWXznyMjhM2gMlYBEBhf+RKZ0olgCYLPf10jwMUFHQi5PI6EPRB4IqnMD2xb
apS0Djh0qKySShPbIMszbDwwVQRsiyfrOp5ng9x/TY7Z2BMwH9eZwPe7orBY
a2FHZ65Eiu9LXontEoG59nuDp11LSL/PnfEnhxKB9bi2we0SdWTmwjbVwogQ
JFrX3XMWO498WTB70aclBEfuEK1UUtwRJ0dTao9yQfDfnm08+iUKkdGJP9bC
KghqjhNKhFM5iFX7m9/xPgLwkntGOM6vFqF67oFNvyeAYd5A59sP75EENxkF
C0UC3IsepzmXOYckdC6m6DzkB5FM+q/fFSjR1tjZxe+bfODptja76MKLun5f
avhjwwcHJosOx2kcQCOeWYhmveIFAZUl404VTTRSb0TWVpAXVHfTh8MkTdHt
qCul6bfwMK3vcWth4xqaJyVNvDnOA+ZM5x5UL4ShBmZpNSI6PKDZERjkM3UP
TXIvmA+u4oZrZ+m680xzUabFBVwcJzcMKqnVVrZXo7/pjpWwBXJBzXnaJweL
21G9+PUvYp84wVBF57BBwGf03jS8MFblhN7OW0W8FnPoqZEHNDuPOeBKyfdx
Oo9NVFntiYbJDg4WGF4/XNFlxIiSloW29jj4SHvgQHYIL6a14nbBKosdEtSq
nw0T92NVDgnqFy3YYPRyTeualxLGwtHFfOwgKyAU9WImg8ewNzHu9ZEzzLDj
bpTf8Posdlvcq+FwDRMMzmz8GWkyxUKiX/y+EscIH2i2trrXL2ODdZeZN7QZ
YNRzw6/1ojvGJy6L8+alh8Q2k1CZS/6YssOr41x9tOAWp5Ly49tNTOqcJ3k+
ngYM/ty8dkDyDkblrSFbaUUNqQNqtH+akzEthxDvz/xUEHPHKYP84DEW7c/L
4TRLAec+lh5r//IUWyseaV8J2iNb9n0K8PMqxcoo7WT6V7fJ7vtqSqw/V2Lm
y0x4NHWLLOemRzIqqMWs09jqN7JFILCSa4M6oZ4ksXOCgdD9X97eLesLvySP
XDgvmnxMngjjvF2KO5dPIfKiiVaDCUJQae56UPzIZURFPOGI+pYgcB31RqYP
BSGKZj/9blkKwgl33wvra/eRQcqJtePNAvA+XI/D734ZEqR+61GluACMPG69
SLPViigmdrPFhxOg5REHxZf2USSHR/OYy3d+kJaV8Lnltopwy15Np9blh6/6
e1WxQSyobMU+ReYyPnCN4n4/cFsMPdEV/6udnQ+2xBgmoPMw6kKRHvzD+b//
KUWYefo9PdTYbrCD9x0eIsTOOfpcs0XVL7aSNpXw8DbRZ4vmkzfaTtZe1H3A
A0Hxx/tXLWLQCMsLZY573BB9Y0zvYFcGelih44PrZW6w6zq9tH67DL3n2aM+
3cYF904KcHZ7ATp/8kYHpzQXEGsMPdavvUNN1T+L5EVyQlvhMXm4PI6Gmdmq
afzgAK9ZpiW+S7/QPOb0gCQ9DnAp8cc6KagwL3mHTZPnOCiJL6kqOM2BecQ0
RY4TcOAh4VLAkiSM9cpvrT3bZQNyTHvR+RY5jEY+/VJoGyvoG9W+7S1Uw0j6
KRwv41hgYWvIRs1PG2sxeqXRr88MOlxfw35jRlhRB2ViuCgTJAc1mD6OsMKC
ntCV0cwyAO+A5e/5J1exhzbK2lfL6UHkQNQTy6te2Kvj5INHPOlg03KFPmU4
FNu1uFc2cIAWhF6911hPiMZefmgvDV+jhvNTntvOUvcwLzez3fQGKhgojOt5
oJeOhczzdCXfoATrcb2kmZwc7LyM6+3P2pvkCeUYupRzr7CnA6r0FBeIcMZf
inqMRQOJb9B+Pl4tBHXSCtwWChYIY8zqWoSwELDtiVZ75nojet/2Nf6JFIR+
/9RDRwvuIlR5NQLUMwJQxDp8hLUwH1mgkD6ddVYAfMIz3hxuBIQgKixZW0QA
OUX1ngNBg0hqs+qRKRYCXDrTu/ptegk5tyXLn+/JD7ubSWNp++lQv8zIhM1+
PrDxo0+5f0MI/TzY+OnbET44vhbElVasiPoPBvadSOYF8/edt98eO4U6XzTb
aljDQ30E60LhZws03R2/2mmOB/+D820QfB09/Ptw5JUGHmAcHFQtbohAncw3
KlrEeSCrz1jz7OID1N7giM1aHDfgmE42LK0UoL3Pvjx9Oc8FpruZuV4O9ah7
vnUd7hwXsIppR6S+eoOeu+wYOlnGCdO4O2/u5nxFo7MSfbtxnCDlvmuZLvoT
XfdMxU75ckDtYO/FaZ1ddKCSJtPkEw6K3rHLaqSyYqcG2VPFjuHAey10Tfa4
AMbAoSIZrc8OC5vFB3DFUpi5Do/uPAcbrHVf0bY0V8XEnz1jC/rCAhlrl14F
+mliOrtdmeW3RUBZOamNbv9rkkj2nmDkUyIYTuRydROVEYZB5n03aIkg5nSB
Z9nTAHl/a5i110kI2kYvtF/UvorYkGUCfg4IQpoQGmZ9IRzB99cpsasKQujr
Ocy6NgMps2B7H/ZQAILqWib4GyoRZq9vy21/CBBYzXBk4M0bRIfSb83SjABB
Zsms31MmkRJH/VOrTfxAu1tjcEDiDzJwKU/AWowfLi4tuz7V4URHW6FfMJoP
3kiIhludlUSf15uxlk3zAibsy3FbA0VtpV7KJmrxQpPMCzF9xAhVdzuf4lGM
h9Dxgp2qSgd08LhXhBQzHs4JmNhuqwWiF+JMziu488BjuS7V79t30Ezr6kKW
IW44W8U6yfMuC2XEmep8V+eGJzuH53xKK9Dzqq/6uLK5IIJbfszh1WvUcSb7
IzcFF4TOfbxphv+ADrQJn5bM3CDnztAreGmRsZ6k42B1jQgWoda9DxkxRD1W
dOh7pxAY5P74LO18EfE8KnVeRlEILh8MVKpb8UBGxBvHVDMEwTSNrReC4xD8
hmjZxJYAsMdVq0v25CISk1uZeFuB//a1NPEfKq8QttlTlX2NBJik9y19HvAB
+WVze3Ajih8aRRJCiRHU6L6xC12uZ/ngW4YE9ZsoBVS8L4fT4OV/32crYSk6
4BByMAU/MsZPBOovFxwXTM4gYUbVqv3BQoBTdnJTZ3ZAuq9bfL7/XRCUoh7U
SPGEIbl4k/M6OoKgc87lEZ1QKtJc7mdnUy4A/Wu1uqVWzxHNC5UnEZwAYAb9
pU3SnQjamR3u7UqAF94zAYO844jXa/rh56r8kHS2RXVGHIdyJm9I9J7eIAeF
P/FXEANMcXsyOVt4g6z6Yz2R/jJgzQcvnY1j2iDrxyTfKbwJ2F8f8vrevl2/
g/bYXx8ipMx930rEAfvrQ1rbQ0TbVa9gf33IV+u1Q2fPOGJ/fYiOcm3UCder
2F8fkmpvdzW90Qn760PMLH73N7M5Y399iFOLYdijZBfsrw9J+5os2arohv31
IaI6Bw6GOLpjf31IEMKsbWp2HfvrQ/RPM88un/XA/voQiuC7niL6nthfHzJC
2Vk8GOSF/fUhHPFikV9LvbG/PoQz6RP9PLcv9teHVEpV1Fol+2F/fchjsmDl
c4EA7K8PMTz0fLhmNhD760MoqLcPBTYFY399yHjCpwNHf4Vif31I1fZp+WSp
G9hfH7KDDDtxWIdjf33IekHJm/qBm9hfHyLSKlTRaHIL++tDev2Ulm+sRWJ/
fYh7yfXS2Plo7K8P6Zzc76SxFov99SF3n7oOM7jexv76EGGTV3fucyVgf30I
Xix3myssEfvrQ2xICmavSEn/fIic+dFDHBzJ/3xIcHZs3S2elH8+BNKm8/rv
pv3zITcY+Fy8Dz7850OujnfdlnN+/M+HnOQ6nuLnlv3Ph7zMqOJfN3vyz4cM
yq1fzqp/+s+HkNlGDYe0Cv75EKGiG74Prxb/8yGVj7++J/4u++dDij2TC30v
Pf/nQzT0XnZVlVT+8yH9JyuW9oSr//kQxnUbg+PvXv7zIXw5s1eGuBv++ZDu
1ggtnDf5nw/pvhH19sybpn8+pNvq+yhvnv2/fj3X2HKFwSv4168f39yXYuJk
/6+f/Bzh/WipDv/6oKGjq9YGmk3/+qAfXUKHu87Y/+vTebtOdRJ/k//1l9Tq
XnT+3APsb5/CSD7kiHtU078+hWVf92cCav/vfppUT2NiX0X+dz9I7Vo2H/UV
sL/3GWOj0nGn7Juwv+frlSqb+PbCpn/n68GaZ6U6VO3/nV8adTQfLbtP/nee
pOx39fB0D2B/92OBnqowbeMm7O8+R6c92pac2vRvn1N+PCNEU9/0b597m+ou
JqJk/2+e9j9mJjASQf4379BnpyymtQL2N++NVCZ+deo2YX/zjIfiTSRlQtO/
PPvJeFLcrqLpX54ZCftS5b9uwv4H54xTbg==
            "], {{{}, {}, {}, {}, {}, {}, {
               EdgeForm[], 
               RGBColor[1, 1, 0], 
               GraphicsGroup[{
                 Polygon[CompressedData["
1:eJwl12XYFVUbQOGX7pKW7u5upLu7OwUkVLqlQekwPltCQWkQpLsbpJSUVFKa
797yY13zrHXOjJezz+x5ydChT4PekSMiIiKhT5Q3xynCHUN1rOPtUQjhe74S
ERXRMFW46zs1sJ53QGGs1lPiA/06/xhPeBts1PIjuvYrOiIRL+L4Fz5BAR7D
sabjBscTjp0c/+f4FoqaP3S84fin43TH3xwLIqb5b8da2Gh+33/zpLmz+R3z
l+bEKMbf5gPNN80jzZfMM8xtzZvMhRCL/+NYG7+ZP/DZKXMXcwXzV+YkKM7X
8FQYxG/x5G7WKH6Zz+RPze2wmRdGbG0av2eug008vnM+1E7zrvy8uSK+5klR
QlvLU2Mwv81TOGc0v8Jn8Wfm9tgS7ivihDXg9811sZkncM5A7Qzvxi+YK+Eb
ngwltXU8DYbwOzylc8bwq3w2f27ugK1hTRA3rB9/YK6HLTyhcwZpv/Pu/KK5
Mr7lyVFKW8/TYii/G9bFOWP5NT6HvzB3xLawboinTecPzfWxNfyGnDNYO8t7
8D/MVfAdT4HS4ffG02EY/5uncs5H/Dqfy1+aO2F7WE/E12bwR+YG2Mbfcs4Q
7RzvGX5/5qr4nqdEGW0DT4/h/B+e2jnj+F98Hn9l7owdYT2RQJvJH5sbYjtP
7Jyh2nn+Lr9kroYf+Nsoq23kGTCC3+NpnDOe3+Dz+WtzF+wM64mE2iz+r7kR
dvAkzhmmXeC9+GVzdSzkqVAuPFs8I0by+zytcybwm3xBxJtNoSvfFdYTiaTZ
/Im5MXby3rii1cAiLTXKa5t4JoziD/inYS9yvW7a7rBu4ZnX5vCn5ibYxZP6
znDtIu/Dr5prYjFPg3e0zTwzRvOHPJ1zJvJb/LOwn/HufE9Yt7AvaHP5M3NT
7Obv4ZpWC0u0tKigbeFZMIY/4p+H2+B6PbS9YX3CvqDN48/NzbCHJ/OdEdof
vC+/bq6NH3k6VNS28qwYyx/zL8Ke67ye2r6wJmEv0ObzF+bm2Mv7hT1Uq4Of
tPSopG3j2fAR/zfso2H/dr13tf1hHcIzry3gL80tsI/3xw2tLpZqGVBZ286z
Yxx/wr9EdNfrpR0I9z4822Et+StzS+znA3BTq4dlWkZU0XbwHBjPn/KvEMP1
wovpYLjf4RnWPuOvza1wIOztuKXVx89aJlTVdvKcmMCf8a8R0/X6aIfCPQ7P
alizyBH/vdRa84Nhb8dt3gC/aJlRTdvFc2Eif86/QSzXe087HO5xeCbDOvFI
aMMPhXcU7vCGWK5lQXVtN8+NSfwF/xaxXa+vdiTc4/DshXXikdGWH+YDcZc3
wgotK2poe3geTOYv+XeI43r9tKPhHofnLawTj4J2/AgfFN6VvDFWatlQU9vL
82IKf8W/R1zX668dC/c4PGNhnXhUtOdH+eDwruRNsErLjlraPp4PU/lr/kPY
Q8K6aNHQQT/Gh+Aeb4rVWg7U1vbz/JgWKeK/P1AWhmc5rIMWHR2143wo7vNm
WKPlRB3tAC+Aj3kkLNLSh/uuxUAn7QQfhge8OdZquVBXO8gL4hMeGYu1DOE+
azHDXq6d5MPxkLfAOi036mmHeCFM51GwRMsY7qsWK+zR2ik+Ao94S6zX8qC+
dpgXxgweFT9qmcJ91GKjq3aaj8Rj3gq/annRQDvCi2Amj4aftMxYqMVBN+0M
H4V/w/OADVo+NNSO8qKYxaNjqZYFi7S46K79zkejEY5pxTBbj4FlWlYs1uKh
h3aWj0FjHNeKY44eEz9r2bBEi4+e2jk+Fk1wQiuBuXos/KJlx49aAryrnecf
oSlOaiUxT4+N5VoO/KQlRC/tAh+HZjillcJ8PQ5WaDmxVEuE3tpFPh7NcVor
jQV6XKzUcmGZ9hb6aH/wCWiBM1oZfKrHwyotN37WEuM97U8+ES3xu1YWn+nx
sVrLg1+0JOirXeKT0ApntXL4XE+ANVpeLNeSop92mU9Ga+TDCj0Z+vvsCp+C
NsiPlXpyDPDZVT4VbVEAq/QUeN9n1/g0tMM5rTy+0BNirRbPHjJAOx721fB+
4pP47fBuMU82Z3QsGH5HUd78e6RbeA+gQ/gbI7xj0Brt0SW8w9AcrdAOncN7
Ek3QDC3RFp3CuxkN0QD1UQ91UQe1UQs1UQPVUQ1VUQWVUQkVUQHvoDzKoSzK
oDRKoSRKoDiKoSiKoDAKhf8/FEB+5ENe5EFu5EJO5EB2ZENWZEFmNEZTtEAb
dAx/wyAT/g9XWZ1P
                  "]]}]}, {}, {}, {}}, {{}, {}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 0, 1]], 
                Line[CompressedData["
1:eJwl13WUVVUYQPE3Q3eXdHdjt2DQ3Ugr3ah0dykdYhfdLUh3d4ekpNIN/o7+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                 "]]}, "Charting`Private`Tag$6905#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 RGBColor[0, 1, 0], 
                 Thickness[Large]], 
                Line[CompressedData["
1:eJwNw9kygmEAANCv8SQmS2lDRSotFEW/JTshhSjq/e86Z+asjhb9eSyEEBlf
CeHXsW8+++Cda6674aYJk26ZMm3GrDm33XHXvAWL7rlvyQPLVqx6aM26DZse
eWzLtiee2rHrmef2jLzw0iuv7Xvj1E/fffHRe2d+OXTgk39+++Gr/04cOffH
hbcuAcScGN0=
                 "]]}, "Charting`Private`Tag$6905#2"]}}], {}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {-8.999999846938776, 0}, FrameTicks -> {{Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
              Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
           Axes -> {True, False}, AxesLabel -> {None, None}, 
           AxesOrigin -> {-8.999999846938776, 0}, DisplayFunction :> Identity,
            Epilog -> {
             RGBColor[1, 0, 0], 
             Thickness[Large], 
             Line[{{-3, 0}, {-3, 0.01}}]}, 
           Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 450, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
             AbsolutePointSize[6], "ScalingFunctions" -> None, 
             "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}, "AxesInFront" -> True}, 
           PlotRange -> {All, All}, PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
         675, -146.01052984216264`}, 
         ImageScaled[{0.5, 0.5}], {450, 278.11529493745263`}]}}, {}}, 
     ImageSize -> {912, 304.0210596843253}, PlotRangePadding -> {6, 5}, 
     ContentSelectable -> True, AspectRatio -> 0.9], 
    Placed[
     Unevaluated[
      LineLegend[{
        RGBColor[0, 0, 1], 
        Directive[
         RGBColor[0, 1, 0], 
         Thickness[Large]]}, {
       "normal (0,1)\n", "stable \n(1.45,-.5,0,1)"}]], {{0.6, 0.5}, {0.5, 
     0.5}}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.6977393548798475`*^9, {3.6977394075870104`*^9, 3.6977394359404097`*^9}, {
   3.697739465950214*^9, 3.6977395441301155`*^9}, {3.697739750764614*^9, 
   3.6977397708921375`*^9}, 3.6977398934330063`*^9, {3.697739934758931*^9, 
   3.697739979283307*^9}, {3.697740093300511*^9, 3.6977401394311852`*^9}, 
   3.697754112201576*^9, 3.697758673436162*^9, 3.6983476906945295`*^9, 
   3.731421657826889*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"7fe59132-6a28-41c1-a037-aea446255e93"],

Cell[TextData[{
 StyleBox["Figure 9.2.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Value-at-Risk modeling using a non-normal distribution"
}], "FigureCaption",
 CellChangeTimes->{
  3.5308052838729153`*^9, 3.5390963751059523`*^9, {3.5406434827713904`*^9, 
   3.540643485504547*^9}, 3.541252161948447*^9},
 TextAlignment->Center,ExpressionUUID->"d4ffebb5-2655-4f65-8fc4-face456cdeff"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["9.3. The embarrassing problem with portfolios of real estate", "Section",
 CellChangeTimes->{{3.5308066893573046`*^9, 3.5308067028770776`*^9}, {
   3.5309707534642344`*^9, 3.530970758157503*^9}, {3.533735881681796*^9, 
   3.5337358900452747`*^9}, 
   3.5390963751059523`*^9},ExpressionUUID->"c18e9b56-3e82-46ca-b29d-\
73ec8335d373"],

Cell["\<\
Perhaps the most famous and useful maxim in investing is \
\[OpenCurlyDoubleQuote]don\[CloseCurlyQuote]t put all your eggs in one basket\
\[CloseCurlyDoubleQuote], the principle of diversification. While the merits \
of diversification are valid and it is a powerful tool, there are practical \
limitations when it comes to real estate. The private real estate investor is \
not usually blessed with unlimited funds. Hence, forming portfolios of Tier \
II real property is at best not common and at worse impossible. Nonetheless, \
homage must be paid to the principle, not because so much theory has been \
developed around it but because the importance of it should never be far from \
an investor\[CloseCurlyQuote]s mind if for no other reason than to adjust his \
return expectations if he wanders into a market where he cannot have it.\
\>", "Text",
 CellChangeTimes->{{3.5308067129576545`*^9, 3.530806956285572*^9}, 
   3.5390963751059523`*^9, {3.5406436934864426`*^9, 
   3.5406437080862775`*^9}},ExpressionUUID->"ba3da033-baff-4a3d-9709-\
0d874eab6a09"],

Cell[TextData[{
 "The problem VaR had with the assumption of normality was more easily \
overcome as the mathematics of heavy tails advanced. But it had another \
problem. It did not accomplish the major benefit of diversification which was \
to reduce risk by judiciously combining assets. The name given to this \
quality is \[OpenCurlyDoubleQuote]subadditivity\[CloseCurlyDoubleQuote] and \
means simply that the risk of holding two assets together was no more than \
the sum of the individual risks associated with the two assets. Ideally, the \
risk of the portfolio of two risky assets would be ",
 StyleBox["less than",
  FontSlant->"Italic"],
 " the sum of their separate risks, a central goal of diversification. But \
clearly the converse, risk of the combination is ",
 StyleBox["more than",
  FontSlant->"Italic"],
 " the individual risks, will not ",
 Cell[BoxData[
  FormBox[
   RowBox[{"do", 
    SuperscriptBox[".", 
     ButtonBox["7",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote7"]]}], TraditionalForm]],ExpressionUUID->
  "0ed5a8ad-46df-4a75-8dc6-5c0f10ae14f4"]
}], "Text",
 CellChangeTimes->{{3.530808404428401*^9, 3.530808759772725*^9}, {
  3.5308089151676135`*^9, 3.5308089151676135`*^9}, {3.5308365448359404`*^9, 
  3.5308365448359404`*^9}, {3.5308376811299324`*^9, 3.5308376811299324`*^9}, {
  3.5309707863301144`*^9, 3.53097079883683*^9}, {3.5390963751069517`*^9, 
  3.5390963751089525`*^9}, {3.54064375008668*^9, 
  3.540643751697772*^9}},ExpressionUUID->"a14c9be3-9911-4360-b696-\
a7a75f22e799"],

Cell[TextData[{
 "In the late 1990s ADEH defined what it meant for a risk measure to be what \
they termed \[OpenCurlyDoubleQuote]coherent\[CloseCurlyDoubleQuote]. This \
gave rise to their \[OpenCurlyDoubleQuote]axioms of coherency\
\[CloseCurlyDoubleQuote], a set of rules that any risk measure must follow to \
qualify as coherent. Adopting the notation of Acerbi (2001, 2003), four \
axioms of coherency embody properties that any risk measure must exhibit: \
Consider a set of V real-valued random variables. A function ",
 StyleBox["\[Rho]:V\[RightArrow]",
  FontFamily->"Times New Roman Greek"],
 StyleBox[" R",
  FontFamily->"Algerian"],
 " is called a coherent risk measure if it ",
 Cell[BoxData[
  FormBox[
   RowBox[{"is", 
    SuperscriptBox[":", 
     ButtonBox["8",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote8"]]}], TraditionalForm]],ExpressionUUID->
  "49b31b3d-851f-4204-b744-4a7a354f892d"],
 " "
}], "Text",
 CellChangeTimes->{{3.5308083765188046`*^9, 3.530808397715017*^9}, {
  3.530808926841281*^9, 3.5308090276200457`*^9}, {3.5308091170671616`*^9, 
  3.5308091545353045`*^9}, {3.5308099949243717`*^9, 3.5308100103532543`*^9}, {
  3.530836656388321*^9, 3.530836656388321*^9}, {3.5308376920865593`*^9, 
  3.530837692087559*^9}, {3.531666216204962*^9, 3.531666221119243*^9}, {
  3.5390963751099524`*^9, 3.5390963751109524`*^9}, {3.5390978482542114`*^9, 
  3.5390978744307084`*^9}},ExpressionUUID->"80d25b1b-1fd9-46f6-8141-\
12da851dea99"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"monotonic", ":", " ", "X"}], ",", " ", 
   RowBox[{"Y", " ", "\[Element]", " ", "V"}], ",", " ", 
   RowBox[{
    RowBox[{"Y", " ", "\[GreaterEqual]", " ", "X"}], " ", 
    "\[DoubleRightArrow]", " ", 
    RowBox[{
     RowBox[{"\[Rho]", 
      RowBox[{"(", "Y", ")"}]}], " ", "\[LessEqual]", " ", 
     RowBox[{"\[Rho]", 
      RowBox[{
       RowBox[{"(", "X", ")"}], "."}]}]}]}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5308091757255163`*^9, 3.530809193770549*^9}, {
   3.5308092279835052`*^9, 3.5308093322814713`*^9}, {3.5308106182560244`*^9, 
   3.5308106182590246`*^9}, 3.5390963751119523`*^9, {3.5411921237314577`*^9, 
   3.541192124080477*^9}},ExpressionUUID->"37d01d0c-783a-4d20-a0bc-\
a15714a89813"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"sub", "-", 
    RowBox[{"additive", ":", " ", "X"}]}], ",", " ", "Y", ",", " ", 
   RowBox[{
    RowBox[{"X", "+", "Y"}], "\[Element]", 
    RowBox[{"V", "\[DoubleRightArrow]", 
     RowBox[{
      RowBox[{"\[Rho]", 
       RowBox[{"(", 
        RowBox[{"X", "+", "Y"}], ")"}]}], " ", "\[LessEqual]", " ", 
      RowBox[{
       RowBox[{"\[Rho]", 
        RowBox[{"(", "X", ")"}]}], " ", "+", " ", 
       RowBox[{"\[Rho]", 
        RowBox[{
         RowBox[{"(", "Y", ")"}], "."}]}]}]}]}]}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.530809336614719*^9, 3.5308094156112375`*^9}, 
   3.530809500381086*^9, {3.5308096824384985`*^9, 3.5308096836945705`*^9}, {
   3.5308106273015423`*^9, 3.5308106273045425`*^9}, {3.5308108613489285`*^9, 
   3.530810862922019*^9}, 
   3.539096375112952*^9},ExpressionUUID->"0c1a2a46-f644-41b5-93d7-\
1b9e22660442"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"positively", " ", 
    RowBox[{"homogeneous", ":", " ", 
     RowBox[{"X", " ", "\[Element]", " ", "V"}]}]}], ",", " ", 
   RowBox[{
    StyleBox["h",
     FontSlant->"Italic"], " ", ">", " ", "0"}], ",", " ", 
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{
       StyleBox["h",
        FontSlant->"Italic"], "X"}]], " ", "\[Element]", " ", 
     RowBox[{"V", " ", "\[DoubleRightArrow]", " ", 
      RowBox[{"\[Rho]", 
       RowBox[{"(", 
        StyleBox[
         RowBox[{
          StyleBox["h",
           FontSlant->"Italic"], "X"}]], ")"}]}]}]}], " ", "=", " ", 
    RowBox[{
     StyleBox[
      RowBox[{
       StyleBox["h",
        FontSlant->"Italic"], "\[Rho]"}]], 
     RowBox[{
      RowBox[{"(", "X", ")"}], "."}]}]}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5308094190684347`*^9, 3.530809499317025*^9}, {
   3.5308095349960656`*^9, 3.530809535018067*^9}, {3.5308106334368925`*^9, 
   3.5308106334388933`*^9}, 
   3.539096375112952*^9},ExpressionUUID->"fe2ffbf7-3a7c-4def-85e1-\
a205eb54d1b5"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"translational", " ", 
    RowBox[{"invariant", ":", " ", 
     RowBox[{"X", " ", "\[Element]", " ", "V"}]}]}], ",", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], " ", "\[Element]", " ", 
      "\[DoubleStruckCapitalR]"}], " ", "\[Implies]", " ", 
     RowBox[{"\[Rho]", 
      RowBox[{"(", 
       RowBox[{"X", "+", 
        StyleBox["a",
         FontSlant->"Italic"]}], ")"}]}]}], " ", "=", " ", 
    RowBox[{
     RowBox[{"\[Rho]", 
      RowBox[{"(", "X", ")"}]}], " ", "-", " ", 
     RowBox[{
      StyleBox["a",
       FontSlant->"Italic"], "."}]}]}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5308095379432344`*^9, 3.530809646580448*^9}, {
   3.5308106409703236`*^9, 3.530810640972324*^9}, 
   3.539096375112952*^9},ExpressionUUID->"8d544689-b5ea-4170-be98-\
6f7abee0e2ab"],

Cell[TextData[{
 "One observes that, in its original formulation, VaR is a tool that purports \
to describe how often a particular bad outcome could be expected, but is \
silent on how bad that bad outcome might be. Stated differently, in \
conventional use VaR tells a manager to stop before the point disaster may \
occur but not how big a disaster has been avoided or may become if one does \
not stop. To remedy this, Acerbi proposed a measure, most appropriate for \
assets held by institutions that trade in synchronous auction markets, which \
he termed \[OpenCurlyDoubleQuote]Expected Shortfall\[CloseCurlyDoubleQuote]. \
Expected Shortfall (ES) satisfies the criteria in Equations 9.1 - 9.4. \
Thinking of the conventional VaR calculation as a point, Expected Shortfall \
is the average of a range, the mean of all the observations occurring after \
the VaR point (Figure ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"9.3", ")"}], 
    SuperscriptBox[".", 
     ButtonBox["9",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote9"]]}], TraditionalForm]],ExpressionUUID->
  "e90e9ec8-fe6f-45e4-8570-9a7b51bc8682"]
}], "Text",
 CellChangeTimes->{
  3.530810067534525*^9, {3.5308104412158985`*^9, 3.5308105962217646`*^9}, {
   3.530810798568338*^9, 3.530810798842354*^9}, {3.5308115728256226`*^9, 
   3.5308115728256226`*^9}, {3.5308319330171595`*^9, 3.530831964691971*^9}, {
   3.5308320050202775`*^9, 3.5308320342019463`*^9}, {3.530833962012211*^9, 
   3.530833992149935*^9}, {3.5308377085495005`*^9, 3.530837730165737*^9}, {
   3.5390963751139526`*^9, 
   3.5390963751159525`*^9}},ExpressionUUID->"40b36cb4-b16f-417d-9975-\
bbf6ab605f54"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"line2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", "Thick", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3.15"}], ",", ".01"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "4"}], ",", ".01"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ltES", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"leftTail", ",", "line1", ",", "line2", ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Text", "[", 
      RowBox[{"\"\<Expected\\nShortfall\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "3.5"}], ",", ".02"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "None"}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.5308101464250374`*^9, 3.530810151073303*^9}, {
   3.5308101979119825`*^9, 3.5308103328206987`*^9}, 
   3.539096375116953*^9},ExpressionUUID->"c2fffdcb-81db-4fc6-954d-\
f52193d6521b"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVl3k01e8Tx+3bda9770daRMiSpRJC4jMoS7a0IYqSELIXUom0KEvWyp7U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        "]]},
      Annotation[#, "Charting`Private`Tag$3406#1"]& ]}, {}, {}}, 
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[{{-3, 0}, {-3, 0.01}}]}, 
   {GrayLevel[0], Thickness[Large], ArrowBox[{{-3.15, 0.01}, {-4, 0.01}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  AxesLabel->{None, None},
  AxesOrigin->{-4.9999999285714285`, 0},
  DisplayFunction->Identity,
  Epilog->InsetBox[
    FormBox["\"Expected\\nShortfall\"", TraditionalForm], {-3.5, 0.02}],
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->None,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.530810152371378*^9, {3.5308102008331494`*^9, 3.530810281756778*^9}, {
   3.530810316324755*^9, 3.5308103336577463`*^9}, 3.5308334311328464`*^9, 
   3.5309133014491673`*^9, 3.5309142386357713`*^9, 3.5309676577801714`*^9, 
   3.5309730491835423`*^9, 3.5309978495296726`*^9, 3.5309983352844563`*^9, 
   3.531665963694519*^9, 3.5332218720058303`*^9, 3.5332424943093586`*^9, 
   3.53368402471875*^9, 3.533735827409692*^9, 3.533756372828125*^9, 
   3.5390958634196854`*^9, 3.5390963751299534`*^9, 3.5400346050973053`*^9, 
   3.540037361525964*^9, 3.540127781374788*^9, 3.540750924140151*^9, 
   3.5407517332994328`*^9, 3.5411915812434287`*^9, 3.5411918069693394`*^9, 
   3.5411926427031407`*^9, 3.541203616363798*^9, 3.5416043872754555`*^9, 
   3.6977385100421915`*^9, 3.6977541123589835`*^9, 3.697758673701869*^9, 
   3.6983476908930583`*^9, 3.731421658060511*^9},
 TextAlignment->Center,ExpressionUUID->"ec5d73b6-4f0c-43b7-bfd1-8d9b5bb23561"],

Cell[TextData[{
 StyleBox["Figure 9.3.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Expected shortfall as the mean of all observations beyond the VaR point"
}], "FigureCaption",
 CellChangeTimes->{3.5308103630344267`*^9, 3.5390963751299534`*^9, 
  3.5412521695348806`*^9},
 TextAlignment->Center,ExpressionUUID->"fcae804f-e985-46bd-8d85-81855c6c37db"]
}, Open  ]],

Cell[TextData[{
 "In addition to having the important subadditive quality, ",
 "coherent risk measures have the appealing property that they are quantile \
measures, thus free of assumptions about the distribution. Accordingly, as \
they include the effect of extreme values, tail behavior is ",
 StyleBox["not",
  FontVariations->{"Underline"->True}],
 " ignored."
}], "Text",
 CellChangeTimes->{{3.5308106975445595`*^9, 3.5308107710217624`*^9}, 
   3.5390963751299534`*^9},ExpressionUUID->"97121a1a-67dd-4189-98cc-\
633b4aaeb963"]
}, Open  ]],

Cell[CellGroupData[{

Cell["9.4. Spectral risk measure", "Section",
 CellChangeTimes->{{3.5308066893573046`*^9, 3.5308067028770776`*^9}, {
   3.530832235774476*^9, 3.5308322429878883`*^9}, {3.5337359185629053`*^9, 
   3.5337359215400753`*^9}, 
   3.5390963751299534`*^9},ExpressionUUID->"2c8fb0f8-c36f-429c-938d-\
86bc1341d7fa"],

Cell["\<\
Included in the class of coherent risk measures is a spectral risk measure \
(SRM), essentially a calculation arising from considering a spectrum of \
outcomes, sorted from worst to best, in the context of subjective risk \
aversion. Operationally, this is merely the weighted average (dot product) of \
a vector of sorted returns and a vector of weights produced by a suitably \
coherent risk aversion function, viz:\
\>", "Text",
 CellChangeTimes->{
  3.5308322708914843`*^9, {3.530838427208606*^9, 3.5308384295797415`*^9}, 
   3.5390963751299534`*^9},ExpressionUUID->"40f99146-e70f-468d-831a-\
438024912923"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["M", "\[Phi]"], "(", "X", ")"}], "=", 
   RowBox[{"-", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "1"], 
     RowBox[{
      RowBox[{"\[Phi]", "(", "p", ")"}], 
      RowBox[{
       SubscriptBox["F", 
        OverscriptBox["X", "\[LeftArrow]"]], "(", "p", ")"}], 
      RowBox[{"\[DifferentialD]", "p"}]}]}]}]}], 
  TraditionalForm]], "EquationNumbered",
 CellChangeTimes->{{3.5308322733236237`*^9, 3.530832405382177*^9}, 
   3.539096375130954*^9},ExpressionUUID->"14a70d14-1d6b-4c88-917e-\
538b091a7052"],

Cell[TextData[{
 "Where ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "\[Phi]"], TraditionalForm]],ExpressionUUID->
  "eb20a385-57f7-4bc1-bd71-0257d0bbb887"],
 " is a coherent risk measure dependent on a set of weights produced by the \
subjective risk aversion function, \[Phi]:[0,1]\[Rule]",
 "\[DoubleStruckCapitalR]",
 ", known as a risk ",
 Cell[BoxData[
  FormBox[
   RowBox[{"spectrum", 
    SuperscriptBox[".", 
     ButtonBox["10",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote10"]]}], TraditionalForm]],ExpressionUUID->
  "ed0eb9d0-abe5-437e-861c-6e2ad069026b"],
 " It is important to recognize that Equation 9.5, upon implementation, ",
 StyleBox["will produce a number",
  FontSlant->"Italic"],
 ". That number will be the spectral risk measure, a coherent measure that \
may be used to compare the risk of alternative investments."
}], "Text",
 CellChangeTimes->{
  3.5308324340108147`*^9, {3.5308324733150625`*^9, 3.530832524564994*^9}, {
   3.53083428438865*^9, 3.53083428438865*^9}, {3.5308377418064027`*^9, 
   3.530837750860921*^9}, {3.530838218368661*^9, 3.5308382390988464`*^9}, {
   3.530838323656683*^9, 3.530838422812354*^9}, {3.5316662555732136`*^9, 
   3.5316662558342285`*^9}, {3.539096375130954*^9, 
   3.5390963751339536`*^9}},ExpressionUUID->"de256c24-a59d-4282-8ebb-\
b0d24805bea0"],

Cell[TextData[{
 "Critical to this process is the selection of a qualifying risk aversion \
function, the principal property of which is that it is strictly \
non-increasing.",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", 
    ButtonBox["11",
     BaseStyle->"Hyperlink",
     ButtonData->"endnote11"]], TraditionalForm]],ExpressionUUID->
  "5dc1159c-5b1a-4575-9e14-970fb51cbb84"],
 " One can imagine a series of \[OpenCurlyDoubleQuote]families\
\[CloseCurlyDoubleQuote] of such functions, as depicted in Figure 9.4, \
progressing from linear to step functions to convex where weights are on the \
y-axis and sorted outcomes are on the ",
 StyleBox["x",
  FontSlant->"Italic"],
 "-axis.",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", 
    ButtonBox["12",
     BaseStyle->"Hyperlink",
     ButtonData->"endnote12"]], TraditionalForm]],ExpressionUUID->
  "4336b8b7-622c-40cf-90c8-bfd726aed192"]
}], "Text",
 CellChangeTimes->{
  3.5308343386827555`*^9, {3.530834375504862*^9, 3.5308343767089305`*^9}, {
   3.5308344499851217`*^9, 3.530834463703906*^9}, {3.530835576547557*^9, 
   3.5308355981677938`*^9}, {3.530837758667367*^9, 3.530837786368952*^9}, {
   3.5390963751349535`*^9, 3.539096375136954*^9}, {3.540644101288768*^9, 
   3.5406441025798416`*^9}, {3.5406441444432364`*^9, 3.540644193556045*^9}, {
   3.540644274089651*^9, 
   3.540644320994334*^9}},ExpressionUUID->"9457ad08-0e2b-434a-a895-\
bcdfd925e500"],

Cell[CellGroupData[{

Cell["\<\
Equations 9.6 through 9.9 are qualified risk aversion functions, each \
illustrated in Figure 9.4. Note that all such functions have the properties \
that they are strictly non-increasing and all elements in the sequence total \
unity.\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.530912822695784*^9, 3.5309128433529654`*^9}, 
   3.5309128740397205`*^9, {3.5309256496574445`*^9, 3.5309256689445477`*^9}, {
   3.5309257366864223`*^9, 3.5309257592847147`*^9}, {3.531000749888564*^9, 
   3.531000753372763*^9}, {3.531000789300818*^9, 3.5310008021765547`*^9}, {
   3.5316664085849657`*^9, 3.5316664399427595`*^9}, {3.5390960469451823`*^9, 
   3.5390961069536147`*^9}, 3.539096375136954*^9, {3.5406441225849857`*^9, 
   3.540644124024068*^9}, {3.541192877518572*^9, 
   3.541192886480084*^9}},ExpressionUUID->"3b9b99e4-7213-42cb-8a73-\
4bfe3028318f"],

Cell["A convex (power) function", "Subsubsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.5310005786297684`*^9, 3.531000581035906*^9}, 
   3.5310007275792875`*^9, {3.531000789300818*^9, 3.5310008021765547`*^9}, {
   3.533684477953125*^9, 3.533684478140625*^9}, 3.539096375136954*^9, {
   3.541192178237575*^9, 
   3.5411921844169283`*^9}},ExpressionUUID->"840aea86-5b77-42ae-b6ef-\
97f403f40418"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"f", "(", 
     RowBox[{"\[Gamma]", ",", "n"}], ")"}], "=", 
    RowBox[{"{", 
     RowBox[{
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "\[Gamma]"}], ")"}], 
        RowBox[{"n", "-", "1"}]], "\[Xi]"], ",", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "\[Gamma]"}], ")"}], 
        RowBox[{"n", "-", "2"}]], "\[Xi]"], ",", "...", " ", ",", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "\[Gamma]"}], ")"}], "0"], "\[Xi]"]}], "}"}]}], 
   ",", " ", 
   RowBox[{
    RowBox[{"where", " ", "\[Xi]"}], "=", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Gamma]"}], ")"}], "n"], "-", "1"}], 
     "\[Gamma]"]}]}], TraditionalForm]], "EquationNumbered",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.530918327785657*^9, {3.53091836857099*^9, 3.530918377919525*^9}, {
   3.530918429742489*^9, 3.53091843816197*^9}, {3.5309224452611637`*^9, 
   3.5309224523025665`*^9}, 3.530925720002468*^9, 3.5310004612480545`*^9, 
   3.531000727580288*^9, {3.531000789301818*^9, 3.5310008021775546`*^9}, 
   3.5390963751379538`*^9},ExpressionUUID->"7b28b165-bd7d-4adf-8015-\
c5f77156584c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"powerTable", "[", 
   RowBox[{
    RowBox[{"{", "\[Gamma]_", "}"}], ",", "n_Integer"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"Table", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "\[Gamma]"}], ")"}], "i"], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"n", "-", "1"}], ",", "0", ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "]"}], 
   FractionBox[
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "\[Gamma]"}], ")"}], "n"]}], 
    "\[Gamma]"]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"powerTable", "[", 
    RowBox[{
     RowBox[{"{", "\[Gamma]_", "}"}], ",", " ", "x_List"}], "]"}], " ", ":=", 
   " ", 
   RowBox[{"powerTable", "[", 
    RowBox[{
     RowBox[{"{", "\[Gamma]", "}"}], ",", " ", 
     RowBox[{"Length", "[", "x", "]"}]}], "]"}]}], ";"}]}], "Input",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.5309161110428667`*^9, 3.5309161306989913`*^9}, 
   3.530925720002468*^9, 3.5310004612480545`*^9, 3.531000727580288*^9, {
   3.531000789301818*^9, 3.5310008021775546`*^9}, 
   3.539096375138954*^9},ExpressionUUID->"4402908f-3774-4ebd-ab78-\
f2fd90f99657"]
}, Open  ]],

Cell["When \[Gamma] = 0.1 the first value in the sequence is 0.100153.", \
"Text",ExpressionUUID->"7ca31a57-c4a7-4f21-98b0-5727a29cf078"],

Cell[CellGroupData[{

Cell["A linear (affine) function", "Subsubsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.5310006137407765`*^9, 3.5310006243783855`*^9}, 
   3.5310007275812883`*^9, {3.5310007893028183`*^9, 3.5310008021785545`*^9}, 
   3.5390963752019577`*^9},ExpressionUUID->"bd7d2dea-a99c-453b-9b9d-\
5d90fc30023b"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", 
    RowBox[{"a", ",", "b", ",", "n"}], ")"}], "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"a", "+", 
       RowBox[{"b", "(", 
        RowBox[{"n", "-", "1"}], ")"}]}], 
      RowBox[{".5", 
       RowBox[{"n", "(", 
        RowBox[{
         RowBox[{"2", "a"}], "-", "b", "+", "bn"}], ")"}]}]], ",", 
     FractionBox[
      RowBox[{"a", "+", 
       RowBox[{"b", "(", 
        RowBox[{"n", "-", "2"}], ")"}]}], 
      RowBox[{".5", 
       RowBox[{"n", "(", 
        RowBox[{
         RowBox[{"2", "a"}], "-", "b", "+", "bn"}], ")"}]}]], ",", "...", ",", 
     FractionBox[
      RowBox[{"a", "+", 
       RowBox[{"b", "(", 
        RowBox[{"n", "-", "n"}], ")"}]}], 
      RowBox[{".5", 
       RowBox[{"n", "(", 
        RowBox[{
         RowBox[{"2", "a"}], "-", "b", "+", "bn"}], ")"}]}]]}], "}"}]}], 
  TraditionalForm]], "EquationNumbered",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.530917203002323*^9, 3.5309172389833813`*^9}, {
   3.5309173822445755`*^9, 3.530917385907785*^9}, {3.530922760729207*^9, 
   3.5309228516804094`*^9}, 3.530925720003468*^9, 3.531000461249055*^9, 
   3.5310007275812883`*^9, {3.5310007893028183`*^9, 3.5310008021785545`*^9}, 
   3.5390963752029576`*^9},ExpressionUUID->"a2415d8e-11a9-4a8d-8649-\
27c2cfe322a9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"affineTable", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a_", ",", "b_"}], "}"}], ",", "n_Integer"}], "]"}], ":=", 
   FractionBox[
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"a", "+", 
       RowBox[{"b", " ", "i"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"n", "-", "1"}], ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}]}], "]"}], 
    RowBox[{
     FractionBox["1", "2"], " ", "n", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "a"}], "-", "b", "+", 
       RowBox[{"b", " ", "n"}]}], ")"}]}]]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"affineTable", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a_", ",", "b_"}], "}"}], ",", "x_List"}], "]"}], ":=", 
   RowBox[{"affineTable", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", 
     RowBox[{"Length", "[", "x", "]"}]}], "]"}]}], ";"}]}], "Input",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.530835004290826*^9, 3.5308350061769342`*^9}, {
   3.5308350457261963`*^9, 3.53083504877137*^9}, {3.5308351272938614`*^9, 
   3.53083513426326*^9}, {3.530835178913814*^9, 3.530835244847585*^9}, {
   3.530835275437335*^9, 3.530835277418448*^9}, {3.530835315095603*^9, 
   3.5308353186718073`*^9}, {3.530835444581009*^9, 3.5308354571557283`*^9}, 
   3.5309126334349594`*^9, 3.530912665537795*^9, 3.530912698990709*^9, {
   3.530912729462452*^9, 3.530912732630633*^9}, 3.5309128740397205`*^9, {
   3.530916404779668*^9, 3.5309164196725197`*^9}, {3.530916549863966*^9, 
   3.530916592131384*^9}, {3.5309166281084414`*^9, 3.530916714083359*^9}, {
   3.5309169374121323`*^9, 3.5309170596431236`*^9}, {3.5309171060787797`*^9, 
   3.5309171300251493`*^9}, 3.530917176227792*^9, 3.531000461249055*^9, 
   3.5310007275812883`*^9, {3.5310007893028183`*^9, 3.531000802179555*^9}, 
   3.5390963752039576`*^9},ExpressionUUID->"c600056f-037b-4d93-86bd-\
ec0d66a92327"]
}, Open  ]],

Cell["\<\
When a = b = 0.1 the first value in the sequence is 0.0769231.\
\>", "Text",ExpressionUUID->"cf0d247f-5300-4a58-a11b-a7ad4caf65bd"],

Cell[CellGroupData[{

Cell["A single step function", "Subsubsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.531000655654174*^9, 3.5310006596324015`*^9}, 
   3.531000727582288*^9, {3.5310007893028183`*^9, 3.531000802180555*^9}, 
   3.5390963752639613`*^9},ExpressionUUID->"42339207-97ba-40a6-b24f-\
097ceb109ffe"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"f", "(", 
     RowBox[{"\[Beta]", ",", "\[Alpha]", ",", "n"}], ")"}], "=", 
    RowBox[{"{", 
     RowBox[{
      FractionBox["1", "\[Beta]"], ",", 
      FractionBox["1", "\[Beta]"], ",", "...", ",", 
      FractionBox["1", "\[Beta]"]}], "}"}]}], ",", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"where", " ", "1"}], "\[LessEqual]", "\[Beta]"}], "=", 
    RowBox[{
     RowBox[{"min", " ", "integer"}], "\[GreaterEqual]", "\[Alpha]n", 
     "\[LessEqual]", "n"}]}]}], TraditionalForm]], "EquationNumbered",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.5309234838715687`*^9, 3.5309235884065475`*^9}, {
   3.5309236316730223`*^9, 3.530923649745056*^9}, {3.53092368041481*^9, 
   3.5309236996679115`*^9}, 3.530925720004468*^9, 3.531000461249055*^9, 
   3.531000727582288*^9, {3.5310007893038187`*^9, 3.531000802180555*^9}, 
   3.5390963752649612`*^9},ExpressionUUID->"7a3b891f-2a69-4f00-9b85-\
fe7cd8959b97"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Clip", "[", 
    RowBox[{
     RowBox[{"Ceiling", "[", 
      RowBox[{"\[Alpha]", " ", "n"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", " ", "n"}], "}"}]}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Alpha]", "\[Rule]", ".1"}], ",", 
     RowBox[{"n", "\[Rule]", "25"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"esindex", "[", 
    RowBox[{"\[Alpha]_", ",", "n_Integer"}], "]"}], ":=", 
   RowBox[{"Clip", "[", 
    RowBox[{
     RowBox[{"Ceiling", "[", 
      RowBox[{"\[Alpha]", " ", "n"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "n"}], "}"}]}], "]"}]}], ";", 
  RowBox[{
   RowBox[{"esTable", "[", 
    RowBox[{
     RowBox[{"{", "\[Alpha]_", "}"}], ",", "n_Integer"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", "=", 
       RowBox[{"esindex", "[", 
        RowBox[{"\[Alpha]", ",", "n"}], "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PadRight", "[", 
      RowBox[{
       RowBox[{"ConstantArray", "[", 
        RowBox[{
         FractionBox["1", "\[Beta]"], ",", "\[Beta]"}], "]"}], ",", "n"}], 
      "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"esTable", "[", 
    RowBox[{
     RowBox[{"{", "\[Alpha]_", "}"}], ",", "x_List"}], "]"}], ":=", 
   RowBox[{"esTable", "[", 
    RowBox[{
     RowBox[{"{", "\[Alpha]", "}"}], ",", 
     RowBox[{"Length", "[", "x", "]"}]}], "]"}]}], ";"}]}], "Input",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.530918006528282*^9, 3.5309180584482517`*^9}, 
   3.530925720004468*^9, 3.531000461250055*^9, 3.531000727582288*^9, {
   3.5310007893038187`*^9, 3.531000802180555*^9}, 3.5390961417966075`*^9, 
   3.5390963752649612`*^9, 
   3.5411923574158235`*^9},ExpressionUUID->"f5752c15-9150-4284-a96d-\
111c8d59006a"]
}, Open  ]],

Cell["When a = 0.1 the first value in the sequence is 0.333333.", "Text",ExpressionUUID->"7aba5d9d-27ec-41c5-b850-2e3362a4499a"],

Cell[CellGroupData[{

Cell["A double step function", "Subsubsubsection",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.531000691053199*^9, 3.5310006947114077`*^9}, 
   3.5310007275842876`*^9, {3.5310007893038187`*^9, 3.531000802181555*^9}, 
   3.5390963753299646`*^9},ExpressionUUID->"3b657d1b-bd86-4e21-9554-\
52180e9e322d"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"f", "(", 
     RowBox[{
      SubscriptBox["\[Beta]", "1"], ",", 
      SubscriptBox["\[Beta]", "2"], ",", 
      SubscriptBox["\[Alpha]", "1"], ",", 
      SubscriptBox["\[Alpha]", "2"], ",", "n"}], ")"}], "=", 
    RowBox[{"{", 
     RowBox[{
      FractionBox["2", 
       SubscriptBox["w", 
        SubscriptBox["\[Beta]", "1"]]], ",", 
      FractionBox["2", 
       SubscriptBox["w", 
        SubscriptBox["\[Beta]", "1"]]], ",", "...", ",", 
      FractionBox["1", 
       SubscriptBox["w", 
        RowBox[{
         SubscriptBox["\[Beta]", "2"], "-", 
         SubscriptBox["\[Beta]", "1"]}]]], ",", 
      FractionBox["1", 
       SubscriptBox["w", 
        RowBox[{
         SubscriptBox["\[Beta]", "2"], "-", 
         SubscriptBox["\[Beta]", "1"]}]]]}], "}"}]}], ",", " ", 
   RowBox[{"where", " ", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{
            RowBox[{
             RowBox[{"w", "=", 
              RowBox[{
               SubscriptBox["\[Beta]", "1"], "+", 
               SubscriptBox["\[Beta]", "2"]}]}], ";"}], " "}], 
           RowBox[{
            RowBox[{"1", "\[LessEqual]", 
             SubscriptBox["\[Beta]", "2"]}], "=", 
            RowBox[{
             RowBox[{"min", " ", "integer"}], "\[GreaterEqual]", 
             RowBox[{
              SubscriptBox["\[Alpha]", "2"], "n"}], "\[LessEqual]", "n"}]}]},
          {
           RowBox[{" ", 
            RowBox[{
             RowBox[{
              SubscriptBox["\[Alpha]", "2"], "\[GreaterEqual]", 
              SubscriptBox["\[Alpha]", "1"]}], ";"}]}], 
           RowBox[{
            RowBox[{"1", "\[LessEqual]", 
             SubscriptBox["\[Beta]", "1"]}], "=", 
            RowBox[{
             RowBox[{"min", " ", "integer"}], "\[GreaterEqual]", 
             RowBox[{
              SubscriptBox["\[Alpha]", "1"], "n"}], "\[LessEqual]", "n"}]}]}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}},
         Selectable->True]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}]}], TraditionalForm]], "EquationNumbered",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.530924429466654*^9, 3.5309244598673925`*^9}, {
   3.5309244965774918`*^9, 3.5309245700466943`*^9}, {3.5309248124995613`*^9, 
   3.5309248178818693`*^9}, {3.5309249056348886`*^9, 
   3.5309249936259212`*^9}, {3.5309250711603565`*^9, 
   3.5309251249264317`*^9}, {3.5309251834497786`*^9, 3.530925285975643*^9}, 
   3.530925720005468*^9, {3.5309701356278963`*^9, 3.5309701397751336`*^9}, 
   3.531000461250055*^9, 3.5310007275842876`*^9, {3.5310007893038187`*^9, 
   3.531000802181555*^9}, {3.533169628255873*^9, 3.5331696946126685`*^9}, {
   3.533243197262565*^9, 3.533243302452582*^9}, 
   3.539096375332965*^9},ExpressionUUID->"331bfb75-c472-42b0-8419-\
6858b8380136"]
}, Open  ]],

Cell["\<\
When parameters are {0.1, 0.5} the first value in the sequence is 0.125.\
\>", "Text",ExpressionUUID->"19123c47-a991-4983-b458-71c3f0cd636a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"esTable2", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Alpha]1_", ",", "\[Alpha]2_"}], "}"}], ",", "n_Integer"}], 
   "]"}], ":=", 
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Beta]1", "=", 
        RowBox[{"esindex", "[", 
         RowBox[{"\[Alpha]1", ",", "n"}], "]"}]}], ",", 
       RowBox[{"\[Beta]2", "=", 
        RowBox[{"esindex", "[", 
         RowBox[{"\[Alpha]2", ",", "n"}], "]"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"With", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"w", "=", 
         RowBox[{"\[Beta]1", "+", "\[Beta]2"}]}], "}"}], ",", 
       RowBox[{"PadRight", "[", 
        RowBox[{
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"ConstantArray", "[", 
            RowBox[{
             RowBox[{"2", "/", "w"}], ",", "\[Beta]1"}], "]"}], ",", 
           RowBox[{"ConstantArray", "[", 
            RowBox[{
             RowBox[{"1", "/", "w"}], ",", 
             RowBox[{"\[Beta]2", "-", "\[Beta]1"}]}], "]"}]}], "]"}], ",", 
         "n"}], "]"}]}], "]"}]}], "]"}], "/;", 
   RowBox[{"\[Alpha]2", "\[GreaterEqual]", "\[Alpha]1"}]}]}], "\n", 
 RowBox[{
  RowBox[{"esTable2", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Alpha]1_", ",", "\[Alpha]2_"}], "}"}], ",", "x_List"}], "]"}],
   ":=", 
  RowBox[{"esTable2", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Alpha]1", ",", "\[Alpha]2"}], "}"}], ",", 
    RowBox[{"Length", "[", "x", "]"}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.530835004290826*^9, 3.5308350061769342`*^9}, {
   3.5308350457261963`*^9, 3.53083504877137*^9}, {3.5308351272938614`*^9, 
   3.53083513426326*^9}, {3.530835178913814*^9, 3.530835244847585*^9}, {
   3.530835275437335*^9, 3.530835277418448*^9}, {3.530835315095603*^9, 
   3.5308353186718073`*^9}, {3.530835444581009*^9, 3.5308354571557283`*^9}, 
   3.5309126334349594`*^9, 3.530912665537795*^9, {3.530912698990709*^9, 
   3.530912798410395*^9}, 3.530912874040721*^9, 3.530917810351062*^9, {
   3.530924075382401*^9, 3.530924156182022*^9}, 3.531000461251055*^9, 
   3.5310007275842876`*^9, {3.5310007893038187`*^9, 3.531000802181555*^9}, {
   3.5332219064838023`*^9, 3.533222041499525*^9}, {3.5332435933682213`*^9, 
   3.533243605632923*^9}, {3.533243751129245*^9, 3.5332438620295877`*^9}, 
   3.539096375337965*^9, {3.5411924368593674`*^9, 
   3.5411924385954666`*^9}},ExpressionUUID->"0e84dd49-4d95-4b08-9906-\
9b41db205a2d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"srmplot1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"powerTable", "[", 
        RowBox[{
         RowBox[{"{", "#", "}"}], ",", " ", 
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", " ", 
           RowBox[{"{", 
            RowBox[{"i", ",", " ", "1", ",", " ", "25"}], "}"}]}], "]"}]}], 
        "]"}], " ", "&"}], " ", "/@", " ", 
      RowBox[{"{", 
       RowBox[{".1", ",", " ", ".2", ",", " ", ".3"}], "}"}]}], ",", " ", 
     RowBox[{"Joined", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"False", ",", " ", "True", ",", " ", "True"}], "}"}]}], ",", 
     " ", 
     RowBox[{"Filling", " ", "->", " ", "Axis"}], ",", " ", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Sorted Outcomes\>\"", ",", "\"\<Weights\>\""}], "}"}]}], 
     ",", 
     RowBox[{"PlotStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Red", ",", "Green"}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Convex\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "250"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"LineLegend", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<0.1\>\"", ",", "\"\<0.2\>\"", ",", "\"\<0.3\>\""}], 
         "}"}], ",", 
        RowBox[{"LegendLabel", "\[Rule]", "\"\<Single\>\""}], ",", 
        RowBox[{"LegendFunction", "\[Rule]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Framed", "[", 
            RowBox[{"#", ",", 
             RowBox[{"RoundingRadius", "\[Rule]", "5"}]}], "]"}], "&"}], 
          ")"}]}], ",", 
        RowBox[{"LegendMargins", "\[Rule]", "5"}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"srmplot2", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"affineTable", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{".1", ",", ".1"}], "}"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "25"}], "}"}]}], "]"}]}], "]"}], ",", 
       RowBox[{"affineTable", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{".1", ",", "3.9"}], "}"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "25"}], "}"}]}], "]"}]}], "]"}], ",", 
       RowBox[{"affineTable", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"3.9", ",", ".1"}], "}"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "25"}], "}"}]}], "]"}]}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"Joined", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"False", ",", "True", ",", "True"}], "}"}]}], ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Sorted Outcomes\>\"", ",", "\"\<Weights\>\""}], "}"}]}], 
     ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Red", ",", "Green"}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Linear\>\""}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "250"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"LineLegend", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<0.1,0.1\>\"", ",", "\"\<0.1,3.9\>\"", ",", "\"\<3.9,0.1\>\""}], 
         "}"}], ",", 
        RowBox[{"LegendLabel", "\[Rule]", "\"\<Two\\nParameter\>\""}], ",", 
        RowBox[{"LegendFunction", "\[Rule]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Framed", "[", 
            RowBox[{"#", ",", 
             RowBox[{"RoundingRadius", "\[Rule]", "5"}]}], "]"}], "&"}], 
          ")"}]}], ",", 
        RowBox[{"LegendMargins", "\[Rule]", "5"}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"srmplot3", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"esTable", "[", 
        RowBox[{
         RowBox[{"{", "#", "}"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "25"}], "}"}]}], "]"}]}], "]"}], 
       "&"}], "/@", 
      RowBox[{"{", 
       RowBox[{".1", ",", ".2", ",", ".3"}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"False", ",", "True", ",", "True"}], "}"}]}], ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
     StyleBox[
      RowBox[{"InterpolationOrder", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "0", ",", "0"}], "}"}]}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Sorted Outcomes\>\"", ",", "\"\<Weights\>\""}], "}"}]}], 
     ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Red", ",", "Green"}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<One Step\>\""}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "250"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"LineLegend", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<0.1\>\"", ",", "\"\<0.2\>\"", ",", "\"\<0.3\>\""}], 
         "}"}], ",", 
        RowBox[{"LegendLabel", "\[Rule]", "\"\<Single\\nParameter\>\""}], ",", 
        RowBox[{"LegendFunction", "\[Rule]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Framed", "[", 
            RowBox[{"#", ",", 
             RowBox[{"RoundingRadius", "\[Rule]", "5"}]}], "]"}], "&"}], 
          ")"}]}], ",", 
        RowBox[{"LegendMargins", "\[Rule]", "5"}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"srmplot4", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"esTable2", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{".1", ",", ".5"}], "}"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "25"}], "}"}]}], "]"}]}], "]"}], ",", 
       RowBox[{"esTable2", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{".2", ",", "3.9"}], "}"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "25"}], "}"}]}], "]"}]}], "]"}], ",", 
       RowBox[{"esTable2", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{".3", ",", "3.9"}], "}"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "25"}], "}"}]}], "]"}]}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"Joined", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"False", ",", "True", ",", "True"}], "}"}]}], ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
     StyleBox[
      RowBox[{"InterpolationOrder", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "0", ",", "0"}], "}"}]}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Sorted Outcomes\>\"", ",", "\"\<Weights\>\""}], "}"}]}], 
     ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Red", ",", "Green"}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Two Step\>\""}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "250"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"LineLegend", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<0.1,0.5\>\"", ",", "\"\<0.2,3.9\>\"", ",", "\"\<0.3.3.39\>\""}],
          "}"}], ",", 
        RowBox[{"LegendLabel", "\[Rule]", "\"\<Two\\nParameter\>\""}], ",", 
        RowBox[{"LegendFunction", "\[Rule]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Framed", "[", 
            RowBox[{"#", ",", 
             RowBox[{"RoundingRadius", "\[Rule]", "5"}]}], "]"}], "&"}], 
          ")"}]}], ",", 
        RowBox[{"LegendMargins", "\[Rule]", "5"}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"allfour", "=", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"srmplot2", ",", " ", "srmplot3"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"srmplot4", ",", " ", "srmplot1"}], "}"}]}], "}"}], ",", 
    RowBox[{"Spacings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"8", ",", "3"}], "}"}]}]}], "]"}]}]}], "Input",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.530835004290826*^9, 3.5308350061769342`*^9}, {
   3.5308350457261963`*^9, 3.53083504877137*^9}, {3.5308351272938614`*^9, 
   3.53083513426326*^9}, {3.530835178913814*^9, 3.530835244847585*^9}, {
   3.530835275437335*^9, 3.530835277418448*^9}, {3.530835315095603*^9, 
   3.5308353186718073`*^9}, {3.530835444581009*^9, 3.5308354571557283`*^9}, 
   3.5309126334349594`*^9, 3.530912665537795*^9, {3.530912698990709*^9, 
   3.530912795067204*^9}, 3.531000727585288*^9, 3.5390963754009686`*^9, {
   3.541192483908058*^9, 3.5411925111146145`*^9}, {3.5411925431894493`*^9, 
   3.5411925600684147`*^9}, {3.541192697831294*^9, 3.541192730573167*^9}, {
   3.541192762993021*^9, 3.541192796478936*^9}, {3.6977402974945188`*^9, 
   3.6977404510378323`*^9}, {3.697740528409585*^9, 3.69774054934927*^9}, {
   3.69774058028253*^9, 3.697740730077877*^9}, {3.697740766733353*^9, 
   3.6977408627637277`*^9}, {3.6977409839219203`*^9, 3.697741003242298*^9}, {
   3.697741038029808*^9, 3.6977410696318464`*^9}, {3.6977412181497936`*^9, 
   3.6977413302669783`*^9}, {3.697741396117058*^9, 3.697741416200465*^9}, {
   3.697741509585802*^9, 3.6977415517649794`*^9}, {3.69775077238463*^9, 
   3.6977508061123085`*^9}, {3.6977523164787827`*^9, 3.697752324950344*^9}, {
   3.697752399779327*^9, 3.697752419868724*^9}, {3.6977526694755044`*^9, 
   3.697752672472472*^9}, {3.6977527168725386`*^9, 3.6977527683985643`*^9}, {
   3.697752811254553*^9, 3.697752888753623*^9}, {3.6977529912632227`*^9, 
   3.69775308245372*^9}, {3.697753149319539*^9, 3.6977531738056774`*^9}, {
   3.6977534920649953`*^9, 3.69775350370595*^9}, {3.697753568385977*^9, 
   3.6977535714480896`*^9}, 3.697753725607049*^9, 3.697753804439679*^9, {
   3.697753840065439*^9, 3.6977538625973387`*^9}, {3.697753914204574*^9, 
   3.6977539208131504`*^9}, 3.6977575373148823`*^9, {3.6977575812376842`*^9, 
   3.6977575935825367`*^9}, {3.6977576257671003`*^9, 3.6977576733807445`*^9}, 
   3.6977577484553633`*^9, {3.697757783786317*^9, 3.697757922969469*^9}, {
   3.6977579782594995`*^9, 3.697757995452217*^9}, {3.697758134207205*^9, 
   3.697758171660782*^9}, {3.697758234852826*^9, 3.697758262546471*^9}, {
   3.6977583555548377`*^9, 
   3.697758362413068*^9}},ExpressionUUID->"aa30e69c-69df-44b0-9e5a-\
97971e3931aa"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{GraphicsBox[{{}, 
         GraphicsComplexBox[CompressedData["
1:eJzt1VtIk2EYwPHhjYOo5tzcLPOwRMVseJgnvPALda6viaZ2IC+kMqIDCGFO
52HNLDuA5hLDZuqmbnPuPOmIlASuujChvMjQeWwGJdIBvIjI2eMzfLvqrose
GOP/vex9X/gxvogT5YWn/BgMhnLt4/3+PSuZ3Ax7YIbdmQkPKMvxIXebxwHN
pMTXHgwu79poFuW2PJZJiu3QHEo2MZylvWGD5lPhq8qwVaUVOoQqzPFuYIYO
pxpVzfmlJSZoAXV/7TT2CyN0JOWJUytGRQPQUVSwXMOTa/TQMRTt0lv3btNB
x1K1HEvurLwPOg7ur4UWwn010PFwv27oBOry+n06oRPh/A7oJDivHVpEmdf3
V0Enw34t0Cnw++vQqXCfBug0WK+GToc+k7nhQcfuOUlfHEKPb7Xpt/PUTvS4
9zr3ecGIz0MsOPy1yOPzWKko231kqx097rouFB1LsqFHk8jP/4nDgh6T70JP
j/z0eQgVGS4XPYgeysij0WPtPo+JlxVNb+d8HtHlrZ5Joc9DTniMPXql94z6
PCJKPf7LbJ/HRyZzfGm4Cz1aivbd+n5IjR7JXfICv+U76PF+ycnafrUNPRqS
Po/vDG1Fj/wfUsHB8zfRQ936VHu2sxE9xvPKxMyOGvR4s6JqrvxyDj0Gnhm2
qEqC0CM/+INDIR1ADw9fqnAsGtDjEt9xYLHegB47+N4xoIeTV79A2/XoIeUt
2OpoPXosBtF1tnkdetQH2fbP1+rQgxfkHR162Lm1cxJrP3rQ3DlLjaQfPeY5
khrLbB96kP8PLsc7fehhDZTPiM296JEbOGOqFveixyxbXG1ya9FDzjbluKu0
6BHI9o4WPcwBVdPZgxr0yAmYNsqyNejhZmXLjFM96CFjGbOmKnvQI4DlnR70
KA779PBKYTd6MDZNOrW5/3adQawziWYRzSGaT3QI0eFEC4iOJDqK6BiiY4mO
I1pIdDzRCUQnEp1EtIjoZKJTiE4lOo3oPz3+v3/+jffPL0f3vLw=
          "], {{{}, {}, {}, {
             EdgeForm[], 
             Directive[
              RGBColor[1, 0, 0], 
              Opacity[0.2]], 
             GraphicsGroupBox[{
               
               PolygonBox[{{26, 78, 79, 50, 49, 48, 47, 46, 45, 44, 43, 42, 
                41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 
                27}}]}]}, {}, {
             EdgeForm[], 
             Directive[
              RGBColor[0, 1, 0], 
              Opacity[0.2]], 
             GraphicsGroupBox[{
               
               PolygonBox[{{51, 76, 77, 75, 74, 73, 72, 71, 70, 69, 68, 67, 
                66, 65, 64, 63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 
                52}}]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, \
{{}, {}, {}, {
             Hue[0.9060679774997897, 0.6, 0.6], 
             Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              RGBColor[1, 0, 0]], 
             
             LineBox[{26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 
              40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50}]}, {
             Hue[0.1421359549995791, 0.6, 0.6], 
             Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              RGBColor[0, 1, 0]], 
             
             LineBox[{51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
              65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75}]}, {}, {
             Directive[
              GrayLevel[0], 
              Opacity[0.2]], 
             LineBox[{80, 1}], 
             LineBox[{81, 2}], 
             LineBox[{82, 3}], 
             LineBox[{83, 4}], 
             LineBox[{84, 5}], 
             LineBox[{85, 6}], 
             LineBox[{86, 7}], 
             LineBox[{87, 8}], 
             LineBox[{88, 9}], 
             LineBox[{89, 10}], 
             LineBox[{90, 11}], 
             LineBox[{91, 12}], 
             LineBox[{92, 13}], 
             LineBox[{93, 14}], 
             LineBox[{94, 15}], 
             LineBox[{95, 16}], 
             LineBox[{96, 17}], 
             LineBox[{97, 18}], 
             LineBox[{98, 19}], 
             LineBox[{99, 20}], 
             LineBox[{100, 21}], 
             LineBox[{101, 22}], 
             LineBox[{102, 23}], 
             LineBox[{103, 24}], 
             LineBox[{104, 25}]}}, {{}, {
             Hue[0.67, 0.6, 0.6], 
             Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              GrayLevel[0]], 
             
             PointBox[{105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 
              116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128,
               129}]}, {}, {}, {}}}], {}, {}, {}, {}}, {
        DisplayFunction -> Identity, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.02], 
            Scaled[0.05]}}, AxesOrigin -> {1., 0.}, 
         PlotRange -> {{1., 25.}, {0., 0.07991471215351811}}, 
         PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
         Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
         AxesLabel -> {None, None}, AxesOrigin -> {1., 0.}, DisplayFunction :> 
         Identity, Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
            FormBox["\"Weights\"", TraditionalForm], None}, {
            FormBox["\"Sorted Outcomes\"", TraditionalForm], None}}, 
         FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
         GridLines -> {None, None}, GridLinesStyle -> Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> 250, 
         Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, PlotLabel -> 
         FormBox["\"Linear\"", TraditionalForm], 
         PlotRange -> {{1., 25.}, {0., 0.07991471215351811}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.02], 
            Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
        FormBox[
         TemplateBox[{"\"0.1,0.1\"", "\"0.1,3.9\"", "\"3.9,0.1\""}, 
          "LineLegend", DisplayFunction -> (FormBox[
            FrameBox[
             StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    StyleBox[
                    "\"Two\\nParameter\"", {FontFamily -> "Arial"}, 
                    Background -> Automatic, StripOnInput -> False]}, {
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.396], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.396], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                     "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}},
                   AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
              False], RoundingRadius -> 5, StripOnInput -> False], 
            TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendFunction", "\[Rule]", 
                 RowBox[{"(", 
                   RowBox[{
                    FrameBox[
                    "#1", RoundingRadius -> 5, StripOnInput -> False], "&"}], 
                   ")"}]}], ",", 
               RowBox[{"LegendLabel", "\[Rule]", "\"Two\\nParameter\""}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
               RowBox[{"LegendMargins", "\[Rule]", "5"}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, GridBoxItemSize -> Automatic, 
        BaselinePosition -> {1, 1}]& ),
      Editable->True,
      InterpretationFunction->(RowBox[{"Legended", "[", 
         RowBox[{#, ",", 
           RowBox[{"Placed", "[", 
             RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )], 
     TemplateBox[{GraphicsBox[{{}, 
         GraphicsComplexBox[CompressedData["
1:eJzt1UsKglAYhuFDI4cOHDhwYBIREdH9MtI1BG0gaNx6bDVNW0D7cAlleoLz
Sn3NgvAHkScn0nl/7B5Ou2PHGJM/rvJeTZHun3NL6x8y1x7sZ8aZAA7hCI7h
BO7BfXgAD+ERPIYn8BSewXN4AS/hFbyGN/AWNtk5L+da/99F6prPPWFfOBAO
G3Zfl+erzludP80eVB+qF9WP6kn1pXpT/akeVZ+qV9Wv6ln1rXpX/Tf3obpd
Xvvgms89YV84EA6FI+FYOHljO+0+fPa/74Pt/1vb/bDjwe333/Xvvv93OpOV
iA==
          "], {{{}, {}, {}, {
             EdgeForm[], 
             Directive[
              RGBColor[1, 0, 0], 
              Opacity[0.2]], 
             GraphicsGroupBox[{
               
               PolygonBox[{{27, 125, 36, 35, 34, 33, 32, 31, 30, 29, 28, 
                26}}]}]}, {}, {
             EdgeForm[], 
             Directive[
              RGBColor[0, 1, 0], 
              Opacity[0.2]], 
             GraphicsGroupBox[{
               
               PolygonBox[{{76, 124, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 
                81, 80, 79, 78, 77, 
                75}}]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, \
{{}, {}, {}, {
             Hue[0.9060679774997897, 0.6, 0.6], 
             Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              RGBColor[1, 0, 0]], 
             
             LineBox[{27, 26, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 
              40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 
              56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 
              72, 73, 74}]}, {
             Hue[0.1421359549995791, 0.6, 0.6], 
             Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              RGBColor[0, 1, 0]], 
             
             LineBox[{76, 75, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 
              89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 
              104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116,
               117, 118, 119, 120, 121, 122, 123}]}, {}, {
             Directive[
              GrayLevel[0], 
              Opacity[0.2]], 
             LineBox[{126, 1}], 
             LineBox[{127, 2}], 
             LineBox[{128, 3}]}}, {{}, {
             Hue[0.67, 0.6, 0.6], 
             Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              GrayLevel[0]], 
             
             PointBox[{129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 
              140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152,
               153}]}, {}, {}, {}}}], {}, {}, {}, {}}, {
        DisplayFunction -> Identity, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.02], 
            Scaled[0.05]}}, AxesOrigin -> {1., 0.}, 
         PlotRange -> {{1., 25.}, {0., 0.3333333333333333}}, 
         PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
         Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
         AxesLabel -> {None, None}, AxesOrigin -> {1., 0.}, DisplayFunction :> 
         Identity, Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
            FormBox["\"Weights\"", TraditionalForm], None}, {
            FormBox["\"Sorted Outcomes\"", TraditionalForm], None}}, 
         FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
         GridLines -> {None, None}, GridLinesStyle -> Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> 250, 
         Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, PlotLabel -> 
         FormBox["\"One Step\"", TraditionalForm], 
         PlotRange -> {{1., 25.}, {0., 0.3333333333333333}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.02], 
            Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
        FormBox[
         TemplateBox[{"\"0.1\"", "\"0.2\"", "\"0.3\""}, "LineLegend", 
          DisplayFunction -> (FormBox[
            FrameBox[
             StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    StyleBox[
                    "\"Single\\nParameter\"", {FontFamily -> "Arial"}, 
                    Background -> Automatic, StripOnInput -> False]}, {
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.396], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.396], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                     "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}},
                   AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
              False], RoundingRadius -> 5, StripOnInput -> False], 
            TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendFunction", "\[Rule]", 
                 RowBox[{"(", 
                   RowBox[{
                    FrameBox[
                    "#1", RoundingRadius -> 5, StripOnInput -> False], "&"}], 
                   ")"}]}], ",", 
               RowBox[{"LegendLabel", "\[Rule]", "\"Single\\nParameter\""}], 
               ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
               RowBox[{"LegendMargins", "\[Rule]", "5"}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, GridBoxItemSize -> Automatic, 
        BaselinePosition -> {1, 1}]& ),
      Editable->True,
      InterpretationFunction->(RowBox[{"Legended", "[", 
         RowBox[{#, ",", 
           RowBox[{"Placed", "[", 
             RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
    {
     TemplateBox[{GraphicsBox[{{}, 
         GraphicsComplexBox[CompressedData["
1:eJzt1jtKxUAUxvHBxpQRUqQIGEMIIYSQ96O6WcNdgmDtBtyLWFirO9AdZQk+
bm5gPrj3j5WNB4bDj68aZoYzN7f3+7sLY8zz1/ruh1p2h/6+djPbdsTu6tfV
ntgXB+JQHIljcSJOxZk4n41VhbgUV+Ja3IhbcSfuxYN4FE9iM1/91Nu6n2Vn
W3MH7II9sH/CT9v5nncIjsAxOAGn4AycgwtwCa7ANbgBt+AO3IMH8AiewGZ2
rh+Wj8uX7T3Y1twBu2AP7IMDcAiOTvhxu//nnYBTcAbOwQW4BFfgGtyAW3AH
7sEDeARP4OO8PpbOj9/mRnJH7Io9sS8OxKE4EsfiRJyKM/H//8X23/1fPgFn
QUBO
          "], {{{}, {}, {}, {
             EdgeForm[], 
             Directive[
              RGBColor[1, 0, 0], 
              Opacity[0.2]], 
             GraphicsGroupBox[{
               
               PolygonBox[{{27, 126, 127, 74, 73, 72, 71, 70, 69, 68, 67, 66, 
                65, 64, 63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 52, 51, 
                50, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 
                35, 34, 33, 32, 31, 30, 29, 28, 26}}]}]}, {}, {
             EdgeForm[], 
             Directive[
              RGBColor[0, 1, 0], 
              Opacity[0.2]], 
             GraphicsGroupBox[{
               
               PolygonBox[{{76, 124, 125, 123, 122, 121, 120, 119, 118, 117, 
                116, 115, 114, 113, 112, 111, 110, 109, 108, 107, 106, 105, 
                104, 103, 102, 101, 100, 99, 98, 97, 96, 95, 94, 93, 92, 91, 
                90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 78, 77, 
                75}}]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, \
{{}, {}, {}, {
             Hue[0.9060679774997897, 0.6, 0.6], 
             Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              RGBColor[1, 0, 0]], 
             
             LineBox[{27, 26, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 
              40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 
              56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 
              72, 73, 74}]}, {
             Hue[0.1421359549995791, 0.6, 0.6], 
             Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              RGBColor[0, 1, 0]], 
             
             LineBox[{76, 75, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 
              89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 
              104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116,
               117, 118, 119, 120, 121, 122, 123}]}, {}, {
             Directive[
              GrayLevel[0], 
              Opacity[0.2]], 
             LineBox[{128, 1}], 
             LineBox[{129, 2}], 
             LineBox[{130, 3}], 
             LineBox[{131, 4}], 
             LineBox[{132, 5}], 
             LineBox[{133, 6}], 
             LineBox[{134, 7}], 
             LineBox[{135, 8}], 
             LineBox[{136, 9}], 
             LineBox[{137, 10}], 
             LineBox[{138, 11}], 
             LineBox[{139, 12}], 
             LineBox[{140, 13}]}}, {{}, {
             Hue[0.67, 0.6, 0.6], 
             Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              GrayLevel[0]], 
             
             PointBox[{141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 
              152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164,
               165}]}, {}, {}, {}}}], {}, {}, {}, {}}, {
        DisplayFunction -> Identity, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.02], 
            Scaled[0.05]}}, AxesOrigin -> {1., 0.}, 
         PlotRange -> {{1., 25.}, {0., 0.125}}, PlotRangeClipping -> True, 
         ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
         AxesLabel -> {None, None}, AxesOrigin -> {1., 0.}, DisplayFunction :> 
         Identity, Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
            FormBox["\"Weights\"", TraditionalForm], None}, {
            FormBox["\"Sorted Outcomes\"", TraditionalForm], None}}, 
         FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
         GridLines -> {None, None}, GridLinesStyle -> Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> 250, 
         Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, PlotLabel -> 
         FormBox["\"Two Step\"", TraditionalForm], 
         PlotRange -> {{1., 25.}, {0., 0.125}}, PlotRangeClipping -> True, 
         PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.02], 
            Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
        FormBox[
         TemplateBox[{"\"0.1,0.5\"", "\"0.2,3.9\"", "\"0.3.3.39\""}, 
          "LineLegend", DisplayFunction -> (FormBox[
            FrameBox[
             StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    StyleBox[
                    "\"Two\\nParameter\"", {FontFamily -> "Arial"}, 
                    Background -> Automatic, StripOnInput -> False]}, {
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.396], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.396], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                     "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}},
                   AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
              False], RoundingRadius -> 5, StripOnInput -> False], 
            TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendFunction", "\[Rule]", 
                 RowBox[{"(", 
                   RowBox[{
                    FrameBox[
                    "#1", RoundingRadius -> 5, StripOnInput -> False], "&"}], 
                   ")"}]}], ",", 
               RowBox[{"LegendLabel", "\[Rule]", "\"Two\\nParameter\""}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
               RowBox[{"LegendMargins", "\[Rule]", "5"}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, GridBoxItemSize -> Automatic, 
        BaselinePosition -> {1, 1}]& ),
      Editable->True,
      InterpretationFunction->(RowBox[{"Legended", "[", 
         RowBox[{#, ",", 
           RowBox[{"Placed", "[", 
             RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )], 
     TemplateBox[{GraphicsBox[{{}, 
         GraphicsComplexBox[CompressedData["
1:eJzt1X0sFGAcwPFDml4WFTp5l7cu2XkJV1ueaNOo60hcNG95KVFDt7LK+8xr
XHdh7Cik62Vrt3LCjpSXTTuvqSSmK2+RkpCX9LKefubpr/7rj57t2bPv8/z5
2bOffsBptyB5CoUS/2P/PH+tj/ZzrZqrBSWV9vgC5Y+WvhxlVuBWQu3+IW7R
9HLcKsiPRlX0dLyHWxXZK0c5r0oU4aYirxvFhbPP7uLWQq/idK3mJu7g1kNG
nIB2T9Yt3AaoPv5IzafRG7gNkdjHtZ5Rex23MfIN19yt3VCC2xQ1P68+qDB7
DTcNqYbYWEg8ruI2QzFU7YG5+wLc5shRvWxvoVwBbjoSDTCSNDPzcFug1Eru
WLVrDm5LdMWlufaAMx+3FSocqjCgRl7GbY2ejmTpttVn496B+rhClvbFS7ht
0OyXeIWsinTctuieB10hwTIVtx2qnNi2WWM4GTcDKU6aZHzrSLL/7fHGKdWN
ntUAHrzgyA9uM3XgMX2rhpE2IQEP6Rsd+uTkA/DokmgInZ/cB4+UKLWMje4i
8JCpRY9wXi95cIfe5tquF4IHU52/yF5XCh4OkraYIvFV8NAY9O5c1VMAHife
6dNTbHLBg+2oZarF5oFHsyxM/5FONnjMR5fbjvemgcfCzk3dBceSwcNENGzt
KUwAj9wL5mwuNRY8tkqMz7SMRINHsYCzxiyPAx5HFWQ+rYsR4JGv2LJvxWI4
eFC8PIbYi8fB4/ZU08PPnYHgETgzP+Xi7Q8eJuPMfh5fCh7l7mrOynWN4NGo
YXi3La4OPPhjPh1Z76vAY4tZbbBEvOThVfZYpNy39D/CZJKUU4lC8AjxjTm8
p6cYPNRivw6kywvA4yzHKKCKlQMe3l5VCyE0LniMHZyZKzqeBh7i8Xbl86wk
8EjzDj0kQbHgIQ2nodDV58Bjw/YaNi0mEjx40y7P3aPCwCNy7UalbFkQeJzk
dfbd7PIDj5X8uFA0eAQ8eiMomRZjh8BDvL9bEFXGBI/0F1VB1Twn8JiSNo/2
GTiAR5OcnbR/cBd4UJYtBlref/tOId6ViFYhWpVoKtFaROsRbUC0IdHGRJsS
TSPajGhzoulEWxBtSbQV0dZE7yDahmhbou2I/tPj//z5N+bPd2XhwcY=
          "], {{{}, {}, {}, {
             EdgeForm[], 
             Directive[
              RGBColor[1, 0, 0], 
              Opacity[0.2]], 
             GraphicsGroupBox[{
               
               PolygonBox[{{26, 78, 79, 50, 49, 48, 47, 46, 45, 44, 43, 42, 
                41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 
                27}}]}]}, {}, {
             EdgeForm[], 
             Directive[
              RGBColor[0, 1, 0], 
              Opacity[0.2]], 
             GraphicsGroupBox[{
               
               PolygonBox[{{51, 76, 77, 75, 74, 73, 72, 71, 70, 69, 68, 67, 
                66, 65, 64, 63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 
                52}}]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, \
{{}, {}, {}, {
             Hue[0.9060679774997897, 0.6, 0.6], 
             Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              RGBColor[1, 0, 0]], 
             
             LineBox[{26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 
              40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50}]}, {
             Hue[0.1421359549995791, 0.6, 0.6], 
             Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              RGBColor[0, 1, 0]], 
             
             LineBox[{51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
              65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75}]}, {}, {
             Directive[
              GrayLevel[0], 
              Opacity[0.2]], 
             LineBox[{80, 1}], 
             LineBox[{81, 2}], 
             LineBox[{82, 3}], 
             LineBox[{83, 4}], 
             LineBox[{84, 5}], 
             LineBox[{85, 6}], 
             LineBox[{86, 7}], 
             LineBox[{87, 8}], 
             LineBox[{88, 9}], 
             LineBox[{89, 10}], 
             LineBox[{90, 11}], 
             LineBox[{91, 12}], 
             LineBox[{92, 13}], 
             LineBox[{93, 14}], 
             LineBox[{94, 15}], 
             LineBox[{95, 16}], 
             LineBox[{96, 17}], 
             LineBox[{97, 18}], 
             LineBox[{98, 19}], 
             LineBox[{99, 20}], 
             LineBox[{100, 21}], 
             LineBox[{101, 22}], 
             LineBox[{102, 23}], 
             LineBox[{103, 24}], 
             LineBox[{104, 25}]}}, {{}, {
             Hue[0.67, 0.6, 0.6], 
             Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              GrayLevel[0]], 
             
             PointBox[{105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 
              116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128,
               129}]}, {}, {}, {}}}], {}, {}, {}, {}}, {
        DisplayFunction -> Identity, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.02], 
            Scaled[0.05]}}, AxesOrigin -> {1., 0.}, 
         PlotRange -> {{1., 25.}, {0., 0.23109672977976567`}}, 
         PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
         Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
         AxesLabel -> {None, None}, AxesOrigin -> {1., 0.}, DisplayFunction :> 
         Identity, Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
            FormBox["\"Weights\"", TraditionalForm], None}, {
            FormBox["\"Sorted Outcomes\"", TraditionalForm], None}}, 
         FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
         GridLines -> {None, None}, GridLinesStyle -> Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> 250, 
         Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, PlotLabel -> 
         FormBox["\"Convex\"", TraditionalForm], 
         PlotRange -> {{1., 25.}, {0., 0.23109672977976567`}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.02], 
            Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
        FormBox[
         TemplateBox[{"\"0.1\"", "\"0.2\"", "\"0.3\""}, "LineLegend", 
          DisplayFunction -> (FormBox[
            FrameBox[
             StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    StyleBox[
                    "\"Single\"", {FontFamily -> "Arial"}, Background -> 
                    Automatic, StripOnInput -> False]}, {
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.396], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.396], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.198], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                     "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}},
                   AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
              False], RoundingRadius -> 5, StripOnInput -> False], 
            TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "True", ",", "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendFunction", "\[Rule]", 
                 RowBox[{"(", 
                   RowBox[{
                    FrameBox[
                    "#1", RoundingRadius -> 5, StripOnInput -> False], "&"}], 
                   ")"}]}], ",", 
               RowBox[{"LegendLabel", "\[Rule]", "\"Single\""}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
               RowBox[{"LegendMargins", "\[Rule]", "5"}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, GridBoxItemSize -> Automatic, 
        BaselinePosition -> {1, 1}]& ),
      Editable->True,
      InterpretationFunction->(RowBox[{"Legended", "[", 
         RowBox[{#, ",", 
           RowBox[{"Placed", "[", 
             RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{8}}, "Rows" -> {{3}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.6977524225177684`*^9, 3.6977526746101527`*^9, 3.6977531771274834`*^9, 
   3.697753505634073*^9, 3.697753573352152*^9, 3.6977536277548246`*^9, 
   3.697753727646465*^9, 3.6977538079239445`*^9, {3.6977538468344173`*^9, 
   3.697753864660824*^9}, 3.6977539227422776`*^9, 3.6977541130187597`*^9, 
   3.6977575530276937`*^9, 3.6977575964752054`*^9, 3.697757641121934*^9, 
   3.697757674909785*^9, 3.697757751733079*^9, 3.69775780967817*^9, 
   3.6977579967225733`*^9, 3.697758173233966*^9, 3.6977582672670517`*^9, 
   3.6977583657900553`*^9, 3.6977586744117575`*^9, 3.698347691529751*^9, 
   3.7314216587654133`*^9},
 TextAlignment->Center,ExpressionUUID->"fdf39c55-bce0-474c-b8c3-4422759d90df"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Figure 9.4.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Families of risk aversion functions"
}], "FigureCaption",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5308103630344267`*^9, 3.531000727585288*^9, 
  3.5390963756329823`*^9, 3.5412521814245605`*^9},
 TextAlignment->Center,ExpressionUUID->"e550d41d-503b-4c98-a1f6-8e3a45322ae1"],

Cell[TextData[{
 "There is ample support in economic theory for risk aversion functions \
having shapes as depicted in Figure 9.4. If the utility functions for ",
 StyleBox["good",
  FontSlant->"Italic"],
 " things have a non-decreasing shape, it is reasonable for a function \
describing something one wishes to avoid to have a non-increasing shape. The \
intuition is that one is increasingly risk averse across a particular \
spectrum of outcomes."
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5308381112445335`*^9, 3.530838184662733*^9}, 
   3.531000727585288*^9, {3.5316665344701653`*^9, 3.5316665455648003`*^9}, 
   3.5390963756329823`*^9},ExpressionUUID->"f719aa24-f227-4fac-acb1-\
23a83a2f9929"],

Cell["\<\
We have encountered the dot product in earlier chapters (Table 6.4). It is a \
matrix algebra concept that underlies the expectation for the discrete case. \
Suppose you have five possible payoffs and five associated probabilities. To \
find the expectation you merely multiply each probability times its payoff \
and total the products. Taking the dot product of the two vectors arrives at \
the same result. Here, in Table 9.1, is the example used to create Table 6.4: \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5308384624696226`*^9, 3.530838476168406*^9}, {
   3.5308388162588577`*^9, 3.5308388554090977`*^9}, {3.5308389726368027`*^9, 
   3.5308389766720333`*^9}, {3.530839040483683*^9, 3.5308391391183243`*^9}, 
   3.531000727585288*^9, {3.531666556642434*^9, 3.5316665601596355`*^9}, 
   3.5390963756329823`*^9, {3.540644549024377*^9, 
   3.5406445797471337`*^9}},ExpressionUUID->"8709b6bb-a3ac-498e-a058-\
1e59e97adb12"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"payoffs", "=", 
   RowBox[{"{", 
    RowBox[{"35", ",", "65", ",", "20", ",", "80", ",", "95"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"probs", "=", 
   RowBox[{"{", 
    RowBox[{".15", ",", ".25", ",", ".1", ",", ".45", ",", ".05"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"payoffs", ",", "probs"}], "}"}], "]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<payoff\>\"", ",", "\"\<probability\>\""}], "}"}]}], 
       "}"}]}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.530838984883503*^9, 3.530839004871646*^9}, {
   3.5308391556862726`*^9, 3.5308393144743547`*^9}, 3.531000727585288*^9, {
   3.533243913037505*^9, 3.5332439330836515`*^9}, 
   3.5390963756329823`*^9},ExpressionUUID->"a0e5353a-d581-4e23-bf7e-\
8f9956dd8efd"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"payoff\"\>",
        HoldForm], 
       TagBox["\<\"probability\"\>",
        HoldForm]},
      {"35", "0.15`"},
      {"65", "0.25`"},
      {"20", "0.1`"},
      {"80", "0.45`"},
      {"95", "0.05`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {None, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, TableHeadings -> {None, {"payoff", "probability"}}]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.530839005832701*^9, {3.5308391953875427`*^9, 3.530839241226165*^9}, 
   3.5308393153004017`*^9, 3.5309133095736322`*^9, 3.5309142470232515`*^9, 
   3.530967667354719*^9, 3.5309730584860744`*^9, 3.5309978556430225`*^9, 
   3.530998341624819*^9, 3.531000727585288*^9, 3.5316659756422024`*^9, 
   3.533221884677555*^9, 3.5332425072150965`*^9, {3.5332439282813773`*^9, 
   3.5332439338996983`*^9}, 3.5336840364375*^9, 3.533735837403263*^9, 
   3.53375638159375*^9, 3.5390958768654547`*^9, 3.5390963756339827`*^9, 
   3.5400346101975965`*^9, 3.5400373770148497`*^9, 3.540127792830443*^9, 
   3.540751739794804*^9, 3.5411915937771454`*^9, 3.5411918121716375`*^9, 
   3.5411926466563673`*^9, 3.541203623177188*^9, 3.541604393140791*^9, 
   3.6977385107721324`*^9, 3.697754113563185*^9, 3.6977586745370903`*^9, 
   3.698347691580887*^9, 3.731421658844596*^9},
 TextAlignment->Center,ExpressionUUID->"a706c5d0-6c02-4167-9982-b1988a2b2b41"],

Cell[TextData[{
 StyleBox["Table 9.1.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Five outcome case for arbitrary subjective probabilities"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{69.33333333333333, 10.}, {1., 7.}},
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.530839569182923*^9, 3.5308395882860155`*^9}, 
   3.531000727585288*^9, 3.5390963756339827`*^9},
 TextAlignment->Center,ExpressionUUID->"1fc9fe06-8b13-4199-b739-9d8d644003f3"],

Cell["\<\
Therefore the dot product of the two vectors in Table 9.1 is, as it was in \
Chapter 6 \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5308393339984713`*^9, 3.530839340042817*^9}, {
   3.530839638470886*^9, 3.5308396647533894`*^9}, 3.5310007275862885`*^9, {
   3.5316665727723565`*^9, 3.531666577747641*^9}, 
   3.539096375634982*^9},ExpressionUUID->"197af02f-0a05-438f-a5fd-\
8596a1c89c90"],

Cell[BoxData[
 RowBox[{"payoffs", ".", "probs"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.530839274273055*^9, 3.5310007275862885`*^9, 
  3.539096375634982*^9},ExpressionUUID->"210fcaca-7e6d-45de-b197-\
8f65e6f61758"],

Cell[BoxData["64.25`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.530839343661024*^9, 3.5309133096716375`*^9, 
  3.530914247102256*^9, 3.5309676674477243`*^9, 3.5309730585800796`*^9, 
  3.530997855706026*^9, 3.530998341693823*^9, 3.5310007275862885`*^9, 
  3.531665975690205*^9, 3.5332218851585827`*^9, 3.5332425079671397`*^9, 
  3.533684036546875*^9, 3.5337358378052864`*^9, 3.53375638184375*^9, 
  3.539095877455488*^9, 3.539096375634982*^9, 3.5400346102435994`*^9, 
  3.5400373776248846`*^9, 3.540127793610488*^9, 3.540751739847807*^9, 
  3.5411915944181824`*^9, 3.54119181221964*^9, 3.5411926467043695`*^9, 
  3.541203623920231*^9, 3.5416043937268248`*^9, 3.6977385108122387`*^9, 
  3.6977541136213503`*^9, 3.697758674561154*^9, 3.698347691591916*^9, 
  3.7314216588626437`*^9},ExpressionUUID->"38d9c4d4-36a4-4778-8d2e-\
ef52b7adffe7"],

Cell["\<\
The computation anticipated by SRM is different in two ways. First, the \
probabilities in Table 9.1 are arbitrary. We either have some subjective \
belief in them or another way to create them. For SRM the probabilities must \
come from a suitably coherent risk aversion function with the properties that \
satisfy Equations 9.1 - 9.4. Also, the payoffs are not sorted in Table 9.1. \
Note that the expectation is not the same when the payoffs are sorted from \
least to most.\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5308394122109447`*^9, 3.530839531334758*^9}, {
   3.5308396744399433`*^9, 3.530839685640584*^9}, {3.530839719645529*^9, 
   3.5308397624489775`*^9}, 3.5310007275862885`*^9, 
   3.539096375634982*^9},ExpressionUUID->"ca60a58b-76c8-41a8-bb65-\
875d5d511689"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sort", "[", "payoffs", "]"}], ".", "probs"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.530839381937213*^9, 3.5308394045905085`*^9}, 
   3.5310007275862885`*^9, 
   3.539096375634982*^9},ExpressionUUID->"a1934df2-538b-448f-a71d-\
7d738b2f7125"],

Cell[BoxData["59.`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5308393982181444`*^9, 3.530839406782634*^9}, 
   3.530913309751642*^9, 3.5309142471802597`*^9, 3.5309676675317297`*^9, 
   3.530973058673085*^9, 3.53099785577203*^9, 3.530998341760827*^9, 
   3.5310007275862885`*^9, 3.531665975739208*^9, 3.5332218855766068`*^9, 
   3.533242508517171*^9, 3.53368403671875*^9, 3.533735838186308*^9, 
   3.53375638209375*^9, 3.5390958779685173`*^9, 3.539096375634982*^9, 
   3.540034610287602*^9, 3.540037378331925*^9, 3.5401277942505245`*^9, 
   3.5407517399008102`*^9, 3.5411915949102106`*^9, 3.5411918122646427`*^9, 
   3.5411926467563725`*^9, 3.541203624642272*^9, 3.541604394327859*^9, 
   3.697738510823268*^9, 3.6977541136724753`*^9, 3.697758674576194*^9, 
   3.6983476916139746`*^9, 
   3.7314216588827267`*^9},ExpressionUUID->"dd634f76-09c2-4100-a666-\
fdd5334df81c"],

Cell["\<\
For the probability spectrum let\[CloseCurlyQuote]s choose a member of the \
family of power risk aversion functions having a shape as shown in the lower \
right quadrant of Figure 9.4 with a risk aversion parameter (convexity) of \
.3. Table 9.2 shows the new probabilities and the new arrangement of the \
payoffs, placing the vectors in a condition to be computed into an SRM. Note \
that order matters. Rearranging results in assigning the highest probability \
to the least desirable outcome through to the lowest probability assigned to \
the most desired outcome.\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.530839887102107*^9, 3.5308399534138994`*^9}, {
   3.5308400716836643`*^9, 3.530840146296932*^9}, {3.530873110472375*^9, 
   3.5308731633854017`*^9}, 3.5310007275862885`*^9, {3.5310009029083157`*^9, 
   3.5310009894752674`*^9}, 3.539096375634982*^9, {3.540644931681263*^9, 
   3.5406449338883896`*^9}, {3.5411929567091007`*^9, 
   3.5411929642255306`*^9}},ExpressionUUID->"31ece51f-7ef0-4157-a3a8-\
9ec6910c279c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"probsSRM", "=", 
   RowBox[{"powerTable", "[", 
    RowBox[{
     RowBox[{"{", ".3", "}"}], ",", " ", 
     RowBox[{"Table", "[", 
      RowBox[{"i", ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", "5"}], "}"}]}], "]"}]}], 
    "]"}]}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tblSRM", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Sort", "[", "payoffs", "]"}], ",", "probsSRM"}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{"%", ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<\\npayoff\>\"", ",", "\"\<Convex (.3)\\nprobability\>\""}], 
         "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}]}], "Input",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5308398569403815`*^9, 3.530839874654395*^9}, {
   3.5308399696298275`*^9, 3.5308400473002696`*^9}, {3.5308401927245874`*^9, 
   3.5308402214102283`*^9}, {3.5308404316152515`*^9, 
   3.5308404326863127`*^9}, {3.5308405428386126`*^9, 3.530840559200549*^9}, 
   3.5310007275862885`*^9, {3.533243960257206*^9, 3.5332439721648874`*^9}, 
   3.5390963756359825`*^9},ExpressionUUID->"61d47620-2bc2-45a5-b4e5-\
d9eb9dc8e2a8"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"\\npayoff\"\>",
        HoldForm], 
       TagBox["\<\"Convex (.3)\\nprobability\"\>",
        HoldForm]},
      {"20", "0.3158319602791077`"},
      {"35", "0.2429476617531598`"},
      {"65", "0.1868828167331998`"},
      {"80", "0.14375601287169215`"},
      {"95", "0.11058154836284012`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {None, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {None, {"\npayoff", "Convex (.3)\nprobability"}}]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.5308398766075068`*^9, 3.5308400483963327`*^9, 3.530840222749305*^9, 
   3.530840434113394*^9, {3.530840554639288*^9, 3.5308405598105836`*^9}, 
   3.5309133098296466`*^9, 3.5309142472622647`*^9, 3.5309676676167345`*^9, 
   3.5309730587660904`*^9, 3.530997855846034*^9, 3.5309983418308306`*^9, 
   3.5310007275862885`*^9, 3.531665975788211*^9, 3.53322188598463*^9, 
   3.5332425090292006`*^9, 3.533243972877928*^9, 3.533684036859375*^9, 
   3.533735838580331*^9, 3.53375638221875*^9, 3.5390958784515452`*^9, 
   3.5390963756369824`*^9, 3.5400346103326044`*^9, 3.5400373788119526`*^9, 
   3.5401277949015617`*^9, 3.540751739956813*^9, 3.541191595440241*^9, 
   3.541191812309645*^9, 3.5411926467993755`*^9, 3.5412036254743195`*^9, 
   3.541604394921893*^9, 3.6977385108353004`*^9, 3.6977541137165933`*^9, 
   3.6977586746052713`*^9, 3.6983476916250043`*^9, 3.7314216589478703`*^9},
 TextAlignment->Center,ExpressionUUID->"86eb6835-439d-4e18-bbd5-dc78b88f9b24"],

Cell[TextData[{
 StyleBox["Table 9.2.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "Sorted payoffs and suitable probabilities"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{67.33333333333333, 10.}, {1., 7.}},
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5308404609629297`*^9, 3.5310007275872884`*^9, 
  3.5390963756369824`*^9},
 TextAlignment->Center,ExpressionUUID->"a72d907d-5677-4b8b-938a-b4fc59b7fce2"],

Cell["Computing the SRM we have", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5308403527847424`*^9, 3.530840356536957*^9}, 
   3.5310007275872884`*^9, 
   3.5390963756369824`*^9},ExpressionUUID->"1123aa64-4c64-4c48-98b6-\
d03b931ac7e0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sort", "[", "payoffs", "]"}], ".", "probsSRM"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5308403192758255`*^9, 3.5308403290983877`*^9}, 
   3.5310007275872884`*^9, 
   3.5390963756369824`*^9},ExpressionUUID->"cfe4fe6f-15f5-4489-b0c1-\
966bbeb25f9f"],

Cell[BoxData["48.97291857880592`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5308403301254463`*^9, 3.5309133099086514`*^9, 
  3.5309142473412695`*^9, 3.5309676677927446`*^9, 3.530973058954101*^9, 
  3.530997855915038*^9, 3.530998341897835*^9, 3.5310007275872884`*^9, 
  3.5316659758372135`*^9, 3.5332218864546566`*^9, 3.533242509577232*^9, 
  3.533684036921875*^9, 3.5337358390203557`*^9, 3.533756382515625*^9, 
  3.5390958792155886`*^9, 3.5390963756369824`*^9, 3.540034610376607*^9, 
  3.5400373795929976`*^9, 3.540127795540598*^9, 3.5407517400108166`*^9, 
  3.5411915961662827`*^9, 3.5411918123546476`*^9, 3.541192646846378*^9, 
  3.5412036264563756`*^9, 3.5416043957919426`*^9, 3.6977385108723993`*^9, 
  3.6977541137657366`*^9, 3.6977586746533985`*^9, 3.6983476916450577`*^9, 
  3.7314216589649177`*^9},ExpressionUUID->"0396fd56-defb-4b88-823b-\
cdbbf9871056"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "One can visualize spectral measures with a bubble chart which scales the \
points (as bubbles) to match the degree of risk aversion. In Figure 9.5, \
consistent with requirements of SRM, returns are sorted from worst to best to \
create an ordered series. The weights are created from the risk aversion \
function with the greatest weight matched to the worst outcome and the least \
weight to the best. Thus bad outcomes are in the lower left quadrant and good \
outcomes are in the upper right quadrant. The dot product of these two \
vectors is the SRM. Figure 9.5 employs a power (convex) risk aversion \
function (Equation 9.6) with a risk aversion parameter of .5, displays the \
risk spectrum, reports the mean return and spectral measure. The graphic on \
the left uses normally distributed data. Data on the right are from a \
distribution where the stable parameter \[Alpha] = 1.46. Tail behavior \
manifests itself in two ways: graphically we see (1) extreme values in the \
lower left corner not present in the normal version and (2) the gap between \
the mean and SRM differs between the two plots. Numerically, the SRM for the \
heavy-tailed data is an order of magnitude larger than the SRM for the normal \
",
 Cell[BoxData[
  FormBox[
   RowBox[{"data", 
    SuperscriptBox[".", 
     ButtonBox["13",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote13"]]}], TraditionalForm]],ExpressionUUID->
  "edd720df-29b6-4f5f-bb64-98a342ef5719"],
 " "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.5309262315207253`*^9, 3.5309262721720505`*^9}, {
   3.5309713814031506`*^9, 3.5309714175862203`*^9}, {3.530971463195829*^9, 
   3.530971563591571*^9}, {3.530971609644205*^9, 3.530971619150749*^9}, 
   3.531000461251055*^9, 3.5310007275872884`*^9, {3.5310010355959053`*^9, 
   3.5310010770022736`*^9}, 3.539096189197319*^9, {3.5390963756379824`*^9, 
   3.539096375641983*^9}, {3.5406434245570607`*^9, 
   3.54064342488608*^9}},ExpressionUUID->"90861f27-6291-4290-a7fa-\
bc70b5ed45a0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"returns", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.15118"}], ",", " ", 
     RowBox[{"-", "0.22864"}], ",", " ", 
     RowBox[{"-", "0.15054"}], ",", " ", 
     RowBox[{"-", "0.10818"}], ",", " ", 
     RowBox[{"-", "0.0823"}], ",", " ", 
     RowBox[{"-", "0.06206"}], ",", " ", 
     RowBox[{"-", "0.04657"}], ",", 
     RowBox[{"-", "0.03317"}], ",", " ", 
     RowBox[{"-", "0.02175"}], ",", " ", 
     RowBox[{"-", "0.01241"}], ",", " ", 
     RowBox[{"-", "0.00217"}], ",", " ", "0.00577", ",", "0.01389", ",", " ", 
     "0.02101", ",", " ", "0.02859", ",", "0.03552", ",", " ", "0.04426", ",",
      " ", "0.0526", ",", " ", "0.0619", ",", "0.07291", ",", " ", "0.08425", 
     ",", " ", "0.09919", ",", " ", "0.12183", ",", " ", "0.1629", ",", 
     "1.04725"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"normreturns", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.2396249733175031`"}], ",", 
     RowBox[{"-", "0.18592602743644784`"}], ",", 
     RowBox[{"-", "0.17721261314071132`"}], ",", 
     RowBox[{"-", "0.1467353643055561`"}], ",", 
     RowBox[{"-", "0.12228614297420047`"}], ",", 
     RowBox[{"-", "0.10172406253945995`"}], ",", 
     RowBox[{"-", "0.09549748956563198`"}], ",", 
     RowBox[{"-", "0.0928390648845245`"}], ",", 
     RowBox[{"-", "0.05780090532388889`"}], ",", 
     RowBox[{"-", "0.0418721526609722`"}], ",", 
     RowBox[{"-", "0.016859650848040492`"}], ",", 
     RowBox[{"-", "0.011889928243212576`"}], ",", 
     RowBox[{"-", "0.011118481472135983`"}], ",", 
     RowBox[{"-", "0.009650204391242817`"}], ",", 
     RowBox[{"-", "0.0007862479101966979`"}], ",", "0.0020486570935633755`", 
     ",", "0.009574211149406332`", ",", "0.013840269715914112`", ",", 
     "0.01683647766023605`", ",", "0.018860999198920175`", ",", 
     "0.0594993700514269`", ",", "0.10093104123966096`", ",", 
     "0.11179095005219992`", ",", "0.16714132596850073`", ",", 
     "0.2926981216530272`"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"spectralMeasure", "[", 
    RowBox[{"\[Phi]table_", ",", " ", "x_"}], "]"}], " ", ":=", " ", 
   RowBox[{"-", 
    RowBox[{"\[Phi]table", ".", 
     RowBox[{"Sort", "[", "x", "]"}]}]}]}], ";"}], "\n", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{"epilogFunc2", "[", 
     RowBox[{
     "weights_", ",", " ", "rr_", ",", " ", "sx_", ",", " ", "lx_", ",", " ", 
      "func_", ",", " ", "showZeroWeightPoints_"}], "]"}], " ", ":=", " ", 
    "\n", " ", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"m", " ", "=", " ", 
         RowBox[{"spectralMeasure", "[", 
          RowBox[{"weights", ",", " ", "rr"}], "]"}]}], ",", " ", 
        RowBox[{"\[Mu]", " ", "=", " ", "\n", "    ", 
         RowBox[{"Mean", "[", "rr", "]"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"ColorData", "[", "1", "]"}], "[", "3", "]"}], ",", " ", 
            "Thick"}], "]"}], ",", " ", "\n", "    ", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", " ", "\[Mu]"}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"lx", ",", " ", "\[Mu]"}], "}"}]}], "}"}], "]"}], ",", 
          " ", "Black"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", "\n", "     ", 
           RowBox[{
            RowBox[{
             RowBox[{"ColorData", "[", "1", "]"}], "[", "4", "]"}], ",", " ", 
            "Thick"}], "]"}], ",", " ", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", " ", "m"}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"lx", ",", " ", "m"}], "}"}]}], "}"}], "]"}], ",", " ", 
          "Black"}], "}"}], ",", " ", "\n", "     ", 
        RowBox[{"Opacity", "[", "0.3", "]"}], ",", " ", 
        RowBox[{"PointSize", "[", "0.02", "]"}]}], "\n", "   ", "}"}]}], 
     "]"}]}], ";"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"bubbleview2", "[", 
    RowBox[{
    "weights_", ",", "rr_", ",", "sx_", ",", "lx_", ",", "func_", ",", 
     "showZeroWeightPoints_", ",", "param_"}], "]"}], ":=", 
   RowBox[{"BubbleChart", "[", 
    RowBox[{
     RowBox[{"Thread", "[", 
      RowBox[{"List", "[", 
       RowBox[{
        RowBox[{"Range", "[", "lx", "]"}], ",", "sx", ",", "weights"}], "]"}],
       "]"}], ",", 
     RowBox[{"BubbleSizes", "\[Rule]", "Small"}], ",", 
     RowBox[{"BubbleScale", "\[Rule]", "\"\<Area\>\""}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<sort order\>\"", ",", "None"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "lx"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Min", "[", "rr", "]"}], ",", 
          RowBox[{"Max", "[", "rr", "]"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
     RowBox[{
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"ToString", "[", "func", "]"}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\"\<affineTable\>\"", "\[Rule]", "\"\<Linear\>\""}], ",", 
        RowBox[{"\"\<esTable\>\"", "\[Rule]", "\"\<One Step\>\""}], ",", 
        RowBox[{"\"\<esTable2\>\"", "\[Rule]", "\"\<Two Step\>\""}], ",", 
        RowBox[{"\"\<powerTable\>\"", "\[Rule]", 
         RowBox[{"StringJoin", "[", 
          RowBox[{"\"\<Convex (\>\"", ",", 
           RowBox[{"ToString", "[", "param", "]"}], ",", "\"\<)\>\""}], 
          "]"}]}]}], "}"}]}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", "All"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"PlotRangePadding", "\[Rule]", "0.2"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontSize", "\[Rule]", "12"}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "}"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"epilogFunc2", "[", 
       RowBox[{
       "weights", ",", "rr", ",", "sx", ",", "lx", ",", "func", ",", 
        "showZeroWeightPoints"}], "]"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"spectralMeasure", "[", 
            RowBox[{"weights", ",", "rr"}], "]"}], ",", 
           RowBox[{"StringJoin", "[", 
            RowBox[{"\"\<Spectral measure \\n\>\"", ",", 
             RowBox[{"ToString", "[", 
              RowBox[{"spectralMeasure", "[", 
               RowBox[{"weights", ",", "rr"}], "]"}], "]"}]}], "]"}]}], "}"}],
          "}"}], ",", "None", ",", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Mean", "[", "rr", "]"}], ",", 
           RowBox[{"StringJoin", "[", 
            RowBox[{"\"\<Mean outcome \\n\>\"", ",", 
             RowBox[{"ToString", "[", 
              RowBox[{"Mean", "[", "rr", "]"}], "]"}]}], "]"}]}], "}"}], 
         "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameTicksStyle", "\[Rule]", 
      RowBox[{"Directive", "[", "10", "]"}]}], ",", 
     RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Speed\>\""}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"heavy146", "=", 
   RowBox[{"bubbleview2", "[", 
    RowBox[{
     RowBox[{"powerTable", "[", 
      RowBox[{
       RowBox[{"{", ".5", "}"}], ",", 
       RowBox[{"Length", "[", "returns", "]"}]}], "]"}], ",", "returns", ",", 
     RowBox[{"Sort", "[", "returns", "]"}], ",", 
     RowBox[{"Length", "[", "returns", "]"}], ",", "powerTable", ",", "True", 
     ",", ".5"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"normalbubble", " ", "=", " ", 
   RowBox[{"bubbleview2", "[", 
    RowBox[{
     RowBox[{"powerTable", "[", 
      RowBox[{
       RowBox[{"{", ".1", "}"}], ",", " ", 
       RowBox[{"Length", "[", "normreturns", "]"}]}], "]"}], ",", " ", 
     "normreturns", ",", " ", 
     RowBox[{"Sort", "[", "normreturns", "]"}], ",", " ", 
     RowBox[{"Length", "[", "normreturns", "]"}], ",", " ", "powerTable", ",",
      " ", "True", ",", " ", ".5"}], "]"}]}], ";"}], "\n", 
 RowBox[{"fig95", "=", 
  RowBox[{"Labeled", "[", 
   RowBox[{
    RowBox[{"GraphicsRow", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"normalbubble", ",", "heavy146"}], "}"}], ",", "0", ",", 
      RowBox[{"ImageSize", "\[Rule]", "550"}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "0.6"}]}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<Stable \[Alpha] = 2.0 (normal) data                                 \
                Stable \[Alpha] = 1.46 data\>\"", ",", 
      RowBox[{"FontFamily", "->", "\"\<Times\>\""}]}], "]"}], ",", "Top"}], 
   "]"}]}]}], "Input",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.5308427058153276`*^9, 3.530842715133861*^9}, 
   3.530843122408156*^9, {3.530926175083497*^9, 3.530926212996666*^9}, 
   3.5309262721720505`*^9, 3.531000461251055*^9, 3.5310007275872884`*^9, 
   3.5310010355959053`*^9, 3.539096375641983*^9, 3.5400361011298733`*^9, 
   3.5400361476335335`*^9},ExpressionUUID->"3a3f7065-89b4-41bb-a37c-\
03c4b0f349c8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{
       InsetBox[
        GraphicsBox[{{
           Directive[
            EdgeForm[
             Directive[
              GrayLevel[0], 
              Opacity[0.3]]], 
            RGBColor[0.982864, 0.7431472, 0.3262672]], {{
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{1., -0.2396249733175031}, {0.3482881521263692, 
               0.01330807737426326}], 
              Annotation[#, {{{0.6517118478736308, 
                1.3482881521263692`}, {-0.25293305069176636`, \
-0.22631689594323984`}}, {1, -0.2396249733175031, 0.10015279290001891`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{2., -0.18592602743644782`}, {0.3320797233299707, 
               0.012688753911145711`}], 
              Annotation[#, {{{1.6679202766700294`, 
                2.332079723329971}, {-0.19861478134759353`, \
-0.1732372735253021}}, {2, -0.18592602743644784`, 0.09104799354547169}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{3., -0.1772126131407113}, {0.31662559284215375`, 
               0.012098252158421141`}], 
              Annotation[#, {{{2.6833744071578463`, 
                3.3166255928421537`}, {-0.18931086529913244`, \
-0.16511436098229015`}}, {3, -0.17721261314071132`, 0.08277090322315607}, {}},
                "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{4., -0.1467353643055561}, {0.3018906575727005, 
               0.011535230828314286`}], 
              Annotation[#, {{{3.6981093424272995`, 
                4.3018906575727005`}, {-0.15827059513387037`, \
-0.1352001334772418}}, {4, -0.1467353643055561, 0.0752462756574146}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{5., -0.12228614297420047`}, {0.28784144803832135`, 
               0.010998411053110127`}], 
              Annotation[#, {{{4.712158551961679, 
                5.287841448038321}, {-0.1332845540273106, \
-0.11128773192109034`}}, {5, -0.12228614297420047`, 0.06840570514310416}, {}},
                "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{6., -0.10172406253945993`}, {0.2744460523388188, 
               0.010486573480285727`}], 
              Annotation[#, {{{5.725553947661181, 
                6.274446052338819}, {-0.11221063601974565`, \
-0.0912374890591742}}, {6, -0.10172406253945995`, 0.06218700467554923}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{7., -0.09549748956563196}, {0.26167404367120106`, 
               0.00999855550282737}], 
              Annotation[#, {{{6.738325956328799, 
                7.261674043671201}, {-0.10549604506845933`, \
-0.0854989340628046}}, {7, -0.09549748956563198, 0.056533640614135655`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{8., -0.09283906488452448}, {0.24949641121710853`, 
               0.009533248618441542}], 
              Annotation[#, {{{7.750503588782892, 
                8.249496411217109}, {-0.10237231350296602`, \
-0.08330581626608294}}, {8, -0.0928390648845245, 0.05139421874012332}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{9., -0.05780090532388886}, {0.23788549424654626`, 
               0.009089595911661238}], 
              Annotation[#, {{{8.762114505753454, 
                9.237885494246546}, {-0.0668905012355501, \
-0.04871130941222762}}, {9, -0.05780090532388889, 0.046722017036475744`}, {}},
                "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{10., -0.04187215266097219}, {0.22681491928828024`, 
               0.008666589653128692}], 
              Annotation[#, {{{9.77318508071172, 
                10.22681491928828}, {-0.05053874231410088, \
-0.0332055630078435}}, {10, -0.0418721526609722, 0.0424745609422507}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{11., -0.01685965084804049}, {0.21625954022413296`, 
               0.008263269010601162}], 
              Annotation[#, {{{10.783740459775867`, 
                11.216259540224133`}, {-0.02512291985864165, \
-0.008596381837439326}}, {
                11, -0.016859650848040492`, 0.03861323722022791}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{12., -0.011889928243212555`}, {0.2061953811711632, 
               0.007878717866480617}], 
              Annotation[#, {{{11.793804618828837`, 
                12.206195381171163`}, {-0.019768646109693172`, \
-0.0040112103767319385`}}, {
                12, -0.011889928243212576`, 0.03510294292747991}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{13., -0.011118481472135983`}, {0.19659958202193906`, 
               0.00751206273691013}], 
              Annotation[#, {{{12.803400417978061`, 
                13.196599582021939`}, {-0.018630544209046113`, \
-0.0036064187352258525`}}, {
                13, -0.011118481472135983`, 0.031911766297709004`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{14., -0.009650204391242811}, {0.18745034651924009`, 
               0.007162470787709652}], 
              Annotation[#, {{{13.81254965348076, 
                14.18745034651924}, {-0.016812675178952463`, \
-0.00248773360353316}}, {14, -0.009650204391242817, 0.0290106966342809}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{15.000000000000002`, -0.0007862479101966857}, {
               0.17872689274721765`, 0.006829147942645553}], 
              Annotation[#, {{{14.821273107252784`, 
                15.17872689274722}, {-0.007615395852842238, 
                0.006042900032448867}}, {
                15, -0.0007862479101966979, 0.026373360576618998`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{16., 0.0020486570935633747`}, {0.1704094059265806, 
               0.006511337079736043}], 
              Annotation[#, {{{15.82959059407342, 
                16.17040940592658}, {-0.0044626799861726685`, 
                0.008559994173299418}}, {
                16, 0.0020486570935633755`, 0.023975782342380906`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{17., 0.009574211149406334}, {0.16247899340656247`, 
               0.006208316311495973}], 
              Annotation[#, {{{16.837521006593438`, 17.162478993406562`}, {
                0.0033658948379103604`, 0.015782527460902307`}}, {
                17, 0.009574211149406332, 0.02179616576580082}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{18., 0.013840269715914136`}, {0.15491764175143885`, 
               0.005919397345214614}], 
              Annotation[#, {{{17.84508235824856, 18.15491764175144}, {
                0.007920872370699522, 0.01975966706112875}}, {
                18, 0.013840269715914112`, 0.019814696150728024`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{19., 0.01683647766023605}, {0.14770817582414608`, 
               0.005643923919541827}], 
              Annotation[#, {{{18.852291824175854`, 19.147708175824146`}, {
                0.011192553740694222`, 0.022480401579777876`}}, {
                19, 0.01683647766023605, 0.018013360137025473`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{20., 0.018860999198920175`}, {0.14083421977403532`, 
               0.005381270313831482}], 
              Annotation[#, {{{19.859165780225965`, 20.140834219774035`}, {
                0.013479728885088693`, 0.024242269512751657`}}, {
                20, 0.018860999198920175`, 0.016375781942750425`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{21., 0.059499370051426914`}, {0.13428015984013442`, 
               0.005130839926856201}], 
              Annotation[#, {{{20.865719840159866`, 21.134280159840134`}, {
                0.05436853012457071, 0.06463020997828312}}, {
                21, 0.0594993700514269, 0.014887074493409477`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{22., 0.10093104123966096`}, {0.1280311088854873, 
               0.004892063921664969}], 
              Annotation[#, {{{21.871968891114513`, 22.128031108885487`}, {
                0.09603897731799599, 0.10582310516132593`}}, {
                22, 0.10093104123966096`, 0.013533704084917707`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{23., 0.11179095005219991`}, {0.12207287258193844`, 
               0.004664399933505592}], 
              Annotation[#, {{{22.87792712741806, 23.12207287258194}, {
                0.10712655011869432`, 0.1164553499857055}}, {
                23, 0.11179095005219992`, 0.012303367349925187`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{24., 0.16714132596850076`}, {0.11639191716862385`, 
               0.004447330837877211}], 
              Annotation[#, {{{23.883608082831376`, 24.116391917168624`}, {
                0.16269399513062355`, 0.17158865680637797`}}, {
                24, 0.16714132596850073`, 0.011184879409022895`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{25., 0.2926981216530272}, {0.11097533871085474`, 
               0.0042403635759141745`}], 
              Annotation[#, {{{24.889024661289145`, 25.110975338710855`}, {
                0.28845775807711305`, 0.2969384852289414}}, {
                25, 0.2926981216530272, 0.010168072190020814`}, {}}, 
               "BubbleChartBubble"]& ]}}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {}, {}}, \
{DisplayFunction -> Identity, AspectRatio -> 1, AxesLabel -> {None, None}, 
          AxesOrigin -> {0.8, -0.4396249733175031}, 
          BaseStyle -> {FontSize -> 12, FontFamily -> "Times"}, Epilog -> {{
             Directive[
              RGBColor[0.6, 0.5470136627990908, 0.24], 
              Thickness[Large]], 
             LineBox[{{1, -0.02074407540923476}, {25, -0.02074407540923476}}], 
             GrayLevel[0]}, {
             Directive[
              RGBColor[0.24, 0.6, 0.33692049419863584`], 
              Thickness[Large]], 
             LineBox[{{1, 0.08808383137335889}, {25, 0.08808383137335889}}], 
             GrayLevel[0]}, 
            Opacity[0.3], 
            PointSize[0.02]}, Frame -> True, FrameLabel -> {{None, None}, {
             FormBox["\"sort order\"", TraditionalForm], None}}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          FrameTicksStyle -> Directive[10], GridLines -> {None, None}, 
          GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], ImageSize -> 400, PlotLabel -> 
          FormBox["\"Convex (0.5)\"", TraditionalForm], 
          PlotRange -> {{1, 25}, {-0.2396249733175031, 0.2926981216530272}}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{0.2, 0.2}, {0.2, 0.2}}, 
          Ticks -> {Automatic, Automatic}}], {200, -210.}, 
        ImageScaled[{0.5, 0.5}], {400, 400.}], 
       InsetBox[
        GraphicsBox[{{
           Directive[
            EdgeForm[
             Directive[
              GrayLevel[0], 
              Opacity[0.3]]], 
            RGBColor[0.982864, 0.7431472, 0.3262672]], {{
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              DiskBox[{1., -1.15118}, {0.5160971432749775, 0.05496075}], 
              Annotation[#, {{{0.48390285672502253`, 
                1.5160971432749775`}, {-1.20614075, -1.09621925}}, {
                1, -1.15118, 0.3333465345654777}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{2., -0.22863999999999995`}, {0.4213915529105857, 
               0.044875264460223496`}], 
              Annotation[#, {{{1.5786084470894142`, 
                2.4213915529105856`}, {-0.27351526446022345`, \
-0.18376473553977646`}}, {2, -0.22864, 0.22223102304365178`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{3., -0.1505399999999999}, {0.3440647621833186, 
               0.036640500000000076`}], 
              Annotation[#, {{{2.6559352378166814`, 
                3.3440647621833186`}, {-0.18718049999999997`, \
-0.11389949999999982`}}, {3, -0.15054, 0.14815401536243453`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{4., -0.10817999999999983`}, {0.2809277019403904, 
               0.029916842973482294`}], 
              Annotation[#, {{{3.7190722980596096`, 
                4.28092770194039}, {-0.13809684297348213`, \
-0.07826315702651754}}, {4, -0.10818, 0.09876934357495636}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{5., -0.08229999999999993}, {0.2293765081222121, 
               0.024427000000000088`}], 
              Annotation[#, {{{4.770623491877788, 
                5.229376508122212}, {-0.10672700000000002`, \
-0.05787299999999984}}, {5, -0.0823, 0.0658462290499709}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{6., -0.06205999999999989}, {0.18728513462692753`, 
               0.01994456198232164}], 
              Annotation[#, {{{5.8127148653730725`, 
                6.1872851346269275`}, {-0.08200456198232153, \
-0.04211543801767825}}, {6, -0.06206, 0.043897486033313934`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{7., -0.04656999999999989}, {0.15291767208147533`, 
               0.016284666666666614`}], 
              Annotation[#, {{{6.847082327918525, 
                7.152917672081475}, {-0.0628546666666665, \
-0.030285333333333275`}}, {7, -0.04657, 0.029264990688875957`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{8., -0.03316999999999981}, {0.12485675641795169`, 
               0.013296374654880982`}], 
              Annotation[#, {{{7.875143243582048, 
                8.124856756417952}, {-0.04646637465488079, \
-0.01987362534511883}}, {8, -0.03317, 0.01950999379258397}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{9., -0.021749999999999714`}, {0.10194511472098178`, 
               0.010856444444444557`}], 
              Annotation[#, {{{8.898054885279018, 
                9.101945114720982}, {-0.03260644444444427, \
-0.010893555555555157`}}, {9, -0.02175, 0.013006662528389314`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{10., -0.012410000000000032`}, {0.08323783761196779, 
               0.008864249769920729}], 
              Annotation[#, {{{9.916762162388032, 
                10.083237837611968`}, {-0.02127424976992076, \
-0.003545750230079303}}, {10, -0.01241, 0.008671108352259543}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{11., -0.0021700000000000053`}, {0.06796340981398785, 
               0.007237629629629705}], 
              Annotation[#, {{{10.932036590186012`, 
                11.067963409813988`}, {-0.00940762962962971, 
                0.0050676296296297}}, {
                11, -0.00217, 0.005780738901506361}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{12., 0.005770000000000164}, {0.05549189174131186, 
               0.005909499846613708}], 
              Annotation[#, {{{11.944508108258688`, 
                12.055491891741312`}, {-0.00013949984661354442`, 
                0.011679499846613872`}}, {
                12, 0.00577, 0.0038538259343375743`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{13., 0.013890000000000069`}, {0.04530893987599249, 
               0.0048250864197531}], 
              Annotation[#, {{{12.954691060124008`, 13.045308939875992`}, {
                0.00906491358024697, 0.01871508641975317}}, {
                13, 0.01389, 0.002569217289558383}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{14., 0.021009999999999973`}, {0.0369945944942085, 
               0.003939666564409361}], 
              Annotation[#, {{{13.963005405505792`, 14.036994594494208`}, {
                0.017070333435590612`, 0.024949666564409334`}}, {
                14, 0.02101, 0.0017128115263722553`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{15., 0.028590000000000115`}, {0.030205959917330105`, 
               0.0032167242798355478`}], 
              Annotation[#, {{{14.96979404008267, 15.03020595991733}, {
                0.025373275720164568`, 0.03180672427983566}}, {
                15, 0.02859, 0.0011418743509148369`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{16., 0.03552000000000011}, {0.02466306299613752, 
               0.0026264443762727963`}], 
              Annotation[#, {{{15.975336937003862`, 16.024663062996137`}, {
                0.03289355562372731, 0.0381464443762729}}, {
                16, 0.03552, 0.000761249567276558}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{17., 0.04426000000000019}, {0.02013730661155222, 
               0.0021444828532235505`}], 
              Annotation[#, {{{16.979862693388448`, 17.020137306611552`}, {
                0.04211551714677664, 0.04640448285322374}}, {
                17, 0.04426, 0.0005074997115177052}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{18., 0.0526000000000002}, {0.016442041997425605`, 
               0.0017509629175151975`}], 
              Annotation[#, {{{17.983557958002574`, 18.016442041997426`}, {
                0.050849037082485005`, 0.0543509629175154}}, {
                18, 0.0526, 0.00033833314101180354`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{19., 0.061899999999999955`}, {0.013424871074366962`, 
               0.00142965523548233}], 
              Annotation[#, {{{18.986575128925633`, 19.013424871074367`}, {
                0.060470344764517625`, 0.06332965523548229}}, {
                19, 0.0619, 0.00022555542734120233`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{20., 0.07291000000000014}, {0.01096136133161707, 
               0.0011673086116766873`}], 
              Annotation[#, {{{19.989038638668383`, 20.010961361331617`}, {
                0.07174269138832345, 0.07407730861167683}}, {
                20, 0.07291, 0.0001503702848941349}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{21., 0.08425000000000016}, {0.008949914049580343, 
               0.0009531034903216273}], 
              Annotation[#, {{{20.99105008595042, 21.00894991404958}, {
                0.08329689650967853, 0.08520310349032179}}, {
                21, 0.08425, 0.00010024685659608993`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{22., 0.09919}, {0.007307574221080415, 
               0.0007782057411179766}], 
              Annotation[#, {{{21.99269242577892, 22.00730757422108}, {
                0.09841179425888202, 0.09996820574111798}}, {
                22, 0.09919, 0.00006683123773072662}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{23., 0.12183}, {0.005966609366385711, 
               0.0006354023268809739}], 
              Annotation[#, {{{22.994033390633614`, 23.005966609366386`}, {
                0.12119459767311902`, 0.12246540232688097`}}, {
                23, 0.12183, 0.00004455415848715108}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{24., 0.16290000000000004`}, {0.004871716147384575, 
               0.0005188038274119844}], 
              Annotation[#, {{{23.995128283852615`, 24.004871716147385`}, {
                0.16238119617258806`, 0.16341880382741203`}}, {
                24, 0.1629, 0.000029702772324767387`}, {}}, 
               "BubbleChartBubble"]& ]}, {
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             Directive[
              EdgeForm[
               Directive[
                GrayLevel[0], 
                Opacity[0.3]]], 
              RGBColor[0.982864, 0.7431472, 0.3262672]], 
             TagBox[
              
              DiskBox[{25., 1.0472500000000002`}, {0.003977739577592843, 
               0.0004236015512539826}], 
              Annotation[#, {{{24.996022260422407`, 25.003977739577593`}, {
                1.0468263984487463`, 1.0476736015512542`}}, {
                25, 1.04725, 0.00001980184821651159}, {}}, 
               "BubbleChartBubble"]& ]}}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {}, {}}, \
{DisplayFunction -> Identity, AspectRatio -> 1, AxesLabel -> {None, None}, 
          AxesOrigin -> {0.8, -1.35118}, 
          BaseStyle -> {FontSize -> 12, FontFamily -> "Times"}, Epilog -> {{
             Directive[
              RGBColor[0.6, 0.5470136627990908, 0.24], 
              Thickness[Large]], 
             
             LineBox[{{1, -0.0018839999999999968`}, {
               25, -0.0018839999999999968`}}], 
             GrayLevel[0]}, {
             Directive[
              RGBColor[0.24, 0.6, 0.33692049419863584`], 
              Thickness[Large]], 
             LineBox[{{1, 0.47783236766938686`}, {25, 0.47783236766938686`}}], 
             GrayLevel[0]}, 
            Opacity[0.3], 
            PointSize[0.02]}, Frame -> True, FrameLabel -> {{None, None}, {
             FormBox["\"sort order\"", TraditionalForm], None}}, 
          FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
          FrameTicksStyle -> Directive[10], GridLines -> {None, None}, 
          GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], ImageSize -> 400, PlotLabel -> 
          FormBox["\"Convex (0.5)\"", TraditionalForm], 
          PlotRange -> {{1, 25}, {-1.15118, 1.04725}}, PlotRangeClipping -> 
          True, PlotRangePadding -> {{0.2, 0.2}, {0.2, 0.2}}, 
          Ticks -> {Automatic, Automatic}}], {600, -210.}, 
        ImageScaled[{0.5, 0.5}], {400, 400.}]}}, {}}, ImageSize -> 550, 
    PlotRangePadding -> {6, 5}, ContentSelectable -> True, ImageSize -> 550, 
    AspectRatio -> 0.6],StyleBox[
   "\"Stable \[Alpha] = 2.0 (normal) data                                     \
            Stable \[Alpha] = 1.46 data\"", FontFamily -> "Times", 
    StripOnInput -> False]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {2, 1}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.5308416415884576`*^9, {3.5308416747663555`*^9, 3.5308416984927125`*^9}, 
   3.5308427478727336`*^9, 3.530913310749699*^9, {3.5309135450100985`*^9, 
   3.53091356216708*^9}, 3.53091361882732*^9, {3.5309136966237698`*^9, 
   3.530913722444247*^9}, 3.5309142479843063`*^9, 3.5309676684617825`*^9, 
   3.530973059510133*^9, 3.5309978564070663`*^9, 3.5309983423668613`*^9, 
   3.5310007275882883`*^9, 3.5316659771402884`*^9, 3.5332218884277697`*^9, 
   3.533242511618349*^9, 3.53368403778125*^9, 3.5337358408124585`*^9, 
   3.53375638446875*^9, 3.5390958813857126`*^9, 3.539096375715987*^9, 
   3.540034610922638*^9, 3.5400373804660473`*^9, 3.5401277963516445`*^9, 
   3.540751740334835*^9, 3.5411915972573447`*^9, 3.5411918126536646`*^9, 
   3.541192647145395*^9, 3.5412036273324256`*^9, 3.5416043985200987`*^9, 
   3.6977385111551514`*^9, 3.6977541140705338`*^9, 3.6977586750484605`*^9, 
   3.6983476919237986`*^9, 3.7314216593268785`*^9},
 TextAlignment->Center,ExpressionUUID->"47df7fbc-08c6-41d7-86c5-cbcb2d748934"],

Cell[TextData[{
 StyleBox["Figure 9.5.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Bubble charts for SRM convex(.5) risk aversion function"
}], "FigureCaption",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5309137815306263`*^9, 3.5310007275882883`*^9, 
  3.539096375715987*^9, 3.541252194533311*^9},
 TextAlignment->Center,ExpressionUUID->"cf381eaa-2beb-4852-8d77-c9d88f326ab6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["9.5. Spectral risk measures for real estate investment", "Section",
 CellChangeTimes->{{3.5309717020124884`*^9, 3.530971729994089*^9}, 
   3.539096375715987*^9},ExpressionUUID->"fa6f01f5-545e-4bc0-ab56-\
5ce5d314b49d"],

Cell["\<\
Among scholarly work to date several issues stand out as propitious for real \
estate. One is the application of risk measures across disciplines. While \
most of the work is in the banking area, SRM are appropriate for insurance \
and natural catastrophe settings. This breadth of applicability bodes well \
for including real estate. The second is the distinction between discrete and \
continuous measures (respectively Tail Conditional Expectation and Expected \
Shortfall) as real estate returns are, by their nature, viewed as discrete. \
Third is the recognition of a place for subjectivity, something familiar to \
real estate participants from the simple homeowner to the institutional risk \
manager. Finally, the cautions of Dowd, Cotter and Sorwar (2008) should be \
heeded as the choice of risk aversion function presents pitfalls that can \
lead to distorted risk evaluation.\
\>", "Text",
 CellChangeTimes->{{3.530971752973403*^9, 3.530971754536493*^9}, {
   3.5316666590882936`*^9, 3.5316667080000916`*^9}, {3.533244039326729*^9, 
   3.5332440429009333`*^9}, 3.539096375715987*^9, {3.5411929794103994`*^9, 
   3.5411929832286177`*^9}},ExpressionUUID->"7551dfbd-55ee-45c9-9c48-\
b2922072a7f3"],

Cell[CellGroupData[{

Cell["Measuring risk is not easy; nor is deciding how to do it", \
"Subsubsection",
 CellChangeTimes->{{3.5309719859797306`*^9, 3.5309719990404778`*^9}, 
   3.539096375715987*^9},ExpressionUUID->"5befc211-9fc3-486e-b078-\
4f9c384f631c"],

Cell[TextData[{
 "A central message of Young and Graff (1995) was that asset-specific risk \
should not be ignored. Inherent in following that prescription is a measure \
of subjective risk evaluation. Real people operating real assets make ",
 StyleBox["ad hoc",
  FontSlant->"Italic"],
 " on-the-ground decisions based on their assessment of local economic \
forces. No database tells a shopping center owner to prefer a delicatessen \
over a beauty salon for its importance to the tenant mix. The law of large \
numbers applies most weakly, if at all, to the office building manager \
choosing a ground floor tenant for his building. Also, risk aversion, as it \
is viewed by the individual, changes over time. None of these realities blend \
well with traditional quantitative analysis. On the other hand, with the \
digitization of the industry, large numbers are for the first time plentiful \
for real estate and should not be ignored. "
}], "Text",
 CellChangeTimes->{{3.530972021954788*^9, 3.530972040359841*^9}, 
   3.539096375715987*^9, {3.541193858558684*^9, 
   3.541193867952221*^9}},ExpressionUUID->"36d41b73-ae53-49be-8e39-\
fd6d469186f3"]
}, Open  ]],

Cell[CellGroupData[{

Cell["So, what\[CloseCurlyQuote]s a portfolio manager to do?", "Subsubsection",
 CellChangeTimes->{{3.530972088860615*^9, 3.5309721001452603`*^9}, 
   3.539096375715987*^9},ExpressionUUID->"4ddb02ec-f02b-421f-aaa3-\
2631c83873e9"],

Cell[TextData[{
 "Consider the following scenario for the CEO of a large institutional real \
estate firm facing a decision to expand or contract his holdings in a \
particular part of the country. He has a number of asset managers, segregated \
by ",
 Cell[BoxData[
  FormBox[
   RowBox[{"regions", 
    SuperscriptBox[".", 
     ButtonBox["14",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote14"]]}], TraditionalForm]],ExpressionUUID->
  "f6e464e4-02ed-4681-ac42-ddc370e819cc"],
 " He asks them for their best projection of performance of those properties \
under their control for the coming ",
 Cell[BoxData[
  FormBox[
   RowBox[{"period", 
    SuperscriptBox[".", 
     ButtonBox["15",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote15"]]}], TraditionalForm]],ExpressionUUID->
  "462fa17c-c6a8-46fa-83f7-4316e6763a29"],
 " They reply with a set of returns for each region, each element of which \
represents their analysis of local prospects for each property. Our CEO sorts \
these returns and, using a risk aversion function of his choosing based on \
his own preference for risk, he produces a set of weights, one each matching \
a return, and takes the dot product of the two vectors in each region. \
Supposing at least four regions in a country the size of the US, he can then \
rank the relative risk of the four regions and decide which should be favored \
with more investment and which should experience disinvestment."
}], "Text",
 CellChangeTimes->{
  3.530972130751011*^9, {3.5309723785031815`*^9, 3.5309724042346535`*^9}, {
   3.530972514378953*^9, 3.5309725255835943`*^9}, {3.5316667483353977`*^9, 
   3.531666760663103*^9}, {3.5390963757169867`*^9, 
   3.5390963757189875`*^9}},ExpressionUUID->"fc10f752-66e5-41ee-8fd2-\
b9a3dbc2ac6c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["9.6. Scenario analysis", "Section",
 CellChangeTimes->{{3.5309722061643243`*^9, 3.530972219060062*^9}, 
   3.5390963757189875`*^9},ExpressionUUID->"d2b6c7db-d23b-4eeb-a19b-\
2766bd3a074e"],

Cell[CellGroupData[{

Cell["9.6.1. Institutional data (NCREIF)", "Subsection",
 CellChangeTimes->{3.531666789575757*^9, 
  3.5390963757189875`*^9},ExpressionUUID->"7ac66ed1-00d6-418c-8e72-\
c54d318a0d56"],

Cell[TextData[{
 "The first data are NCREIF returns by property type for the period 1978 (",
 StyleBox["n",
  FontSlant->"Italic"],
 " = 226) through 2010 (",
 StyleBox["n",
  FontSlant->"Italic"],
 " =2054), inclusive. Figure 9.6 shows three risk measures over that period, \
alpha (stable), spectral using a convex risk aversion function with a risk \
aversion parameter of .1, and standard ",
 Cell[BoxData[
  FormBox[
   RowBox[{"deviation", 
    SuperscriptBox[".", 
     ButtonBox["16",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote16"]]}], TraditionalForm]],ExpressionUUID->
  "c67d5f68-87c0-4c3e-9ffb-5188b27ee939"]
}], "Text",
 CellChangeTimes->{{3.5309723201458435`*^9, 3.530972320901887*^9}, {
  3.530989868059159*^9, 3.5309898773196883`*^9}, {3.5316668008904037`*^9, 
  3.5316668149192066`*^9}, {3.5390963757209873`*^9, 3.5390963757209873`*^9}, {
  3.5406456815901556`*^9, 
  3.540645715452092*^9}},ExpressionUUID->"c468ca38-b833-47e6-a202-\
3b5fdab2c242"],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, {}, 
      {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQDQEf7NlPCBRI/vtrDxVwCN3SrLHl5Q8on8MhdHUY
M3v2TyhfwKFdeknGGcYvUL6Iw4upGqXZvd+hfAkHtdDKNy6FML6Mg/TOGvaO
WhhfwUF76d8Nd2x+Q/lKDg35Bs6fXsLkVRyqTuWn+2z8CuWrOXDF8y14mQGT
13CosjyvnfMCZr+WQ0nx1WSNKTC+joPm1oopBXdg+vUcOH1K3i2RgfENHB6c
uHavvgKm3tAh+ebk5KTQb1C+kQPbxcIi9Scw9cYOUY9Xl/zYD+ObOJw7d+3j
oocwvqnDJq1Dt767wfxj5sBbaKStXwMzz9zhi4lCZZcmTL2Fw9cv2sfWs8Hk
LR1WOXzukLwN41s5HDo37+7Da7Dwt3bY/3xOaU3/LyjfxoHRonLC+WAY39Yh
58HqpRlXYOrtHMxf/1qgtAvGt3dQlH7wwo0B5j4Hh5ZPj28q6/21BwB0aJpj

        "]]}, 
      {RGBColor[0, 0, 1], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQDQEf7CWFGFY9Te62hwo4RJ8+PjtFdfJ+CJfDIcNi
a3Wd+jaovICDRDc/W6HbXihfxMHv6jSt8BsXoXwJBwuRoxPvSt6F8mUcTq2x
cHGZfALKV3AQ2Npbsmv6WShfyUFN70JcZdoDKF/F4Vev5pRY5hdQvpqD0I5b
POoxj6F8DYecVWdy2E+9hvK1HBTmCZ9I2QBTr+MgUdK3pqXzDZSv5yC33iqI
l+cdlG/gINdW6uOU9RzKN3RwEj+XvUIKZr+Rw1GTOtboYBjf2EG/g9HOoe8l
lG/iwNxj+ThW6zKUb+pgtrbNcR8XzD9mDvXL17FdFLsC5Zs7CJ6+rdx54waU
b+HAVdGxNWnPIyjf0uGS3u94H2uYfVYOn57VZfJIPoHyrR1e//rovDXxPpRv
49DkNXXtoupnUL6tw/0jyzeue3MPyrdz+KHx/GfEZJh99g63Fsxaq/noFZTv
4FAVkeuy98gnewB6+4uW
        "]]}, 
      {RGBColor[0, 1, 0], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQDQEf7P/NuTL7uMpWe6iAwzSNzV7vf+yB8jkc8ldt
5U1+fwDKF3D4r3Xa9NPNw1C+iIPlHXslXeW9UL6EwxOPGJ3L7AehfBmHg2a1
R+bc3wnlKzhoLlH7/rcDxldyCIix3vDGC2a+isPZPOMXnGbHoHw1hxlq7257
pByC8jUc6pJcJzjxHYXytRzKApmaUufC3KPj0P1n7Q5+Hph+PQcB45t/OKph
fAOHb84lTqEqR6B8QwdVhl6Dubow+40cprQd+cP+aR+Ub+xQklp/rlEeZr+J
wzXOUNb617DwMXXwuiKnVL8Z5h8zh9S1U0W4xbdB+eYOt2Ov+m2MhslbONjX
Sxp/27ULyrd00FXj7D81CWaelcMlt7y14WGw8LR2mOi7+uPpuzB5G4eJraIX
t1bCwtfWQcfp5b179jB5O4dz6yuiH3TugPLtHeon96sKpsLc7+DwmZO10jz3
mD0AQOWMLQ==
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesOrigin->{-1, -2},
     ImageSize->400,
     PlotRange->{{-1, 32.}, {-2, 1.8745359780846245`}},
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]},
     Ticks->{{{3, 
         FormBox["\"1980\"", TraditionalForm]}, {8, 
         FormBox["\"1985\"", TraditionalForm]}, {13, 
         FormBox["\"1990\"", TraditionalForm]}, {18, 
         FormBox["\"1995\"", TraditionalForm]}, {23, 
         FormBox["\"2000\"", TraditionalForm]}, {28, 
         FormBox["\"2005\"", TraditionalForm]}, {32, 
         FormBox["\"2009\"", TraditionalForm]}}, 
       Automatic}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896}], GraphicsGroupBox[{
     {GrayLevel[0], RectangleBox[{0, -0.3}, {1.1, 0.}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{0, -0.3}, {1.1, 0.}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[0, 1, 0], Thickness[Large], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"standard deviation\"\>", \
{1.2100000000000002, 0.58}, {-1, 0}, Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[Large], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"spectral - convex (.1)\"\>", \
{1.2100000000000002, 1.74}, {-1, 0}, Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[Large], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"alpha\"\>", {1.2100000000000002, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.2727272727272727,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           3.5799999999999996`}}], {0, -0.3}, {
         Left, Bottom}, {1.1, 0.3}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->400.,
  PlotRange->All]], "Text",
 CellChangeTimes->{3.53098972943823*^9, 3.5390963757629895`*^9, 
  3.5406468589644976`*^9},
 TextAlignment->Center,
 TextJustification->0.,ExpressionUUID->"df9aef95-b50d-42f3-a6fc-2eeb4c98219a"],

Cell[TextData[{
 StyleBox["Figure 9.6.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Comparison of three risk measures"
}], "FigureCaption",
 CellChangeTimes->{3.5309896859287415`*^9, 3.5390963757629895`*^9, 
  3.5412522019947376`*^9},
 TextAlignment->Center,ExpressionUUID->"5b316532-4a07-486d-9ff4-0eaebb20261b"],

Cell[TextData[{
 "Threshold conclusions one can take from Figure 9.6 is that the 32 years in \
question were much more volatile in the eyes of those using advanced risk \
metrics over those using standard deviation. Secondly, while alpha displays \
more volatility, spectral measure shows even ",
 Cell[BoxData[
  FormBox[
   RowBox[{"more", 
    SuperscriptBox[".", 
     ButtonBox["17",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote17"]]}], TraditionalForm]],ExpressionUUID->
  "5ce7fbaf-aaed-4502-b167-4bff98d9498b"]
}], "Text",
 CellChangeTimes->{{3.530989903557189*^9, 3.5309899172769737`*^9}, {
   3.530989991995248*^9, 3.530989991995248*^9}, {3.5390963757639894`*^9, 
   3.5390963757639894`*^9}, 
   3.540645755755398*^9},ExpressionUUID->"29d5959c-37df-411d-9709-\
c90b88d4d267"],

Cell["\<\
A natural question might be: Given that SRM is preferred, how might it have \
been used had it been available over the period in question? Part of the \
answer to that question may be found in a comparison of volatility for \
different sectors over that time. Figure 9.7 shows SRM for the office, \
retail, industrial and apartment sectors over the same 32 years.\
\>", "Text",
 CellChangeTimes->{{3.5309900181387424`*^9, 3.530990028983363*^9}, 
   3.5390963757639894`*^9},ExpressionUUID->"d9a3d2c3-c290-401d-ba65-\
371b5fe3d22c"],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, {}, 
      {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQDQEf7GfPCdO1mbNxP1TAgf1Nb6lqxXYon8PhzMY2
7WMr1kH5Ag7PopkWMZnPhvJFHMx1D7ecn7vbHsKXcIg8X//2UcRJKF/G4dad
jeL3vh6A8hUc8nWDPry/dALKV3JYypruPbnhLpSv4rDfrY6n4u0zKF/N4fZ1
zi/ya25B+RoOp7vYvSYuh8lrOWw7WfJ/C8NTKF/HwWaFfvnS1pdQvp5D0zvP
/QYPYHwDhxt77TxeLH0E5Rs6iKz0mbBD4zqUb+SwZZfilcQWGN/YIXvyjvCT
s/ZD+SYOSU5ySQv4d0H5pg4rzsWvj9+6Cco3c1i0wODT1NZ9UL65g9ZCkdM/
Jh2H8i0cJIS6U/ySLkP5lg5+h+o5jmfcg/KtHE41BB+YwPYQyrd2OMCnwckf
eBXKt3EQSIlknBgN49s6ZJWlyuzuvQbl2zn8+eu168z+C1C+vcMSBbUvS07D
wsfBYfLBpOvlgR/tAREXlJA=
        "]]}, 
      {RGBColor[0, 0, 1], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQDQEf7Ccwb78W0L1hP1TA4Svjpxt7pq6H8jkczgnH
3Nz/cyqUL+DAsub6kibVjfYQvojD3weOZ/Tn7oDyJRy8vdbtP/l1NZQv41B7
QPrWE+YUKF/BgaVpQePqA2uhfCUHpz89f/gytkH5Kg5J0czhV+L2QPlqDvVa
p9uOKh+E8jUc1i1ku/zv8iUoX8tBYsu2XVGmF6F8HQd7g9ONUyTvQvl6DooK
9Ws/7roN5Rs4LDr4R+HHEpi8ocPxh3GfW19dh/KNHK6wqYrOjbgF5Rs76D9m
XfSJ8SGUb+LAxrjhw77cc1C+qcMih8TQqrpjUL6Zw/Wo8mXfI2HuN3ewiOCK
0HW4AuVbONwL2NBquANmvqXD/JOfPbepHILyrRy4uw/PVH8O85+1wweO8Gfr
WLZD+TYOcxyDMv3DbkL5tg5us/Zw8Lbtg/LtHLguTEjJOAuLD3uHW5m3Zivs
eQTlOzjcytpw+vqLZ/YA8o2VrA==
        "]]}, 
      {RGBColor[0, 1, 0], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQDQEf7O8+fiMgtn/GfqiAw6stv08tmL4SyudwcL3z
Nkv/xEp7CF/AYeIivQ63heuhfBGHyogPi/UunofyJRxKAsN6c7/egvJlHEx+
LNToOn8QyldwqPVe/7vj2BEoX8lhy89Uq2Vpl6B8FQdHJ77EaoO7UL6aQ57F
rjivDQ+gfA0HQWc259Uz7kP5Wg4WtbLvtE0eQ/k6DgWlie80rz6C8vUcJm64
8HLpgudQvoHDy7V38l6zw+QNHT7NODpzed5lKN/IwTgqs0mT9TiUb+xgMl3b
SnzFbSjfxCFGe+4Z7uN7oHxTh1sXAzfenbAGyjdzaDA5XHOi4gKUb+4w89GE
3Q8EdkD5Fg5rdJUev5S8COVbOrw6xjfTLfQalG/lsMbv1tN3j2HusXZIvDBt
jZYUzH4bB4sVqXMmG8DMt3U4Neux2uXJMPV2DrMcXnf5WsLC097hiR+HR+oZ
mH8dHER43PxPrH9jDwBcUJYW
        "]]}, 
      {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQDQEf7D/4hEfYbjq4Hyrg8CYxze9O7Qkon8PhYVe9
ZPWTo1C+gMMPnla+Wdf2QfkiDvOvOt0sVt8P5Us48N6tbNnHcADKl3HgF/te
aFazCcpXcGD7HvHI1Hc1lK/k4NIZ/Y2dY7U9hK/i8KNK/ODknn1QvppDdK1r
ybKH66B8DQcxh11u3y5sh/K1HNqS6kQNTu2C8nUczvkwsn5cfAXK13OQfCJ0
KcnvKJRv4PCZI2LPt1mnoHxDB5m7k677SeyF8o0cHBx3Vd/4tQrKN3ZY2uX9
ztUAxjdxYF4TuPt5Gcy9pg4WjQzCjysWQPlmDie6NzjJp8LkzR3WlPK+3FG2
Ecq3cFDZxzhreeBpKN/SQS7qVFTXoUNQvpWDlSwbM8Odg1C+tcMupteMBSlb
oHwbh95py+++ursJyrd1mHWxQPDATJj/7ByaYvpSI+oPQ/n2Dtpr2rb5zXoI
5Ts47JX4GRy7+LE9APP0kAQ=
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesOrigin->{-1, -1},
     Frame->{True, True, False, False},
     FrameLabel->{None, 
       FormBox["\"Spectral - Convex (.1)\"", TraditionalForm]},
     FrameTicks->{{{3, 
         FormBox["\"1980\"", TraditionalForm]}, {8, 
         FormBox["\"1985\"", TraditionalForm]}, {13, 
         FormBox["\"1990\"", TraditionalForm]}, {18, 
         FormBox["\"1995\"", TraditionalForm]}, {23, 
         FormBox["\"2000\"", TraditionalForm]}, {28, 
         FormBox["\"2005\"", TraditionalForm]}, {32, 
         FormBox["\"2009\"", TraditionalForm]}}, Automatic},
     GridLines->{{15}, None},
     ImageSize->400,
     PlotRange->{{-1, 32.}, {-1, 1.0823896802431576`}},
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896}], GraphicsGroupBox[{
     {GrayLevel[0], RectangleBox[{0.55, -0.35}, {1.55, 0.}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{0.55, -0.35}, {1.55, 0.}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {GrayLevel[0], Thickness[Large], 
                LineBox[{{0, 0}, {2, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"apartment\"\>", {1.2100000000000002, 0.58}, {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 1, 0], Thickness[Large], 
                LineBox[{{0, 0}, {2, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"industrial\"\>", {1.2100000000000002, 1.74}, {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[Large], 
                LineBox[{{0, 0}, {2, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"retail\"\>", {1.2100000000000002, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[Large], 
                LineBox[{{0, 0}, {2, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"office\"\>", \
{1.2100000000000002, 4.0600000000000005}, {-1, 0}, Automatic, {1, 0}]}}, {}},
          AspectRatio->0.35,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           4.739999999999999}}], {0.55, -0.35}, {
         Left, Bottom}, {1, 0.35}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->400.,
  PlotRange->All]], "Text",
 CellChangeTimes->{3.530990077442135*^9, 3.5390963758139925`*^9, 
  3.540646922613138*^9},
 TextAlignment->Center,
 TextJustification->0.,ExpressionUUID->"f5a9c8f9-6d7f-41a6-8c5f-7e336fa8c73c"],

Cell[TextData[{
 StyleBox["Figure 9.7.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Spectral risk for different sectors"
}], "FigureCaption",
 CellChangeTimes->{3.53099004483927*^9, 3.5390963758139925`*^9, 
  3.5412522057769537`*^9},
 TextAlignment->Center,ExpressionUUID->"92c2a298-9f58-4dee-9ef9-9953738dd3c7"],

Cell[TextData[{
 "In Figure 9.7 we see that all four sectors enjoyed relative highs in \
volatility, as reflected by SRM, in the early 1990s. A manager of a portfolio \
of retail buildings might focus on this.  Having noticed real estate\
\[CloseCurlyQuote]s penchant for boom-bust cycles, a switch at that time is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"indicated", 
    SuperscriptBox[".", 
     ButtonBox["18",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote18"]]}], TraditionalForm]],ExpressionUUID->
  "21f656a3-2374-40d9-b762-2c777d915094"],
 " The mean return on retail over the entire period studied is 8.15%. If the \
manager switched from retail to apartments in 1992 his 32 year return would \
have been 8.57%. "
}], "Text",
 CellChangeTimes->{{3.5309901175964317`*^9, 3.530990188077463*^9}, {
   3.530990351641818*^9, 3.530990354020954*^9}, {3.5309904378727503`*^9, 
   3.5309904378727503`*^9}, {3.539096375814993*^9, 3.539096375815993*^9}, 
   3.540647043618059*^9},ExpressionUUID->"249f371a-b72a-490f-bea5-\
98de93a3bcd2"],

Cell[TextData[{
 "Thus far, these results are hardly startling. But they assume the manager\
\[CloseCurlyQuote]s risk aversion remains the same over 32 years. Few people \
view risk as they approach the end of a quarter century the same way they did \
at the beginning. Changing the subjective risk aversion parameter introduces \
drama into the story. Suppose our manager, after surviving 13 terrifying \
years of retail operations critically examines the economic landscape, his \
product type, the maturity of his fund, his age and a host of other \
contributing factors. The result is a conversion. He decides the right course \
for the coming decade is not only a change in product type but far less risk \
tolerance. Recreating plots similar to Figure 9.5 in Figure 9.8 illustrates \
his current world view of retail (on the right) and (on the left) the one he \
adopted 15 years prior but applied to his expectation in the coming 17 years. \
At the 15 year point he weights bad outcomes heavier and notes, given \
constant ",
 Cell[BoxData[
  FormBox[
   RowBox[{"expectation", 
    SuperscriptBox[",", 
     ButtonBox["19",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote19"]]}], TraditionalForm]],ExpressionUUID->
  "ca045182-acc8-4ed1-b6be-bdbe9ec3a434"],
 " that his spectral risk is higher, making retail unsuitable going forward \
from 1992."
}], "Text",
 CellChangeTimes->{{3.5309902551953015`*^9, 3.5309902567843924`*^9}, {
   3.5309903577011647`*^9, 3.53099035796918*^9}, {3.5309905122330036`*^9, 
   3.5309905122330036`*^9}, 3.5309905867772675`*^9, {3.5309906514519663`*^9, 
   3.53099065623524*^9}, {3.5390963758169928`*^9, 
   3.539096375819993*^9}},ExpressionUUID->"29542bb8-f63c-49a1-ba64-\
410d7589e482"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[
      {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{1., -0.140182374368155}, \
{0.40000000000000013, 0.007816664187672961}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{2., -0.06193927842544734}, \
{0.3813850356982371, 0.007452896875641955}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{3., 0.033824349906104625}, \
{0.36363636363636376, 0.007106058352429959}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{4., 0.040257802634086695}, \
{0.3467136688165793, 0.0067753607960381185}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{5., 0.058365370696626895}, \
{0.3305785123966949, 0.006460053047663616}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{6., 0.06017988115177174}, \
{0.31519424437870835, 0.006159418905489197}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{7., 0.07203645553504817}, \
{0.30052592036063075, 0.005872775497875987}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{8., 0.09035769403626903}, \
{0.2865402221624618, 0.005599471732262912}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{9., 0.09411778870539862}, \
{0.27320538214602763, 0.005338886816250901}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{10., 0.10430456426433868}, \
{0.26049111105678335, 0.005090428847511735}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{11., 0.10618288402240073}, \
{0.24836852922366148, 0.0048535334693189935}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{12., 0.10663710405591555}, \
{0.23681010096071198, 0.0046276625886470385}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{13., 0.11512672124902024}, 
         {0.22578957202151173, 0.004412303153926378}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{14., 0.11844754408260419}, \
{0.21528190996428442, 0.004206965989679151}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{15., 0.12936795113227775}, \
{0.20526324729228307, 0.004011184685387609}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{16., 0.1608442996474256}, \
{0.19571082724025857, 0.003824514536071938}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{17., 0.1724841931387631}, \
{0.186602952083895, 0.003646531532170566}]}},
      AspectRatio->1,
      AxesOrigin->{0., 0.},
      BaseStyle->{FontSize -> 12, FontFamily -> "Times"},
      Epilog->{{
         Directive[
          RGBColor[0.6, 0.5470136627990908, 0.24], 
          Thickness[Large]], 
         LineBox[{{1, 0.07414193832143821}, {17, 0.07414193832143821}}], 
         GrayLevel[0]}, {
         Directive[
          RGBColor[0.24, 0.6, 0.33692049419863584`], 
          Thickness[Large]], 
         LineBox[{{1, -0.04233242658701736}, {17, -0.04233242658701736}}], 
         GrayLevel[0]}, 
        Opacity[0.3], 
        PointSize[0.02]},
      Frame->True,
      FrameLabel->{
        FormBox["\"sort order\"", TraditionalForm], None},
      FrameTicks->{{{{-0.04233242658701736, 
           FormBox[
           "\"Spectral measure \\n-0.0423324\"", TraditionalForm]}}, {{
          0.07414193832143821, 
           FormBox["\"Mean outcome \\n0.0741419\"", TraditionalForm]}}}, {
        Automatic, None}},
      FrameTicksStyle->Directive[12],
      GridLines->{None, None},
      ImageSize->400,
      PlotLabel->FormBox["\"Convex (0.1)\"", TraditionalForm],
      PlotRange->{{1, 17}, {-0.140182374368155, 0.17248419313876306`}},
      PlotRangeClipping->True,
      PlotRangePadding->0.2,
      Ticks->{Automatic, Automatic}], {213.33333333333334, -210.}, ImageScaled
     [{0.5, 0.5}], {400, 400.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{1., -0.140182374368155}, \
{0.3999999999999999, 0.007816664187672961}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{2., -0.06193927842544734}, \
{0.3265986323710903, 0.0063822795834951665}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{3., 0.033824349906104625}, \
{0.2666666666666666, 0.005211109458448646}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{4., 0.04025780263408671}, \
{0.21773242158072748, 0.004254853055663449}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{5., 0.058365370696626895}, \
{0.17777777777777803, 0.0034740729722990693}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{6., 0.06017988115177175}, \
{0.14515494772048498, 0.0028365687037756326}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{7., 0.07203645553504817}, \
{0.11851851851851869, 0.002316048648199398}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{8., 0.09035769403626903}, \
{0.09676996514698999, 0.0018910458025170884}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{9., 0.09411778870539864}, \
{0.07901234567901128, 0.0015440324321329413}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{10., 0.10430456426433866}, \
{0.06451331009799333, 0.0012606972016780543}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{11., 0.10618288402240071}, \
{0.052674897119342035, 0.0010293549547552988}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{12., 0.10663710405591553}, \
{0.04300887339866222, 0.0008404648011187121}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{13., 0.11512672124902024}, 
         {0.035116598079561356, 0.0006862366365035233}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{14., 0.11844754408260419}, \
{0.028672582265775404, 0.000560309867412484}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{15., 0.12936795113227775}, \
{0.02341106538637483, 0.0004574910910023766}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{16., 0.16084429964742564}, \
{0.019115054843851453, 0.00037353991160832267}]}, 
       {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
        DiskBox[{17., 0.17248419313876306}, \
{0.01560737692425107, 0.0003049940606682511}]}},
      AspectRatio->1,
      AxesOrigin->{0., 0.},
      BaseStyle->{FontSize -> 12, FontFamily -> "Times"},
      Epilog->{{
         Directive[
          RGBColor[0.6, 0.5470136627990908, 0.24], 
          Thickness[Large]], 
         LineBox[{{1, 0.07414193832143821}, {17, 0.07414193832143821}}], 
         GrayLevel[0]}, {
         Directive[
          RGBColor[0.24, 0.6, 0.33692049419863584`], 
          Thickness[Large]], 
         LineBox[{{1, 0.037177306175812365`}, {17, 0.037177306175812365`}}], 
         GrayLevel[0]}, 
        Opacity[0.3], 
        PointSize[0.02]},
      Frame->True,
      FrameLabel->{
        FormBox["\"sort order\"", TraditionalForm], None},
      FrameTicks->{{{{0.037177306175812365`, 
           FormBox["\"Spectral measure \\n0.0371773\"", TraditionalForm]}}, {{
          0.07414193832143821, 
           FormBox["\"Mean outcome \\n0.0741419\"", TraditionalForm]}}}, {
        Automatic, None}},
      FrameTicksStyle->Directive[12],
      GridLines->{None, None},
      ImageSize->400,
      PlotLabel->FormBox["\"Convex (0.5)\"", TraditionalForm],
      PlotRange->{{1, 17}, {-0.140182374368155, 0.17248419313876306`}},
      PlotRangeClipping->True,
      PlotRangePadding->0.2,
      Ticks->{Automatic, Automatic}], {640., -210.}, 
     ImageScaled[{0.5, 0.5}], {400, 400.}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageMargins->{{314.00000000000045`, 2.6666666666663446`}, {
   4.0000000000009095`, 5.9999999999985185`}},
  ImageSize->{544.0000000000001, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 Editable->False,
 CellChangeTimes->{3.530990947883921*^9, 
  3.5390963758709955`*^9},ExpressionUUID->"7db98018-032c-45a3-832b-\
ef3f7b687e06"],

Cell[TextData[{
 StyleBox["Figure 9.8.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Change in risk tolerance"
}], "FigureCaption",
 CellChangeTimes->{3.5309906025131674`*^9, 3.5390963758709955`*^9, 
  3.5412522099671936`*^9},
 TextAlignment->Center,ExpressionUUID->"0df3dc25-dcaf-42fe-bff9-c9aa10c0c67b"],

Cell[TextData[{
 "The change in suitability between the sectors is best illustrated in Figure \
9.9. During the last seventeen years of the series the spectral risk, using \
his more risk averse parameter (.5) for retail, is .0372; for apartments it \
is .0281 as reflected on the left side of Figure 9.9. The right side shows \
the difference in the weighting based on the differing risk aversion \
parameters. This manifests itself by smoothing out the apartment curve. \
Comparing the right half of Figure 9.7 and the left plot of Figure 9.9 shows \
that, given his subjective stance toward risk, the apartment product has more \
suitable and lower stable ",
 Cell[BoxData[
  FormBox[
   RowBox[{"SRM", 
    SuperscriptBox[".", 
     ButtonBox["20",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote20"]]}], TraditionalForm]],ExpressionUUID->
  "bbff7d7c-f3d1-4e35-9509-c2b28f29dce4"]
}], "Text",
 CellChangeTimes->{{3.530991055263063*^9, 3.5309910566151404`*^9}, {
   3.530991123035939*^9, 3.530991123035939*^9}, {3.530991290602524*^9, 
   3.5309913051883583`*^9}, {3.530991471809888*^9, 3.530991472336918*^9}, {
   3.539096375871996*^9, 3.5390963758729963`*^9}, 
   3.541193984093864*^9},ExpressionUUID->"bdc5dc0e-2cfd-431b-8c37-\
a94e07b039a4"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{InsetBox[
        GraphicsBox[{{}, {}, 
          {RGBColor[1, 0, 0], Thickness[Large], 
           LineBox[{{1., 0.38406378222712934`}, {2., 0.24099154735288003`}, {
            3., 0.1779999577420758}, {4., 0.13552848165053843`}, {5., 
            0.13205690128327313`}, {6., 0.09004721159884302}, {7., 
            0.1039947265008396}, {8., 0.1436805542925153}, {9., 
            0.4853165652339782}, {10., 0.26374612664063446`}, {11., 
            0.20299560384990104`}, {12., 0.15527301765568988`}, {13., 
            0.18315387664589694`}, {14., 0.29825358833958565`}, {15., 
            0.2263637933314698}, {16., 0.8588990858853789}, {17., 
            0.7535896527566561}}]}, 
          {RGBColor[0, 0, 1], Thickness[Large], 
           LineBox[{{1., 0.7053816979049108}, {2., 0.6725020639120984}, {3., 
            0.679156097774408}, {4., 1.0304113084946107`}, {5., 
            0.3618092882132496}, {6., 0.2882318921674727}, {7., 
            0.20963942249069897`}, {8., 0.675549559663124}, {9., 
            0.8941470887589882}, {10., 0.25003909979924566`}, {11., 
            0.7032802046184952}, {12., 0.21586956218220474`}, {13., 
            1.3774487356298384`}, {14., 0.3393685381265968}, {15., 
            0.16761495484377908`}, {16., 0.7257673411075253}, {17., 
            0.927720072706936}}]}},
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->True,
         AxesOrigin->{0, -3.3},
         Frame->{True, True, False, False},
         FrameLabel->{None, 
           FormBox["\"Convex - Parameter (0.5)\"", TraditionalForm], None, 
           None},
         FrameTicks->{{{0, 
             FormBox["\"1992\"", TraditionalForm]}, {4, 
             FormBox["\"1996\"", TraditionalForm]}, {8, 
             FormBox["\"2000\"", TraditionalForm]}, {12, 
             FormBox["\"2004\"", TraditionalForm]}, {17, 
             FormBox["\"2009\"", TraditionalForm]}}, Automatic},
         PlotRange->{{0., 17.}, {-3.3, 1.3774487356298384`}},
         PlotRangeClipping->True,
         PlotRangePadding->{
           Scaled[0.02], 
           Scaled[0.02]}], {-1, -0.6180339887498948}, {
        Left, Bottom}, {2, 1.2360679774997896}], GraphicsGroupBox[{
         {GrayLevel[0], 
          RectangleBox[{-0.6, -0.4}, \
{0.7000000000000001, 0.19999999999999996}]}, 
         {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
          GraphicsGroupBox[{
            RectangleBox[{-0.6, -0.4}, \
{0.7000000000000001, 0.19999999999999996}], InsetBox[
             GraphicsBox[{{{InsetBox[
                  GraphicsBox[
                   {RGBColor[0, 0, 1], Thickness[Large], 
                    LineBox[{{0, 0}, {1, 0}}]}], {0.08, 0.08}, {
                  Left, Bottom}, {1, 1}], 
                 InsetBox["\<\"\\n      1993-2009 \\nretail  SRM = \
0.0372\"\>", {1.2100000000000002, 0.58}, {-1, 0}, Automatic, {1, 0}]}, {
                 InsetBox[
                  GraphicsBox[
                   {RGBColor[1, 0, 0], Thickness[Large], 
                    LineBox[{{0, 0}, {1, 0}}]}], {0.08, 1.24}, {
                  Left, Bottom}, {1, 1}], 
                 InsetBox["\<\"1993-2009 \\napartment SRM = 0.0281\"\>", \
{1.2100000000000002, 1.74}, {-1, 0}, Automatic, {1, 0}]}}, {}},
              AspectRatio->0.46153846153846145`,
              PlotRange->{{-0.1, 3.26}, {-0.1, 2.42}}], {-0.6, -0.4}, {
             Left, Bottom}, {1.3, 0.6}]}]}}]},
      AspectRatio->Automatic,
      Background->None,
      ColorOutput->Automatic,
      ImageSize->Automatic,
      PlotRange->All], {160., -105.00000000000001}, 
     ImageScaled[{0.5, 0.5}], {300., 200.00000000000003}], InsetBox[
     GraphicsBox[{InsetBox[
        GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQA2IQDQEf7F8uLOLKeXXQHirgYDj5Tm2l5wEon8NB6O61
J3fm7IXyBRy2bjTv2vh6F5Qv4hD33JNTt3IHlC/hkK3v7DfXfhuUL+Owb9uJ
S1cst0D5Cg63+4QnyiVvgvKVHI6rtPEbb98A5as43HXKuBaTsg7KV3PIPhE3
hW/hanuYe09OunbHdOpVuHu3Hz5R/enYGbh7z19vDfLRPwx373752MOpU3bC
3Xt1/wudmbwb4e499v+B9Zk9y+DujVt1zV8gcB7cvVMKn9znMpsCd+/RN61a
Oz91wd3b4hEpo/a9Ee7eKO7yC0ZfyuHunTUTBHbuh8mj8tHlGdDkOdD4Amh8
ETS+BBpfBo2vgMZXQuOrOBBy71BJLwCrCd4h
          "], {{{}, {}, {}, 
            {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
             GraphicsGroupBox[
              PolygonBox[{{12, 23, 24, 22, 21, 20, 19, 18, 17, 16, 15, 14, 
               13}}]]}, {}, {}, {}, {}, {}, {}}, {{}, {}, {}, 
            {RGBColor[0, 0, 1], 
             LineBox[{12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22}]}, {}, 
            {Hue[0.67, 0.6, 0.6], Opacity[0.2], LineBox[{25, 1}], 
             LineBox[{26, 2}], LineBox[{27, 3}], LineBox[{28, 4}], 
             LineBox[{29, 5}], LineBox[{30, 6}], LineBox[{31, 7}], 
             LineBox[{32, 8}], LineBox[{33, 9}], LineBox[{34, 10}], 
             LineBox[{35, 11}]}}, {{}, 
            {RGBColor[1, 0, 0], 
             PointBox[{36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 
              46}]}, {}, {}}}],
         AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
         Axes->True,
         AxesOrigin->{1, -0.1},
         DisplayFunction:>$DisplayFunction,
         FormatType->TraditionalForm,
         Frame->{True, True, False, False},
         FrameLabel->{
           FormBox["\"sorted outcomes\"", TraditionalForm], 
           FormBox["\"weights\"", TraditionalForm], None, None},
         ImageSize->300,
         PlotLabel->FormBox[
          "\"Convex: Parameter =.1 and .5\"", TraditionalForm],
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{
          Automatic, Automatic}], {-1, -0.6180339887498948}, {
        Left, Bottom}, {2, 1.2360679774997896}], GraphicsGroupBox[{
         {GrayLevel[0], RectangleBox[{0, 0.2}, {0.3, 0.4}]}, 
         {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
          GraphicsGroupBox[{RectangleBox[{0, 0.2}, {0.3, 0.4}], InsetBox[
             GraphicsBox[{{{InsetBox[
                  GraphicsBox[{
                    {RGBColor[0, 0, 1], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
                   PlotRange->{{0, 1}, {0, 1}}], {0.08, 0.08}, {
                  Left, Bottom}, {1, 1}], 
                 InsetBox["\<\".5\"\>", {1.2100000000000002, 0.58}, {-1, 0}, 
                  Automatic, {1, 0}]}, {InsetBox[
                  GraphicsBox[{{}, 
                    {RGBColor[1, 0, 0], PointBox[{0.5, 0.5}]}},
                   PlotRange->{{0, 1}, {0, 1}}], {0.08, 1.24}, {
                  Left, Bottom}, {1, 1}], 
                 InsetBox["\<\".1\"\>", {1.2100000000000002, 1.74}, {-1, 0}, 
                  Automatic, {1, 0}]}}, {}},
              AspectRatio->0.6666666666666667,
              FormatType->TraditionalForm,
              PlotRange->{{-0.1, 3.26}, {-0.1, 2.42}}], {0, 0.2}, {
             Left, Bottom}, {0.3, 0.2}]}]}}]},
      AspectRatio->Automatic,
      Background->None,
      ColorOutput->Automatic,
      ImageSize->300.,
      PlotRange->All], {480., -105.00000000000001}, 
     ImageScaled[{0.5, 0.5}], {300., 200.00000000000003}]}, {}},
  AspectRatio->0.6,
  ContentSelectable->True,
  ImageSize->{562.6666666666661, 192.},
  PlotRangePadding->{6, 5}]], "Text",
 CellChangeTimes->{3.5407507573676124`*^9},
 TextAlignment->Center,
 TextJustification->0.,ExpressionUUID->"94fcdb53-6ddd-45b4-a5fd-58d3adf5f7dd"],

Cell[TextData[{
 StyleBox["Figure 9.9.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Spectral measures over time"
}], "FigureCaption",
 CellChangeTimes->{3.5309911900757737`*^9, 3.539096376033005*^9, 
  3.5412522149004755`*^9},
 TextAlignment->Center,ExpressionUUID->"083c17e6-7d65-4812-8d28-9ce0622d3438"],

Cell["\<\
Given a rich menu of choices of risk aversion functions enhanced by \
considerable fine-tuning via adjusting parameters, the possibilities for \
different outcomes are nearly infinite. This is not unlike a market for risk \
populated by millions of players all bidding against one another for property \
rights, each with a different attitude toward risk. \
\>", "Text",
 CellChangeTimes->{{3.5309915208566933`*^9, 3.5309915334464135`*^9}, 
   3.539096376033005*^9},ExpressionUUID->"57666ce6-856e-4bbb-a709-\
206ed2fdab13"]
}, Open  ]],

Cell[CellGroupData[{

Cell["9.6.2. Non-institutional data (CoStar)", "Subsection",
 CellChangeTimes->{3.5316669136868553`*^9, 
  3.539096376033005*^9},ExpressionUUID->"4de8de73-27be-47bc-929b-\
11ec05e51b50"],

Cell[TextData[{
 "The second data are 23,123 repeat sales of multifamily properties of less \
than 100 units over the 15 year period Q1 1996 through Q1 2010. Returns are \
based solely on value ",
 Cell[BoxData[
  FormBox[
   RowBox[{"change", 
    SuperscriptBox[".", 
     ButtonBox["21",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote21"]]}], TraditionalForm]],ExpressionUUID->
  "5a33042e-be1c-4ff9-8e50-8087290ad29d"],
 " For these data we will focus on a time dimension. In hindsight it is easy \
to assert that the first ten years (13,058 observations) were comparatively \
good times, terminating in a bubble condition more pronounced in some markets \
than others; and the last five years (10,065 observations) were years \
following an abrupt full stop in market appreciation and subsequent decline \
(Figure ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"9.10", ")"}], 
    SuperscriptBox[".", 
     ButtonBox["22",
      BaseStyle->"Hyperlink",
      ButtonData->"endnote22"]]}], TraditionalForm]],ExpressionUUID->
  "fe6fb0a8-ec7e-47b8-ac31-ff1940405fd8"],
 " Ignoring any change in subjective risk aversion which may have been \
warranted, we see how risk is higher during years in which a bubble is \
forming."
}], "Text",
 CellChangeTimes->{{3.5309916274697914`*^9, 3.530991632462077*^9}, {
  3.5309917983005624`*^9, 3.5309917983005624`*^9}, {3.5309919442289085`*^9, 
  3.530991945387975*^9}, {3.530992071664198*^9, 3.5309921324826765`*^9}, {
  3.530992525416151*^9, 3.5309925510136147`*^9}, {3.539096376034005*^9, 
  3.539096376036005*^9}, {3.5406477764159727`*^9, 3.5406477769010005`*^9}, {
  3.541194346141572*^9, 3.541194346146572*^9}, {3.6977586419845247`*^9, 
  3.6977586419845247`*^9}},ExpressionUUID->"3a04b54b-b6f7-49ec-a3e1-\
50ed57d96b4b"],

Cell["", "Text",
 CellChangeTimes->{{3.5309916274697914`*^9, 3.530991632462077*^9}, {
  3.5309917983005624`*^9, 3.5309917983005624`*^9}, {3.5309919442289085`*^9, 
  3.530991945387975*^9}, {3.530992071664198*^9, 3.5309921324826765`*^9}, {
  3.530992525416151*^9, 3.5309925510136147`*^9}, {3.539096376034005*^9, 
  3.539096376036005*^9}, {3.5406477764159727`*^9, 3.5406477769010005`*^9}, {
  3.541194346141572*^9, 
  3.541194346146572*^9}},ExpressionUUID->"ac990b59-092a-4986-ba15-\
2c273b2bfd59"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {
      InsetBox[
       GraphicsBox[{
         RGBColor[0.5, 0.5, 1], 
         EdgeForm[
          Opacity[0.7]], {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{1., -0.6928121031140095}, {0.6000000000000001, 
           0.07448261148613411}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{2., 0.013412819581379132`}, {0.5720775535473552, 
           0.07101638360134283}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{3., 0.04067651309510123}, {0.545454545454545, 
           0.06771146498739455}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{4., 0.05831875857385388}, {0.5200705032248685, 
           0.06456034872849353}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{5., 0.07278514652296203}, {0.49586776859504056`, 
           0.06155587726126782}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{6., 0.08629171035590688}, {0.4727913665680621, 
           0.05869122611681232}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{7., 0.0983130773951395}, {0.4507888805409461, 
           0.0559598884193343}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{8., 0.11036827373731173`}, {0.4298103332436938, 
           0.05335566010619286}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{9., 0.1211459212459754}, {0.40980807321904145`, 
           0.05087262583575841}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          DiskBox[{10., 0.13187727391568416`}, {0.39073666658517503`, 
           0.04850514555108454}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{11., 0.14333427633831547`}, {0.3725527938354922, 
           0.04624784166887147}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{12., 0.1545733557057467}, {0.35521515144106885`, 
           0.04409558686462223}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{13., 0.1655843173502507}, {0.33868435803226404`, 
           0.04204349242624672}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{14., 0.17666948336357785`}, {0.3229228649464275, 
           0.040086897149656575`}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{15.000000000000002`, 0.1884804996826716}, {
           0.3078948709384246, 0.038221356751133306`}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{16., 0.20144757143112957`}, {0.2935662408603861, 
           0.03644263377241508}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{17., 0.2152672603762842}, {0.27990442812583893`, 
           0.034746687955575783`}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{18., 0.22989215040252325`}, {0.2668784007821685, 
           0.033129667065831925`}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{19., 0.24805417196129176`}, {0.25445857102349123`, 
           0.03158789814143259}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{20., 0.2681376935712481}, {0.24261672798379408`, 
           0.03011787915075631}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{21., 0.2932228327998916}, {0.231325973657718, 
           0.02871627103766583}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{22., 0.32754161972669765`}, {0.22056066180344658`, 
           0.027379890137051166`}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{23., 0.37359379050728225`}, {0.21029633968883132`, 
           0.026105700943332644`}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{24., 0.46252981122992975`}, {0.20050969254858586`, 
           0.02489080921550102}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{25., 2.2864923563313537`}, {0.19117849062621417`, 
           0.023732455403029817`}]}}, AspectRatio -> 1, 
        AxesOrigin -> {0., 0.}, 
        BaseStyle -> {FontSize -> 12, FontFamily -> "Times"}, Epilog -> {{
           Directive[
            RGBColor[0.6, 0.5470136627990908, 0.24], 
            Thickness[Large]], 
           LineBox[{{1, 0.2310079432835}, {25, 0.2310079432835}}], 
           GrayLevel[0]}, {
           Directive[
            RGBColor[0.24, 0.6, 0.33692049419863584`], 
            Thickness[Large]], 
           LineBox[{{1, -0.06352058551922055}, {25, -0.06352058551922055}}], 
           GrayLevel[0]}, 
          Opacity[0.3], 
          PointSize[0.02]}, Frame -> True, FrameLabel -> {
          FormBox["\"sort order\"", TraditionalForm], None}, 
        FrameTicks -> {{{{-0.06352058551922055, 
             FormBox[
             "\"Spectral measure \\n-0.0635206\"", TraditionalForm]}}, {{
            0.2310079432835, 
             FormBox["\"Mean outcome \\n0.231008\"", TraditionalForm]}}}, {
          Automatic, None}}, FrameTicksStyle -> Directive[12], 
        GridLines -> {None, None}, ImageSize -> 400, PlotLabel -> 
        FormBox["\"Convex (0.1)\"", TraditionalForm], 
        PlotRange -> {{1, 25}, {-0.6928121031140095, 2.2864923563313537`}}, 
        PlotRangeClipping -> True, PlotRangePadding -> 0.2, 
        Ticks -> {Automatic, Automatic}], {213.33333333333334`, -210.}, 
       ImageScaled[{0.5, 0.5}], {400, 400.}], 
      InsetBox[
       GraphicsBox[{
         RGBColor[0.5, 0.5, 1], 
         EdgeForm[
          Opacity[0.7]], {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{1., -0.7475271301314071}, {0.6000000000000001, 
           0.09355416970193076}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{2., -0.10008580854529298`}, {0.5720775535473552, 
           0.08920040087872433}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{3., -0.03245973648640088}, {0.545454545454545, 
           0.08504924518357326}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{4., -0.001217811968958038}, {0.5200705032248685, 
           0.08109127352611306}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{5., 0.017339332095546445`}, {0.49586776859504056`, 
           0.07731749562143025}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{6., 0.03063251571183262}, {0.4727913665680621, 
           0.07371933956919369}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{7., 0.04331388266682029}, {0.4507888805409461, 
           0.07028863238311839}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{8., 0.05444878149968796}, {0.42981033324369333`, 
           0.06701758142653974}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{9., 0.06505820339048923}, {0.40980807321904145`, 
           0.06389875671192585}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{10., 0.0742669001872649}, {0.39073666658517503`, 
           0.060925074024126946`}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{11., 0.0834835476729312}, {0.3725527938354922, 
           0.05808977882902355}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{12., 0.09277238498983609}, {0.3552151514410671, 
           0.05538643093102458}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{13., 0.10249681675229977`}, {0.33868435803226404`, 
           0.05280888984456683}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{14., 0.11251016832916011`}, {0.32292286494642575`, 
           0.050351300846386005`}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{15.000000000000002`, 0.12198530219701659`}, {
           0.3078948709384246, 0.04800808167687892}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{16., 0.13279879276442386`}, {0.2935662408603861, 
           0.0457739098603509}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{17., 0.1448864121800233}, {0.27990442812583893`, 
           0.043643710615344444`}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{18., 0.1566562387927783}, {0.2668784007821685, 
           0.041612645327591735`}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{19., 0.170361381473645}, {0.25445857102349123`, 
           0.03967610055940407}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{20., 0.1868768492042659}, {0.24261672798379053`, 
           0.037829677570537845`}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{21., 0.20583427369057578`}, {0.231325973657718, 
           0.0360691823267309}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{22., 0.2319005905642207}, {0.22056066180344658`, 
           0.03439061597321619}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{23., 0.2728090707867143}, {0.21029633968883132`, 
           0.03279016575157362}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{24., 0.3485886784969172}, {0.20050969254858586`, 
           0.031264196339287564`}]}, {
          RGBColor[0.5, 0.5, 1], 
          EdgeForm[
           Opacity[0.7]], 
          
          DiskBox[{25., 2.994639657945821}, {0.19117849062621417`, 
           0.029809241592339664`}]}}, AspectRatio -> 1, 
        AxesOrigin -> {0., 0.}, 
        BaseStyle -> {FontSize -> 12, FontFamily -> "Times"}, Epilog -> {{
           Directive[
            RGBColor[0.6, 0.5470136627990908, 0.24], 
            Thickness[Large]], 
           LineBox[{{1, 0.1904947717704084}, {25, 0.1904947717704084}}], 
           GrayLevel[0]}, {
           Directive[
            RGBColor[0.24, 0.6, 0.33692049419863584`], 
            Thickness[Large]], 
           LineBox[{{1, -0.003489375027659846}, {25, -0.003489375027659846}}], 
           GrayLevel[0]}, 
          Opacity[0.3], 
          PointSize[0.02]}, Frame -> True, FrameLabel -> {
          FormBox["\"sort order\"", TraditionalForm], None}, 
        FrameTicks -> {{{{-0.003489375027659846, 
             FormBox[
             "\"Spectral measure \\n-0.00348938\"", TraditionalForm]}}, {{
            0.1904947717704084, 
             FormBox["\"Mean outcome \\n0.190495\"", TraditionalForm]}}}, {
          Automatic, None}}, FrameTicksStyle -> Directive[12], 
        GridLines -> {None, None}, ImageSize -> 400, PlotLabel -> 
        FormBox["\"Convex (0.1)\"", TraditionalForm], 
        PlotRange -> {{1, 25}, {-0.7475271301314071, 2.994639657945821}}, 
        PlotRangeClipping -> True, PlotRangePadding -> 0.2, 
        Ticks -> {Automatic, Automatic}], {640., -210.}, 
       ImageScaled[{0.5, 0.5}], {400, 400.}]}, {}}, AspectRatio -> 0.6, 
    ContentSelectable -> True, ImageSize -> {589.3333333333327, Automatic}, 
    PlotRangePadding -> {6, 5}],StyleBox[
    RowBox[{
      RowBox[{"First", " ", "Ten", " ", "Years", " ", "1996", "Q1"}], "-", 
      RowBox[{"2005", "Q2", 
        StyleBox[
         RowBox[{"          ", 
           StyleBox[" ", StripOnInput -> False, FontFamily -> "Times"]}]], 
        StyleBox[
         StyleBox[
          RowBox[{" ", " "}], StripOnInput -> False, FontFamily -> "Times"], 
         StripOnInput -> False, FontFamily -> "Times"], 
        StyleBox[
         StyleBox[
          RowBox[{" ", " "}], StripOnInput -> False, FontFamily -> "Times"], 
         StripOnInput -> False, FontFamily -> "Times"], 
        StyleBox[
         StyleBox[
          RowBox[{" ", " "}], StripOnInput -> False, FontFamily -> "Times"], 
         StripOnInput -> False, FontFamily -> "Times"], 
        StyleBox[
         StyleBox[
          RowBox[{" ", " "}], StripOnInput -> False, FontFamily -> "Times"], 
         StripOnInput -> False, FontFamily -> "Times"], 
        StyleBox[
         StyleBox[
          RowBox[{" ", " "}], StripOnInput -> False, FontFamily -> "Times"], 
         StripOnInput -> False, FontFamily -> "Times"], 
        StyleBox[
         StyleBox[
          RowBox[{" ", " "}], StripOnInput -> False, FontFamily -> "Times"], 
         StripOnInput -> False, FontFamily -> "Times"], 
        StyleBox[
         StyleBox[
          RowBox[{" ", " "}], StripOnInput -> False, FontFamily -> "Times"], 
         StripOnInput -> False, FontFamily -> "Times"], 
        StyleBox[
         StyleBox[
          RowBox[{" ", " "}], StripOnInput -> False, FontFamily -> "Times"], 
         StripOnInput -> False, FontFamily -> "Times"], 
        StyleBox[
         StyleBox[
          RowBox[{" ", " "}], StripOnInput -> False, FontFamily -> "Times"], 
         StripOnInput -> False, FontFamily -> "Times"], 
        StyleBox[
         StyleBox[
          RowBox[{" ", " "}], StripOnInput -> False, FontFamily -> "Times"], 
         StripOnInput -> False, FontFamily -> "Times"], 
        StyleBox[
         StyleBox[
          RowBox[{" ", " "}], StripOnInput -> False, FontFamily -> "Times"], 
         StripOnInput -> False, FontFamily -> "Times"], 
        StyleBox[
         StyleBox[
          RowBox[{" ", " "}], StripOnInput -> False, FontFamily -> "Times"], 
         StripOnInput -> False, FontFamily -> "Times"], 
        StyleBox[
         StyleBox[
          RowBox[{" ", " "}], StripOnInput -> False, FontFamily -> "Times"], 
         StripOnInput -> False, FontFamily -> "Times"], 
        StyleBox[
         StyleBox[
          RowBox[{" ", " "}], StripOnInput -> False, FontFamily -> "Times"], 
         StripOnInput -> False, FontFamily -> "Times"], 
        StyleBox[
         StyleBox[
          RowBox[{" ", " "}], StripOnInput -> False, FontFamily -> "Times"], 
         StripOnInput -> False, FontFamily -> "Times"], 
        StyleBox[
         RowBox[{
           StyleBox[" ", StripOnInput -> False, FontFamily -> "Times"], 
           "          "}]], "Last", " ", "Five", " ", "Years", " ", "2005", 
        "Q2"}], " ", "-", " ", 
      RowBox[{"2010", "Q1"}]}], StripOnInput -> False, FontFamily -> "Times"]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {2, 1}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )]], "Text",
 CellChangeTimes->{
  3.530991889222763*^9, {3.5309919881914234`*^9, 3.5309920042343407`*^9}, 
   3.539096376103009*^9},
 TextAlignment->Center,
 TextJustification->0.,ExpressionUUID->"354e2640-509a-488c-a4e4-145e11648aa5"],

Cell[TextData[{
 StyleBox["Figure 9.10.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "FigureCaptionLabel"],
 "Spectral risk for non-institutional property"
}], "FigureCaption",
 CellChangeTimes->{3.530991914211192*^9, 3.539096376103009*^9, 
  3.5412522213558445`*^9},
 TextAlignment->Center,ExpressionUUID->"01929320-be25-4e83-8f2d-b513f4156884"],

Cell["\<\
Another way to think about this is to look at investor risk tolerance and \
location over time in submarkets. Table 9.3 reflects the spectral measure for \
the two time periods in six large apartment markets. Using the convex risk \
aversion function with a parameter 0.1, risk is uniformly higher in each \
region after the market turns indicating more downside in the post-bubble \
period. An investor faces the following choice. He may change location \
(Denver for the first ten years is approximately equal to the next five years \
in San Diego) if he wishes to keep the same risk aversion parameter. In the \
alternative, should he wish to remain in place he must modify his risk \
tolerance.\
\>", "Text",
 CellChangeTimes->{
  3.530992200530568*^9, {3.531666944396612*^9, 3.5316669448726397`*^9}, 
   3.539096376103009*^9},ExpressionUUID->"0645dea1-7d25-4122-a202-\
6a8d0a07f2d5"],

Cell[BoxData[
 StyleBox[
  TagBox[
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], 
       TagBox[
        RowBox[{" ", 
         StyleBox["n",
          FontSlant->"Italic"]}],
        HoldForm], 
       TagBox[
        RowBox[{"10", " ", "yrs", " ", "Convex", 
         RowBox[{"(", "0.1", ")"}]}],
        HoldForm], 
       TagBox[
        RowBox[{" ", 
         StyleBox["n",
          FontSlant->"Italic"]}],
        HoldForm], 
       TagBox[
        RowBox[{"5", " ", "yrs", " ", "Convex", 
         RowBox[{"(", "0.1", ")"}]}],
        HoldForm], 
       TagBox[
        RowBox[{"5", " ", "yrs", " ", "Convex", 
         RowBox[{"(", "0.5", ")"}]}],
        HoldForm]},
      {
       TagBox[
        RowBox[{"Los", " ", "Angeles"}],
        HoldForm], "3749", "0.41906353122823686`", "2847", 
       "0.9929750851901227`", "1.3984794248263663`"},
      {
       TagBox[
        RowBox[{"San", " ", "Diego"}],
        HoldForm], "976", "0.10308426224904853`", "493", 
       "0.6099114179905274`", "1.0934428488109278`"},
      {
       TagBox["Chicago",
        HoldForm], "938", "0.45010611242283527`", "448", 
       "0.9869648918320363`", "1.2650486388893905`"},
      {
       TagBox[
        RowBox[{"South", " ", "Florida"}],
        HoldForm], "756", "0.43294963940187015`", "473", 
       "0.8901500282230206`", "1.2379841483821954`"},
      {
       TagBox["Denver",
        HoldForm], "700", "0.6244950531739737`", "483", "0.9874731159026828`",
        "1.208001479642392`"},
      {
       TagBox["Phoenix",
        HoldForm], "646", "0.14138688401544156`", "335", 
       "0.7578919459024761`", "1.0599285614933929`"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, 
     TableHeadings -> {{
       "Los Angeles", "San Diego", "Chicago", "South Florida", "Denver", 
        "Phoenix"}, {
       "\n n", "10 yrs\nConvex(0.1)", "\n n", "5 yrs\nConvex(0.1)", 
        "5 yrs\nConvex(0.5)"}}]]],
  StripOnInput->False,
  FontFamily->"Times"]], "Text",
 CellChangeTimes->{{3.530992287156523*^9, 3.5309923325011168`*^9}, {
   3.5316659161337986`*^9, 3.5316659390611105`*^9}, 3.539096376105009*^9},
 TextAlignment->Center,
 TextJustification->0.,ExpressionUUID->"a7e47718-b36c-4ec0-9a9d-4055390ed285"],

Cell[TextData[{
 StyleBox["Table 9.3.\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
  "TableTitleLabel"],
 "SRM, risk tolerance and location over time"
}], "TableTitle",
 PageWidth->WindowWidth,
 CellMargins->{{34, 10}, {1, 7}},
 CellChangeTimes->{3.5309922409378796`*^9, 3.539096376105009*^9},
 TextAlignment->Center,ExpressionUUID->"ec05170b-b38c-4152-82fc-6b5c8d50c667"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["9.7. Conclusion", "Section",
 CellChangeTimes->{{3.530992372627412*^9, 3.5309923741665*^9}, 
   3.539096376105009*^9},ExpressionUUID->"904d5159-997f-4fda-a702-\
7a9665863e66"],

Cell["\<\
The dissent of Young and Graff (1995) was the suggestion that forming \
portfolios of real estate assets to lower risk was less productive than \
investors are led to believe. This paper compounds that heresy by claiming \
that a search for the \[OpenCurlyDoubleQuote]right\[CloseCurlyDoubleQuote] \
probability distribution for real estate may also be misguided. Brown (2010) \
argues that an empirical distribution may be the only way to satisfy those \
wedded to classical statistics as a risk measurement tool for real estate. \
For those willing to depart the relative comfort of their former ways a \
spectral measure may provide a useful alternative.\
\>", "Text",
 CellChangeTimes->{{3.530992399751963*^9, 3.5309924086864743`*^9}, 
   3.5309925779601564`*^9, 3.539096376105009*^9, 
   3.540647893910693*^9},ExpressionUUID->"eab4a970-8371-4fc1-92da-\
96ac3413629d"],

Cell["\<\
For practitioners, spectral measures offer formal support for something they \
have been doing their entire careers: evaluating risk subjectively. The \
simple dot product of weights and ordered outcomes is an extension of the \
widely used \"Best Case - Worse Case - Most Likely\" methodology that has \
served professionals well for decades. Perhaps a by-product of spectral \
measures is to bring academics and field gladiators closer together.\
\>", "Text",
 CellChangeTimes->{{3.530992399751963*^9, 3.5309924100765543`*^9}, 
   3.539096376105009*^9, 
   3.5406479291377077`*^9},ExpressionUUID->"c37c17ff-450c-4e29-ac51-\
2b57f8a653a0"],

Cell["\<\
If there is merit to a new way of thinking about risk independent of its \
implementation, real estate investment could benefit from that thinking. \
Among those who doubt that everything is \"normal\" are those that believe \
previous attempts to explain risk in real estate have fallen far short of the \
mark. The challenge to those still not satisfied by the spectral approach is \
to offer an alternative that represents both a departure from and an \
improvement of the old methods.
\
\>", "Text",
 CellChangeTimes->{{3.530992399751963*^9, 3.5309924028461404`*^9}, 
   3.539096376105009*^9},ExpressionUUID->"07501bec-fc6d-451b-92af-\
da17c32fe86b"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Endnotes", "EndnoteSection",
 CellChangeTimes->{{3.5307319344037647`*^9, 3.530731935800844*^9}, 
   3.539096376105009*^9},ExpressionUUID->"2b97bb74-d7a0-40da-9515-\
dd5e63d48789"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "1"], TraditionalForm]],ExpressionUUID->
  "28ff885b-6b98-4a3b-bb11-ecd4e744e2b9"],
 "P",
 StyleBox["eople are more inclined to talk about their winnings. One hears \
the boasts of the \[OpenCurlyDoubleQuote]self-made \
man\[CloseCurlyDoubleQuote], sometimes forgetting that ",
  FontFamily->"Times New Roman"],
 StyleBox["everyone",
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 StyleBox[" is self-made. Only the successful ones admit it.",
  FontFamily->"Times New Roman"]
}], "Endnote",
 CellChangeTimes->{{3.5307319471344924`*^9, 3.5307320112051573`*^9}, {
   3.530732047409228*^9, 3.530732083391286*^9}, {3.5307326512897677`*^9, 
   3.530732651295768*^9}, {3.5308357163855553`*^9, 3.530835716390556*^9}, 
   3.53083575107854*^9, 3.5308357975691986`*^9, {3.53083585300837*^9, 
   3.5308358530133705`*^9}, {3.5308360466164436`*^9, 3.530836076028126*^9}, {
   3.539096376105009*^9, 3.5390963761060095`*^9}},
 CellTags->"endnote1",ExpressionUUID->"9e4aa2e1-2785-45a1-b816-4b8289ae2e7f"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "2"], TraditionalForm]],ExpressionUUID->
  "f1b012de-3d3f-404e-a3a6-6fd31ca4b3b4"],
 "\[OpenCurlyDoubleQuote]Basel\[CloseCurlyDoubleQuote] refers to the city in \
Switzerland where central bankers from a number of countries met to craft the \
agreements which became known as \[OpenCurlyDoubleQuote]The Basel Accords\
\[CloseCurlyDoubleQuote]."
}], "Endnote",
 CellChangeTimes->{{3.530836078000239*^9, 3.530836085297656*^9}, {
  3.5308361557316847`*^9, 3.530836155736685*^9}, {3.539096376107009*^9, 
  3.5390963761080093`*^9}},
 CellTags->"endnote2",ExpressionUUID->"afe56d19-b389-4aec-8407-435de1a0aab3"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "3"], TraditionalForm]],ExpressionUUID->
  "52af1f34-bedf-4af8-80f1-048bdb679c71"],
 "See Bank for International Settlements website page \
\[OpenCurlyDoubleQuote]Monetary and financial Stability\
\[CloseCurlyDoubleQuote] ",
 ButtonBox["subsection Basel III",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.bis.org/bcbs/basel3.htm"], None},
  ButtonNote->"http://www.bis.org/bcbs/basel3.htm"],
 " for more information. For a thorough and at times irreverent summary of \
these activities, see Dowd, et al., (2011)"
}], "Endnote",
 CellChangeTimes->{{3.530836165692254*^9, 3.5308361734997005`*^9}, {
  3.5390963761080093`*^9, 3.5390963761090097`*^9}, {3.5406481370035973`*^9, 
  3.540648163245098*^9}},
 CellTags->"endnote3",ExpressionUUID->"c3e32a82-5954-49a9-bc94-91a74d80b9a7"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "4"], TraditionalForm]],ExpressionUUID->
  "13600c5f-4416-4eeb-9f37-6a6e565d8342"],
 "Several good books on this event exist (see references)."
}], "Endnote",
 CellChangeTimes->{{3.5308358564895687`*^9, 3.530835878722841*^9}, {
  3.530836348539713*^9, 3.530836348539713*^9}, {3.5308364954751167`*^9, 
  3.5308365051276693`*^9}, {3.5390963761090097`*^9, 3.5390963761100097`*^9}},
 CellTags->"endnote4",ExpressionUUID->"34e589b4-4708-4640-ab9c-685eca1c000c"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "5"], TraditionalForm]],ExpressionUUID->
  "5a61258b-0a33-4e0e-b9eb-2408daab2935"],
 "A similar",
 StyleBox[" approach in insurance mathematics dates from Wang (1996).",
  FontFamily->"Times New Roman"]
}], "Endnote",
 CellChangeTimes->{{3.530801777512363*^9, 3.530801810935275*^9}, {
  3.5308018790231695`*^9, 3.530801881393305*^9}, {3.5308059656939135`*^9, 
  3.5308059657029138`*^9}, {3.530836354366046*^9, 3.5308363543670464`*^9}, {
  3.5308364980742655`*^9, 3.53083650286854*^9}, {3.5390963761100097`*^9, 
  3.5390963761110096`*^9}},
 CellTags->"endnote5",ExpressionUUID->"da8e96b3-3a35-408b-ac67-6b9d93010860"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "6"], TraditionalForm]],ExpressionUUID->
  "3a9c6a6f-6c6f-4afa-a7b2-70b274d650be"],
 "For banks this behavior was initially conceived as hedging foreign exchange \
risk. As the banks later generalized the model to cover all sorts of risky \
behavior, we take the same liberty here without dwelling on how misguided \
such an expansion might be."
}], "Endnote",
 CellChangeTimes->{{3.5308059674090114`*^9, 3.530806054210976*^9}, {
   3.5308087687802405`*^9, 3.530808768786241*^9}, {3.5308363624775095`*^9, 
   3.5308363624775095`*^9}, {3.5390963761110096`*^9, 3.5390963761120095`*^9}, 
   3.5390976370161295`*^9},
 CellTags->"endnote6",ExpressionUUID->"57e8ec94-e58a-4492-8661-c6a13f1a768b"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "7"], TraditionalForm]],ExpressionUUID->
  "8243275a-c965-4954-9198-0784072d7c64"],
 "There are optimization routines that demonstrate the perverse outcome that \
can happen. Enough has been written about this elsewhere so we won\
\[CloseCurlyQuote]t delve any deeper into it here. The term \
\[OpenCurlyDoubleQuote]Tail Conditional Expectation\[CloseCurlyDoubleQuote] \
(TCE) appears at this same time. TCE",
 StyleBox[" is also sometimes called \[OpenCurlyDoubleQuote]TailVaR\
\[CloseCurlyDoubleQuote] or Conditional VaR (CVaR) and may be viewed as a \
special case of Expected Shortfall in that it satisfies the axioms of \
coherency only for continuous distributions. In actuarial terms we also find \
two closely related but technically different terms, \
\[OpenCurlyDoubleQuote]mean excess function\[CloseCurlyDoubleQuote] and \
\[OpenCurlyDoubleQuote]worst conditional expectation\[CloseCurlyDoubleQuote]. \
All deal with tail behavior and/or the effect of extreme events.",
  FontFamily->"Times New Roman"]
}], "Endnote",
 CellChangeTimes->{{3.5308087715033965`*^9, 3.530808878237501*^9}, {
  3.53083677631618*^9, 3.53083677631618*^9}, {3.530837524536976*^9, 
  3.530837545881197*^9}, {3.531666988361127*^9, 3.5316670002168045`*^9}, {
  3.5390963761120095`*^9, 3.53909637611401*^9}, {3.540035808611142*^9, 
  3.540035814508479*^9}},
 CellTags->"endnote7",ExpressionUUID->"453643ac-09ec-4167-8ae9-d4408c45f864"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "8"], TraditionalForm]],ExpressionUUID->
  "101efdb0-f070-4d3f-ba99-dfc2e89e9494"],
 "An equivalent",
 StyleBox[" ",
  FontSize->11],
 StyleBox["substitution for monotonicity is 9.1b - positive: X \[Element] V, \
X \[GreaterEqual] 0 ",
  FontFamily->"Times New Roman"],
 "\[DoubleRightArrow]",
 StyleBox["\[Rho](X) \[LessEqual] 0.",
  FontFamily->"Times New Roman"]
}], "Endnote",
 CellChangeTimes->{{3.5308097459481316`*^9, 3.5308097614700193`*^9}, {
   3.5308098044494777`*^9, 3.530809948253703*^9}, {3.5308108099269876`*^9, 
   3.530810809932988*^9}, {3.530836782011506*^9, 3.530836782011506*^9}, {
   3.53909637611401*^9, 3.53909637611501*^9}, {3.541194059983205*^9, 
   3.5411940755540953`*^9}, 3.7314216817485113`*^9},
 CellTags->"endnote8",ExpressionUUID->"4080348b-f224-4791-ad65-989f6136702f"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "9"], TraditionalForm]],ExpressionUUID->
  "356909aa-8b9e-431c-8303-2b7ba06db505"],
 "Clearly, equation 9.2 is the most important to the idea of diversification. \
The others are also necessary. The other equations deal with insuring that \
probability decreases as you move further away from the mean (Equation 9.1); \
with the case (Equation 9.4) when one\[CloseCurlyQuote]s position is large \
relative to market depth (liquidity risk); and does not vary with different \
denominations of currency (Equation 9.3). "
}], "Endnote",
 CellChangeTimes->{{3.530810812228119*^9, 3.5308109071945505`*^9}, {
  3.5308112574105825`*^9, 3.5308112919825597`*^9}, {3.5308113470727105`*^9, 
  3.530811352449018*^9}, {3.5308114724858837`*^9, 3.53081153553349*^9}, {
  3.530834006177737*^9, 3.5308340061847377`*^9}, {3.5308367867397766`*^9, 
  3.5308367867397766`*^9}, {3.53909637611501*^9, 3.5390963761160097`*^9}, {
  3.5406482262307005`*^9, 3.540648226818734*^9}, {3.5411940986884184`*^9, 
  3.541194129637189*^9}},
 CellTags->"endnote9",ExpressionUUID->"ff14d1b1-4994-46ef-8c0d-d2693cb08dc9"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "10"], TraditionalForm]],ExpressionUUID->
  "3696b1e6-5bb8-4bfc-a748-0f5e9ca575d6"],
 "The risk aversion function is based on a constant coefficient of absolute \
risk aversion."
}], "Endnote",
 CellChangeTimes->{{3.5308340616679115`*^9, 3.5308340680802774`*^9}, 
   3.530834125973589*^9, {3.530834242985282*^9, 3.5308342429912825`*^9}, {
   3.530834390448716*^9, 3.5308344197403917`*^9}, {3.5308367949682465`*^9, 
   3.5308367951702585`*^9}, {3.53909637611701*^9, 3.53909637611701*^9}},
 CellTags->"endnote10",ExpressionUUID->"360fe2a9-a1cb-488a-8879-153d2061ee2a"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "11"], TraditionalForm]],ExpressionUUID->
  "296157d0-3b1f-4a61-ac7f-32f272bbeac5"],
 "Dowd",
 StyleBox[", Cotter and Sorwar (2008) point out that for certain functions in \
order not to produce bizarre results, this requirement must be strengthened \
to strictly decreasing.",
  FontFamily->"Times New Roman"]
}], "Endnote",
 CellChangeTimes->{{3.5308340616679115`*^9, 3.5308340680802774`*^9}, 
   3.530834125973589*^9, {3.530834242985282*^9, 3.5308342501286907`*^9}, 
   3.5308343926438417`*^9, {3.530834485997181*^9, 3.5308344909604654`*^9}, 
   3.5308356105565023`*^9, {3.5308356490477037`*^9, 3.5308356513758373`*^9}, {
   3.5308367996765165`*^9, 3.5308367998455257`*^9}, {3.53909637611701*^9, 
   3.53909637611801*^9}},
 CellTags->"endnote11",ExpressionUUID->"7f326818-3829-4af2-8c56-5c8d6fbf1b03"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "12"], TraditionalForm]],ExpressionUUID->
  "b0c334dc-0ba4-4001-95c2-c4ccb478cb7e"],
 "Note",
 StyleBox[" ",
  FontSize->10],
 StyleBox["the use of the neutral term \[OpenCurlyDoubleQuote]outcome\
\[CloseCurlyDoubleQuote] rather than \[OpenCurlyDoubleQuote]return\
\[CloseCurlyDoubleQuote]. The negative sign in Equation 9.5 converts what is \
typically negative (losses) to positive. Hence, increasing risk takes on an \
intuitive appearance in graphic representations. This can be confusing as \
returns may be either positive or negative.",
  FontFamily->"Times New Roman"],
 " Also, s",
 StyleBox["ome restrictions apply. The illustrations in Figure 9.4 are \
stylized. For example, in order to create the requisite shape for the Two \
Step function the second parameter must be larger than the first. ",
  FontFamily->"Times New Roman"]
}], "Endnote",
 CellChangeTimes->{{3.5308340616679115`*^9, 3.5308340680802774`*^9}, 
   3.530834125973589*^9, {3.530834242985282*^9, 3.5308342501286907`*^9}, 
   3.5308343926438417`*^9, {3.530834485997181*^9, 3.530834501092045*^9}, 
   3.53083561261662*^9, {3.5308368062538924`*^9, 3.5308368062538924`*^9}, {
   3.53083759104478*^9, 3.530837592215847*^9}, {3.530837873527937*^9, 
   3.5308379088189554`*^9}, {3.53909637611801*^9, 3.53909637612001*^9}},
 CellTags->"endnote12",ExpressionUUID->"b6ddb829-d3b4-406c-85a6-3319867b6b11"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "13"], TraditionalForm]],ExpressionUUID->
  "0663626e-319a-4be4-b44f-48afc49d3921"],
 "Data for the right graphic in Figure 9.5 are actual real estate return \
data. "
}], "Endnote",
 CellChangeTimes->{{3.530837596384085*^9, 3.5308376017053895`*^9}, 
   3.5309715824376493`*^9, {3.530972429305087*^9, 3.5309724293120875`*^9}, {
   3.53909637612001*^9, 3.53909637612101*^9}, {3.539125227928239*^9, 
   3.5391252284472685`*^9}, {3.5400345449048624`*^9, 3.5400345452208805`*^9}},
 CellTags->"endnote13",ExpressionUUID->"38d23048-b1a4-4bbe-8b93-ef59ec3ba194"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "14"], TraditionalForm]],ExpressionUUID->
  "1d167b86-ba7a-4dff-92fd-2104fd79e39a"],
 "They could be segregated by product type or some other reasonable method."
}], "Endnote",
 CellChangeTimes->{{3.530972432052244*^9, 3.530972445149994*^9}, {
  3.53909637612101*^9, 3.53909637612201*^9}},
 CellTags->"endnote14",ExpressionUUID->"92cf4b4b-ef4b-4ac1-8cb2-f883cda248b1"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "15"], TraditionalForm]],ExpressionUUID->
  "f94cc0df-d3f5-4575-b57d-160f8054232e"],
 "Here we depart from the ADEH banking scenario which might contemplate an \
overnight holding period for a portfolio of foreign exchange options. This is \
real estate.  Returns are expressed as annual returns and the ",
 StyleBox["projection period may cover several years.",
  FontSize->11]
}], "Endnote",
 CellChangeTimes->{{3.5309724472961164`*^9, 3.5309724634180384`*^9}, {
  3.5309897528165674`*^9, 3.530989752822568*^9}, {3.53909637612201*^9, 
  3.53909637612301*^9}, {3.540648265514948*^9, 3.5406482697131877`*^9}},
 CellTags->"endnote15",ExpressionUUID->"25cc2f85-60bc-493b-8067-7ee8f1d41d9b"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "16"], TraditionalForm]],ExpressionUUID->
  "23571835-3182-4626-9eb6-593518a7802e"],
 "The remaining figures in this chapter were created using large proprietary \
datasets which could not be supplied. Therefore, the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " code for the graphics is not included."
}], "Endnote",
 CellChangeTimes->{{3.530989754821682*^9, 3.5309898358463163`*^9}, {
  3.530989926273488*^9, 3.5309899262794886`*^9}, {3.53909637612301*^9, 
  3.53909637612401*^9}, {3.5411941868724623`*^9, 3.5411941885895605`*^9}},
 CellTags->"endnote16",ExpressionUUID->"4aae5997-678f-49ee-ac37-97a7ef5a4b65"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "17"], TraditionalForm]],ExpressionUUID->
  "5208d507-80e0-4722-938c-a61f0cbb2c73"],
 "Of course, alpha is not influenced by a subjective risk aversion parameter."
}], "Endnote",
 CellChangeTimes->{{3.530989927595564*^9, 3.530989948775776*^9}, {
  3.53909637612401*^9, 3.53909637612401*^9}},
 CellTags->"endnote17",ExpressionUUID->"05bfa317-f6ff-46bb-a5cf-6d81c00f3fe7"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "18"], TraditionalForm]],ExpressionUUID->
  "a1a144ed-0811-44c5-82a9-575dcfd6b40b"],
 "Since the graph displays risk, lower plot involves less risk, the preferred \
condition."
}], "Endnote",
 CellChangeTimes->{{3.5309903201090145`*^9, 3.530990325470321*^9}, 
   3.530990396899407*^9, {3.530990456658825*^9, 3.530990456691827*^9}, {
   3.5390963761250105`*^9, 3.5390963761250105`*^9}},
 CellTags->"endnote18",ExpressionUUID->"56963625-ac66-4794-bf6d-41311b3f1356"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "19"], TraditionalForm]],ExpressionUUID->
  "cdd950e5-08f1-48f9-ab60-84d627f3c92f"],
 "And assuming perfect foresight, which having the data we can do."
}], "Endnote",
 CellChangeTimes->{{3.530990458864951*^9, 3.530990485050449*^9}, {
   3.5309905241266837`*^9, 3.530990524133684*^9}, 3.5316668671201925`*^9, {
   3.5390963761250105`*^9, 3.5390963761260104`*^9}, 3.5406483522069063`*^9},
 CellTags->"endnote19",ExpressionUUID->"7d57a5b1-f044-4869-8538-f1ce6ab85643"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "20"], TraditionalForm]],ExpressionUUID->
  "3f3c1bd6-50d3-41c4-968a-1a68ed690ece"],
 "One cannot help but observe in both Figures 9.6 and 9.7 risk rises \
dramatically across all sectors at the end of the series, representing the \
now widely understood bursting of the bubble. Heretofore, real estate bubbles \
tended to leak. The graphs indicate this was not so in 2005."
}], "Endnote",
 CellChangeTimes->{{3.530990527254863*^9, 3.530990532353154*^9}, 
   3.530991072852069*^9, {3.5309911311994066`*^9, 3.5309911312054067`*^9}, {
   3.5316670180248237`*^9, 3.5316670226430874`*^9}, {3.5390963761260104`*^9, 
   3.5390963761270103`*^9}},
 CellTags->"endnote20",ExpressionUUID->"e098ad3d-350a-4d25-a2da-f1eab6bd89e7"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "21"], TraditionalForm]],ExpressionUUID->
  "9135d80e-16ba-4b4d-bbf3-7294fc3c35e0"],
 "Returns are computed as ",
 StyleBox["r",
  FontSlant->"Italic"],
 " =",
 Cell[BoxData[
  FormBox[
   RadicalBox[
    FractionBox[
     SubscriptBox["P", "t"], 
     SubscriptBox["P", 
      RowBox[{"t", "-", "n"}]]], "n"], TraditionalForm]],ExpressionUUID->
  "bf7bc2f4-3db7-45a2-834f-87a758bb3d68"],
 "-1 where ",
 StyleBox["P",
  FontSlant->"Italic"],
 StyleBox["t",
  FontSize->11,
  FontSlant->"Italic",
  FontVariations->{"CompatibilityType"->Subscript}],
 StyleBox[" ",
  FontSize->11],
 "is the most recent sale and ",
 StyleBox["P",
  FontSlant->"Italic"],
 StyleBox["t-n",
  FontSlant->"Italic",
  FontVariations->{"CompatibilityType"->Subscript}],
 " is the prior sale ",
 StyleBox["n",
  FontSlant->"Italic"],
 " periods in the past."
}], "Endnote",
 CellChangeTimes->{{3.530991136874731*^9, 3.5309911421500325`*^9}, {
  3.5309916441507454`*^9, 3.5309917540890336`*^9}, {3.530992427965577*^9, 
  3.5309924279735775`*^9}, {3.531667032072627*^9, 3.531667032755666*^9}, {
  3.5390963761270103`*^9, 3.5390963761290107`*^9}, {3.5406483762272797`*^9, 
  3.5406484026607924`*^9}},
 CellTags->"endnote21",ExpressionUUID->"3cd25819-75ad-4747-85b5-8b9f1b98c87d"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "22"], TraditionalForm]],ExpressionUUID->
  "e3cd855e-2333-4975-9167-d708b49b0d75"],
 "Data were segmented by second sale date, hence some properties held for a \
long period of time may still have had gains when sold after 2005."
}], "Endnote",
 CellChangeTimes->{{3.530992430232707*^9, 3.530992455765167*^9}, {
  3.5390963761290107`*^9, 3.5390963761300106`*^9}, {3.5400366398036833`*^9, 
  3.5400366398056836`*^9}},
 CellTags->"endnote22",ExpressionUUID->"98f2f387-77d7-4923-bc8c-2cd6fc4ff4b8"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "23"], TraditionalForm]],ExpressionUUID->
  "456d4eda-f33d-4a10-a09e-98d25dca7a11"],
 "This chapter benefits from graphics and programming enhanced by the very \
skilled and creative assistance the author received from Seth Chandler of the \
University of Houston Law Center."
}], "Endnote",
 CellChangeTimes->{{3.540036643184877*^9, 
  3.5400367873691235`*^9}},ExpressionUUID->"8a79bf44-1f6a-4b9e-a755-\
1ab1504fc5e6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["References", "ReferenceSection",
 CellChangeTimes->{{3.5307303193843904`*^9, 3.530730321056486*^9}, 
   3.5390963761300106`*^9},ExpressionUUID->"121ad067-b2e6-4ab9-8d4a-\
e8be22149852"],

Cell[CellGroupData[{

Cell[TextData[{
 "Acerbi, Carlo. ",
 StyleBox["Coherent Representations of Subjective Risk Aversion",
  FontSlant->"Italic"],
 ". Abaxbank 2003."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.5309970443536196`*^9}, {3.5310011278861837`*^9, 3.531001135296608*^9}, {
   3.531002016589015*^9, 3.5310020215763*^9}, 3.5390963761300106`*^9, 
   3.5400365313524804`*^9, {3.540648455507815*^9, 
   3.540648458446983*^9}},ExpressionUUID->"3e3c203d-a727-4ca9-9158-\
9ef0983bfa7f"],

Cell[TextData[{
 "Acerbi, Carlo. ",
 StyleBox["Risk Aversion and Coherent Risk Measures: a Spectral \
Representation Theorem",
  FontSlant->"Italic"],
 ". Abaxbank. July 10, 2001."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.530997052420081*^9}, 3.5390963761300106`*^9, 3.5400365332775908`*^9, {
   3.5406484973832097`*^9, 
   3.54064852360871*^9}},ExpressionUUID->"51a11870-6a63-44cd-87c1-\
a46f49ecc793"],

Cell[TextData[{
 "Acerbi, Carlo. ",
 StyleBox["Spectral Measures of Risk: a Coherent Representation of Subjective \
Risk Aversion",
  FontSlant->"Italic"],
 ". Journal of Banking and Finance. 2002; 26(7):1505-1518."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.530997055575261*^9}, 3.531001271214382*^9, 3.5390963761300106`*^9, 
   3.540036534968687*^9},ExpressionUUID->"5100a770-3911-4af0-8edb-\
a71cb512debe"],

Cell[TextData[{
 "Acerbi, Carlo ; Nordio, Claudio, and Sirtori, Carlo. ",
 StyleBox["Expected Shortfall as a Tool for Financial Risk Management",
  FontSlant->"Italic"],
 ". Working Paper (Abaxbank, Italy). 10."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.5309970575393734`*^9}, 3.5390963761300106`*^9, 
   3.5400365368137927`*^9},ExpressionUUID->"5b17f4b7-467d-48f0-8ef7-\
fe47ab1a14d0"],

Cell[TextData[{
 "Acerbi, Carlo  and Simonetti, P. ",
 StyleBox["Portfolio Optimization with Spectral Measures of Risk",
  FontSlant->"Italic"],
 ". Working Paper (Abaxbank, Italy)."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.5309970600985203`*^9}, 3.539096376131011*^9, 
   3.540036538664899*^9},ExpressionUUID->"e8a4be67-9053-4724-9718-\
b864cbfb2a7c"],

Cell[TextData[{
 "Acerbi, Carlo  and Tasche, Dirk. ",
 StyleBox["Expected Shortfall: a natural coherent alternative to Value at \
Risk",
  FontSlant->"Italic"],
 ". Economic Notes. 2002; 31(2):379-388."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.530997062704669*^9}, 3.539096376131011*^9, 3.5400365406130104`*^9, {
   3.5406435272469344`*^9, 
   3.5406435370674963`*^9}},ExpressionUUID->"58a69ece-ef24-4511-8d78-\
2f7895dba4d1"],

Cell[TextData[{
 "---. ",
 StyleBox["On the coherence of expected shortfall",
  FontSlant->"Italic"],
 ". Journal of Banking and Finance. 2002; 26(7):1487-1503."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.5309970735572896`*^9}, 3.539096376131011*^9, 
   3.5400365433271656`*^9},ExpressionUUID->"47216006-44f1-4b3f-8069-\
18981f991440"],

Cell[TextData[{
 "\tAdam, Alexandre; Houkara, Mohamed, and Laurent, Jean-Paul. ",
 StyleBox["Spectral risk measures and portfolio selection",
  FontSlant->"Italic"],
 ". BNP Paribas. Working Paper."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.530997076620465*^9}, 3.539096376131011*^9, 
   3.5400365459533157`*^9},ExpressionUUID->"f4c32498-dec4-4641-a70f-\
3faae63125e4"],

Cell[TextData[{
 "Adler, Robert J.; Feldman, Raisa E., and Taqqu, Murad S. ",
 StyleBox["A Practical Guide to Heavy Tails",
  FontVariations->{"Underline"->True}],
 ". Boston, MA: Birkhauser; 1998."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.5309970794056244`*^9}, 3.539096376131011*^9, 
   3.54003654760141*^9},ExpressionUUID->"0797aa8b-8490-40b3-9bf8-\
11a49cceabb7"],

Cell[TextData[{
 "Albanese, Claudio and Lawi, Stephan. ",
 StyleBox["Spectral Risk Measures for Credit Portfolios",
  FontSlant->"Italic"],
 ". Journal of Economic Literature. 18."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.530997083051833*^9}, 3.539096376131011*^9, 
   3.540036550146556*^9},ExpressionUUID->"f8cbabda-94a7-4755-8c3a-\
debd28579400"],

Cell[TextData[{
 "Artzner, P.; Delbaen, F.; Eber, J. M., and Heath, D. ",
 StyleBox["Coherent measures of risk",
  FontSlant->"Italic"],
 ". Mathematica Finance. 1999; 9:203-228."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.530997087702099*^9}, 3.539096376131011*^9, 
   3.5400365521216683`*^9},ExpressionUUID->"844d8470-c4d0-40c1-9a7a-\
e68b105eace0"],

Cell[TextData[{
 "---. ",
 StyleBox["Thinking Coherently",
  FontSlant->"Italic"],
 ". Risk",
 StyleBox[" ",
  FontSlant->"Italic"],
 "Magazine. 1997; 10(11):68-71."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.530997089943227*^9}, {3.531001349252846*^9, 3.5310013532010713`*^9}, 
   3.539096376131011*^9, 
   3.5400365543417954`*^9},ExpressionUUID->"eb28bcc7-5cfa-43d5-b667-\
7732a304290d"],

Cell[TextData[{
 "Artzner, Philippe; Delbaen, Freddy; Eber, Jean-Marc; Heath, David, and Ku, \
Hyejin. ",
 StyleBox["Coherent Multiperiod risk measurement",
  FontSlant->"Italic"],
 ". RiskLab (ETH Zurich). February 2002."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.5309970921893554`*^9}, 3.539096376131011*^9, 3.5400365562329035`*^9, {
   3.540648548110111*^9, 
   3.5406485571206264`*^9}},ExpressionUUID->"d8e937cf-a78f-42e6-a949-\
fa2b7bf38489"],

Cell[TextData[{
 "Bradley, Brendan O. and Taqqu, Murad S. ",
 StyleBox["Financial Risk and Heavy Tails",
  FontSlant->"Italic"],
 ". Rachev, S. T., Editor. ",
 StyleBox["Handbook of Heavy Tailed Distributions in Finance",
  FontVariations->{"Underline"->True}],
 ". First ed. Amsterdam: Elsevier Science, B.V.; 2003; pp. 35-103."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.530997094946513*^9}, 3.539096376131011*^9, 
   3.540036558460031*^9},ExpressionUUID->"d6d5f137-249b-4ff9-bf3a-\
4f0023e12b24"],

Cell[TextData[{
 "Brown, Roger J. ",
 StyleBox["Location, Location, Distribution",
  FontSlant->"Italic"],
 ". Real Estate Review. 2010; ",
 StyleBox["39",
  FontWeight->"Bold"],
 "(4):3-8."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.53099709978479*^9}, {3.5310012177913265`*^9, 3.531001221756553*^9}, {
   3.5310014102143326`*^9, 3.5310014297984524`*^9}, 3.539096376131011*^9, 
   3.540036560671158*^9},ExpressionUUID->"0b709998-f77a-46b9-970f-\
24283ea91b4a"],

Cell[TextData[{
 "Brown, R. J., Young, M. S., \[OpenCurlyDoubleQuote]Coherent Risk Measures,\
\[CloseCurlyDoubleQuote] ",
 StyleBox["Journal of Property Investment & Finance",
  FontSlant->"Italic"],
 ", ",
 StyleBox["29",
  FontWeight->"Bold"],
 "(4/5), 2011 pp. 479\[Dash]490."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.5309971097633605`*^9}, 3.530997415784864*^9, 3.531002059628477*^9, 
   3.539096376131011*^9, 
   3.5400365633383102`*^9},ExpressionUUID->"fce12224-6d91-42df-a8ac-\
f625ef116223"],

Cell[TextData[{
 "Cheng, Siwei; Liu, Yanhui, and Wang, Shouyang. ",
 StyleBox["Progress in Risk Measurement",
  FontSlant->"Italic"],
 ". Advanced Modelling and Optimization. 2004; 6(1):20."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.530997112703529*^9}, {3.5309973082417126`*^9, 3.530997308243713*^9}, 
   3.531002062323631*^9, 3.539096376131011*^9, 3.540036565768449*^9, 
   3.5406485907675514`*^9},ExpressionUUID->"eadd3e19-b6c8-4437-b173-\
1cd3b417b679"],

Cell[TextData[{
 "Dowd, Kevin. ",
 StyleBox["\[OpenCurlyDoubleQuote]Too Big to Fail\[CloseCurlyDoubleQuote]",
  FontSlant->"Italic"],
 " Cato Institute Briefing Paper #52, September 23, 1999."
}], "Reference",
 CellChangeTimes->{{3.530997309779801*^9, 3.5309973845400767`*^9}, {
   3.5310014651164722`*^9, 3.5310014742239933`*^9}, {3.5310020360391273`*^9, 
   3.531002064687766*^9}, 3.539096376131011*^9, 
   3.540036568072581*^9},ExpressionUUID->"16f2118b-791f-4464-a589-\
6bb6ccf8d4f4"],

Cell[TextData[{
 "Dowd, Kevin; Cotter, John, and Sorwar, Ghulam. ",
 StyleBox["Spectral Risk Measures: Properties and Limitations",
  FontSlant->"Italic"],
 ". Social Science Research Network. 2008."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.530997114332622*^9}, {3.530997225726993*^9, 3.530997225729994*^9}, {
   3.5310014784172335`*^9, 3.53100148325851*^9}, 3.5310020371641917`*^9, {
   3.5310020687329974`*^9, 3.5310020693660336`*^9}, {3.5316670587221513`*^9, 
   3.531667060646261*^9}, 3.539096376131011*^9, 
   3.5400365703947134`*^9},ExpressionUUID->"7e12bf8f-0fcd-4d7f-9bc6-\
1d4ea1ccedaa"],

Cell[TextData[{
 "Dowd, Kevin; Hutchinson, Martin; Ashby, Simon; and Hinchliffe, Jimi M., ",
 StyleBox["\[OpenCurlyDoubleQuote]Capital Inadequacies, the Dismal Failure of \
the Basel Regime of Bank Capital Regulation\[CloseCurlyDoubleQuote]",
  FontSlant->"Italic"],
 ", Cato Institute Policy Analysis No. 681, July 29, 2011."
}], "Reference",
 CellChangeTimes->{
  3.530997226663047*^9, {3.5310015485102425`*^9, 3.531001549584304*^9}, 
   3.5310020382822556`*^9, 3.531002072152193*^9, 3.539096376131011*^9, 
   3.540036573292879*^9},ExpressionUUID->"130c765e-c5b8-4231-92cd-\
bac218a00b01"],

Cell[TextData[{
 "Embrechts, P.; Kluppelberg, C, and Mikosch, T. ",
 StyleBox["Modelling Extremal Events: for Insurance and Finance",
  FontVariations->{"Underline"->True}],
 ". New York: Springer; 1997."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.530997119508918*^9}, 3.531001554972612*^9, 3.531002075724397*^9, 
   3.539096376131011*^9, 
   3.54003657591803*^9},ExpressionUUID->"111b4f1b-fd26-4c86-acc6-\
3bd0adb8f4ab"],

Cell[TextData[{
 "Embrechts, Paul. ",
 StyleBox["Extreme Value Theory: Potential Limitations as an Integrated Risk \
Management Tool",
  FontSlant->"Italic"],
 ". Derivatives Use, Trading & Regulation. 2000; 6."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.5309971223400803`*^9}, 3.531001558378807*^9, 3.531002078417551*^9, 
   3.539096376131011*^9, 
   3.5400365782271614`*^9},ExpressionUUID->"b6674861-1c17-4034-9305-\
66a7e6293068"],

Cell[TextData[{
 "Lowenstein, R., ",
 StyleBox["When Genius Failed",
  FontVariations->{"Underline"->True}],
 ". New York: Random House; 2000."
}], "Reference",
 CellChangeTimes->{
  3.5309972657312813`*^9, {3.5310015846093073`*^9, 3.5310015855873632`*^9}, {
   3.5310018687365584`*^9, 3.531001918908428*^9}, 3.5310020411414194`*^9, 
   3.5310020808266892`*^9, 3.539096376131011*^9, 
   3.5400365805022917`*^9},ExpressionUUID->"a60dcc8c-93ef-4e07-a3ad-\
36e457b61309"],

Cell[TextData[{
 "Rockafellar, R. Tyrrel and Uryasev, Stanislav. ",
 StyleBox["Optimization of conditional value-at-risk",
  FontSlant->"Italic"],
 ". The Journal of Risk. Spring 2000; 2(3):21-41."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.5309971407671337`*^9}, {3.531001965901116*^9, 3.5310019664921494`*^9}, 
   3.531002083925866*^9, 3.539096376131011*^9, 3.5400365826004114`*^9, {
   3.5406486891371775`*^9, 
   3.5406486945754886`*^9}},ExpressionUUID->"41f42bb8-5b58-46ba-9c3d-\
1bd6f6d2b778"],

Cell[TextData[{
 "Wang, S. ",
 StyleBox["Premium Calculation by Transforming the Layer Premium Density",
  FontSlant->"Italic"],
 ". Astin Bulletin. 1996; 26:71-92."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.5309971458004217`*^9}, {3.5310020877770867`*^9, 3.53100208818511*^9}, 
   3.539096376131011*^9, 
   3.5400365848855424`*^9},ExpressionUUID->"7a337a9a-b15f-456d-b3b7-\
0084eb849d6f"],

Cell[TextData[{
 "Woo, Gordon. ",
 StyleBox["Natural Catastrophe Probable Maximum Loss",
  FontSlant->"Italic"],
 ". British Actuarial Journal. 2002; 8(V)."
}], "Reference",
 CellChangeTimes->{{3.5307303279848824`*^9, 3.5307304621315556`*^9}, {
   3.530992887976888*^9, 3.5309928955513215`*^9}, {3.530997030051801*^9, 
   3.5309971485255775`*^9}, 3.531001997260909*^9, {3.531002043728567*^9, 
   3.5310020448536315`*^9}, {3.531002090724255*^9, 3.5310020912172832`*^9}, 
   3.539096376131011*^9, 
   3.5400365871566725`*^9},ExpressionUUID->"6a90e3f1-9461-475b-9ce0-\
7466ac356854"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problems", "ExerciseSection",
 CellChangeTimes->{{3.530731777571794*^9, 3.530731779338895*^9}, 
   3.539096376131011*^9},ExpressionUUID->"9bfce3b1-0c24-4eca-8009-\
da109555c7b9"],

Cell["\<\
In the interactive graphic below, notice the default spectral risk measure, \
its distribution (normal[0,1]), risk aversion family (power) and number of \
observations or length (40). Although the stable distribution is not the \
default, its default parameters are shown (1.8, 0, 0.04, 0.4). Describe the \
direction of change in SRM you expect when you choose the stable \
distribution. Using the drop down menu for choosing the distribution, select \
stable and note the change in SRM. Did it move in the direction you \
predicted? Why or why not?\
\>", "Item1Exercise",
 PageBreakBelow->Automatic,
 CellChangeTimes->{{3.530998709622867*^9, 3.5309988252094784`*^9}, {
   3.530998956137967*^9, 3.530999101544284*^9}, {3.5309996290234537`*^9, 
   3.530999665072516*^9}, {3.531667101955624*^9, 3.5316671138173027`*^9}, 
   3.539096376131011*^9},ExpressionUUID->"9b0b2fbd-2672-4fc0-8377-\
a91eb891bfad"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"M", "[", 
   RowBox[{"\[Phi]table_", ",", "x_"}], "]"}], ":=", 
  RowBox[{"-", 
   RowBox[{"\[Phi]table", ".", 
    RowBox[{"Sort", "[", "x", "]"}]}]}]}], "\n", 
 RowBox[{
  RowBox[{"epilogFunc", "[", 
   RowBox[{
   "weights_", ",", "rr_", ",", "sx_", ",", "lx_", ",", "func_", ",", 
    "showZeroWeightPoints_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"m", "=", 
       RowBox[{"M", "[", 
        RowBox[{"weights", ",", "rr"}], "]"}]}], ",", 
      RowBox[{"\[Mu]", "=", 
       RowBox[{"Mean", "[", "rr", "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"ColorData", "[", "1", "]"}], "[", "3", "]"}], ",", 
          "Thick"}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "\[Mu]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"lx", ",", "\[Mu]"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"ColorData", "[", "1", "]"}], "[", "4", "]"}], ",", 
          "Thick"}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "m"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"lx", ",", "m"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"Opacity", "[", "0.3", "]"}], ",", 
      RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"showZeroWeightPoints", " ", "&&", " ", 
         RowBox[{"Or", "[", 
          RowBox[{
           RowBox[{"func", "===", "esTable"}], ",", 
           RowBox[{"func", "===", "esTable2"}]}], "]"}]}], ",", 
        RowBox[{"Point", "/@", 
         RowBox[{"Thread", "[", 
          RowBox[{"List", "[", 
           RowBox[{
            RowBox[{"Range", "[", "lx", "]"}], ",", "sx"}], "]"}], "]"}]}], 
        ",", 
        RowBox[{"{", "}"}]}], "]"}]}], "}"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"bubbleview", "[", 
   RowBox[{
   "weights_", ",", "rr_", ",", "sx_", ",", "lx_", ",", "func_", ",", 
    "showZeroWeightPoints_"}], "]"}], ":=", 
  RowBox[{"BubbleChart", "[", 
   RowBox[{
    RowBox[{"Thread", "[", 
     RowBox[{"List", "[", 
      RowBox[{
       RowBox[{"Range", "[", "lx", "]"}], ",", "sx", ",", "weights"}], "]"}], 
     "]"}], ",", 
    RowBox[{"BubbleSizes", "\[Rule]", "Small"}], ",", 
    RowBox[{"BubbleScale", "\[Rule]", "\"\<Area\>\""}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<sort order\>\"", ",", "None"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "lx"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Min", "[", "rr", "]"}], ",", 
         RowBox[{"Max", "[", "rr", "]"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"390", ",", "310"}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", "12", "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"epilogFunc", "[", 
      RowBox[{
      "weights", ",", "rr", ",", "sx", ",", "lx", ",", "func", ",", 
       "showZeroWeightPoints"}], "]"}]}], ",", 
    RowBox[{"ImagePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"40", ",", "40"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameTicks", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", " ", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"M", "[", 
           RowBox[{"weights", ",", " ", "rr"}], "]"}], ",", " ", "\n", "   ", 
          RowBox[{"StringJoin", "[", 
           RowBox[{"\"\<Spectral \\nmeasure \\n\>\"", ",", " ", "\n", "    ", 
            RowBox[{"ToString", "[", 
             RowBox[{"M", "[", 
              RowBox[{"weights", ",", " ", "rr"}], "]"}], "]"}]}], "]"}]}], 
         "}"}], "}"}], ",", " ", "None", ",", " ", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Mean", "[", "rr", "]"}], ",", " ", "\n", "   ", 
          RowBox[{"StringJoin", "[", 
           RowBox[{"\"\<Mean \\noutcome \\n\>\"", ",", " ", 
            RowBox[{"ToString", "[", 
             RowBox[{"Mean", "[", "rr", "]"}], "]"}]}], "]"}]}], "}"}], 
        "}"}]}], "}"}]}], ",", "\n", "   ", 
    RowBox[{"FrameTicksStyle", " ", "\[Rule]", " ", 
     RowBox[{"Directive", "[", "12", "]"}]}], ",", 
    RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Speed\>\""}]}], 
   "\[IndentingNewLine]", "]"}]}], "\n", 
 RowBox[{
  RowBox[{"spectrumview", "[", "weights_", "]"}], ":=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"weights", ",", 
    RowBox[{"Filling", "\[Rule]", "0"}], ",", 
    RowBox[{"FillingStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"ColorData", "[", "1", "]"}], "[", "2", "]"}], ",", 
        "Thick"}], "}"}], "]"}]}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<sort order\>\"", ",", "\"\<weight\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "350"}], ",", 
    RowBox[{"PlotRangePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.1", ",", "0.05"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.01", ",", "0.05"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImagePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"40", ",", "40"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", "12", "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"PointSize", "[", 
      RowBox[{"Clip", "[", 
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{
          RowBox[{"Length", "[", "weights", "]"}], "^", "1.25"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"0.001", ",", "0.05"}], "}"}]}], "]"}], "]"}]}]}], 
   "]"}]}], "\n", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"rr", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"dist", "===", "Stable"}], ",", 
         RowBox[{"RandomVariate", "[", 
          RowBox[{
           RowBox[{"StableDistribution", "[", 
            RowBox[{
            "1", ",", "alpha", ",", "beta", ",", "delta", ",", "gamma"}], 
            "]"}], ",", "len"}], "]"}], 
         RowBox[{"(*", 
          RowBox[{"SRandom", "[", 
           RowBox[{"len", ",", 
            RowBox[{"{", 
             RowBox[{"alpha", ",", "beta", ",", "gamma", ",", "delta"}], 
             "}"}], ",", "1"}], "]"}], "*)"}], ",", 
         RowBox[{"RandomReal", "[", 
          RowBox[{"dist", ",", 
           RowBox[{"{", "len", "}"}]}], "]"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"params", "=", 
         RowBox[{"Switch", "[", 
          RowBox[{"func", ",", "powerTable", ",", 
           RowBox[{"{", "param1", "}"}], ",", "affineTable", ",", 
           RowBox[{"{", 
            RowBox[{"param1", ",", "param2"}], "}"}], ",", "esTable", ",", 
           RowBox[{"{", 
            RowBox[{"Rescale", "[", 
             RowBox[{"param1", ",", 
              RowBox[{"{", 
               RowBox[{"0.1", ",", "4"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "1"}], "}"}]}], "]"}], "}"}], ",", 
           "esTable2", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Rescale", "[", 
              RowBox[{"param1", ",", 
               RowBox[{"{", 
                RowBox[{"0.1", ",", "4"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
             RowBox[{"Rescale", "[", 
              RowBox[{"param2", ",", 
               RowBox[{"{", 
                RowBox[{"0.1", ",", "4"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Rescale", "[", 
                  RowBox[{"param1", ",", 
                   RowBox[{"{", 
                    RowBox[{"0.1", ",", "4"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", "1"}], 
                "}"}]}], "]"}]}], "}"}]}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"With", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"sx", "=", 
            RowBox[{"Sort", "[", "rr", "]"}]}], ",", 
           RowBox[{"lx", "=", 
            RowBox[{"Length", "[", "rr", "]"}]}], ",", 
           RowBox[{"weights", "=", 
            RowBox[{"func", "[", 
             RowBox[{"params", ",", "rr"}], "]"}]}]}], "}"}], ",", 
         RowBox[{"Pane", "[", 
          RowBox[{
           RowBox[{"Switch", "[", 
            RowBox[{"view", ",", "\"\<BubbleChart\>\"", ",", 
             RowBox[{"bubbleview", "[", 
              RowBox[{
              "weights", ",", "rr", ",", "sx", ",", "lx", ",", "func", ",", 
               "showZeroWeightPoints"}], "]"}], ",", "\"\<Spectrum\>\"", ",", 
             RowBox[{"spectrumview", "[", "weights", "]"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"400", ",", "310"}], "}"}]}], "]"}]}], "]"}]}], "]"}]}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", " ", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"controls", " ", "--"}], "--"}], "--"}], "--"}]}]}]}]}]}],
     "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{"Control", "@", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"dist", ",", 
          RowBox[{"NormalDistribution", "[", 
           RowBox[{"0", ",", "1"}], "]"}], ",", "\"\<distribution\>\""}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"NormalDistribution", "[", 
            RowBox[{"0", ",", "1"}], "]"}], "\[Rule]", 
           "\"\<NormalDistribution[0,1]\>\""}], ",", 
          RowBox[{
          "Stable", "\[Rule]", 
           "\"\<Stable \
Distribution[\[Alpha],\[Beta],\[Gamma],\[Delta]]\>\""}], ",", 
          RowBox[{
           RowBox[{"LogisticDistribution", "[", 
            RowBox[{"0", ",", "1"}], "]"}], "\[Rule]", 
           "\"\<LogisticDistribution[0,1]\>\""}], ",", 
          RowBox[{
           RowBox[{"GammaDistribution", "[", 
            RowBox[{"3", ",", "2"}], "]"}], "\[Rule]", 
           "\"\<GammaDistribution[3,2]\>\""}], ",", 
          RowBox[{
           RowBox[{"ParetoDistribution", "[", 
            RowBox[{"1", ",", "0.3"}], "]"}], "\[Rule]", 
           "\"\<ParetoDistribution[1,0.3]\>\""}]}], "}"}], ",", 
        RowBox[{"ControlType", "\[Rule]", "PopupMenu"}]}], "}"}]}], "}"}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{"Control", "@", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"len", ",", "40", ",", "\"\<length of collection\>\""}], 
         "}"}], ",", "3", ",", "50", ",", "1", ",", 
        RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
     "}"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Row", "[", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Control", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"alpha", ",", "1.8", ",", "\"\<\[Alpha]\>\""}], "}"}], ",", 
         "1.2", ",", "2", ",", ".2", ",", 
         RowBox[{"ControlType", "\[Rule]", "SetterBar"}]}], "}"}], "]"}], ",", 
      RowBox[{"Control", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"beta", ",", "0", ",", "\"\<\[Beta]\>\""}], "}"}], ",", 
         RowBox[{"-", "1"}], ",", "1", ",", ".5", ",", 
         RowBox[{"ControlType", "\[Rule]", "SetterBar"}]}], "}"}], "]"}], ",",
       "\[IndentingNewLine]", 
      RowBox[{"Control", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"delta", ",", ".04", ",", "\[Delta]"}], "}"}], ",", ".02", 
         ",", ".06", ",", ".01", ",", 
         RowBox[{"ControlType", "\[Rule]", "SetterBar"}]}], "}"}], "]"}], ",",
       "\[IndentingNewLine]", 
      RowBox[{"Control", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"gamma", ",", ".4", ",", "\"\<\[Gamma]\>\""}], "}"}], ",", 
         ".3", ",", ".5", ",", ".1", ",", 
         RowBox[{"ControlType", "\[Rule]", "SetterBar"}]}], "}"}], "]"}]}], 
     "}"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "func", ",", "powerTable", ",", 
       "\"\<family of risk aversion functions\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"powerTable", "\[Rule]", "\"\<power\>\""}], ",", 
       RowBox[{"affineTable", "\[Rule]", "\"\<affine\>\""}], ",", 
       RowBox[{"esTable", "\[Rule]", "\"\<threshhold\>\""}], ",", 
       RowBox[{"esTable2", "\[Rule]", "\"\<double threshhold\>\""}]}], 
      "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "param1", ",", "0.1", ",", 
       "\"\<first parameter to risk aversion function\>\""}], "}"}], ",", 
     "0.1", ",", "4", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "param2", ",", "0.1", ",", 
       "\"\<second parameter to risk aversion function\>\""}], "}"}], ",", 
     "0.1", ",", "4", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"Enabled", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"Or", "[", 
        RowBox[{
         RowBox[{"func", "===", "affineTable"}], ",", 
         RowBox[{"func", "===", "esTable2"}]}], "]"}], ")"}]}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "showZeroWeightPoints", ",", "True", ",", 
       "\"\<show values with zero weight in gray?\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}], ",", 
     RowBox[{"Enabled", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"Or", "[", 
        RowBox[{
         RowBox[{"func", "===", "esTable"}], ",", 
         RowBox[{"func", "===", "esTable2"}]}], "]"}], ")"}]}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"view", ",", "\"\<BubbleChart\>\"", ",", "\"\<view\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<BubbleChart\>\"", ",", "\"\<Spectrum\>\""}], "}"}], ",", 
     RowBox[{"ControlPlacement", "\[Rule]", "Bottom"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", 
   RowBox[{"AutorunSequencing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "7", ",", "2", ",", "3", ",", "4"}], "}"}]}]}], 
  "]"}]}], "Input",
 CellOpen->False,
 PageBreakAbove->Automatic,
 CellChangeTimes->{
  3.35696210375764*^9, {3.461667517013133*^9, 3.46166759851432*^9}, {
   3.46192597302606*^9, 3.461925973588484*^9}, {3.53099766188094*^9, 
   3.530997683969203*^9}, {3.5309979150254188`*^9, 3.5309979188476377`*^9}, {
   3.5309979939509335`*^9, 3.5309979992142344`*^9}, 3.530998437746317*^9, {
   3.530998486077081*^9, 3.530998495944646*^9}, {3.530998525985364*^9, 
   3.530998527802468*^9}, 3.5309986247610135`*^9, {3.530998861168535*^9, 
   3.530998922514044*^9}, 3.539096376145012*^9},
 CellID->1425022474,ExpressionUUID->"2fff6096-3bea-48eb-bd06-98a0a375d5d1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`alpha$$ = 1.8, $CellContext`beta$$ = 
    0, $CellContext`delta$$ = 0.04, $CellContext`dist$$ = NormalDistribution[
    0, 1], $CellContext`func$$ = $CellContext`powerTable, \
$CellContext`gamma$$ = 0.4, $CellContext`len$$ = 40, $CellContext`param1$$ = 
    0.1, $CellContext`param2$$ = 0.1, $CellContext`showZeroWeightPoints$$ = 
    True, $CellContext`view$$ = "BubbleChart", Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`dist$$], 
       NormalDistribution[0, 1], "distribution"}, {
      NormalDistribution[0, 1] -> 
       "NormalDistribution[0,1]", $CellContext`Stable -> 
       "Stable Distribution[\[Alpha],\[Beta],\[Gamma],\[Delta]]", 
       LogisticDistribution[0, 1] -> "LogisticDistribution[0,1]", 
       GammaDistribution[3, 2] -> "GammaDistribution[3,2]", 
       ParetoDistribution[1, 0.3] -> "ParetoDistribution[1,0.3]"}}, {
      Hold[
       Row[{
         Manipulate`Place[1]}]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`len$$], 40, "length of collection"}, 3, 50, 1}, {
      Hold[
       Row[{
         Manipulate`Place[2]}]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`alpha$$], 1.8, "\[Alpha]"}, 1.2, 2, 0.2}, {{
       Hold[$CellContext`beta$$], 0, "\[Beta]"}, -1, 1, 0.5}, {{
       Hold[$CellContext`delta$$], 0.04, $CellContext`\[Delta]}, 0.02, 0.06, 
      0.01}, {{
       Hold[$CellContext`gamma$$], 0.4, "\[Gamma]"}, 0.3, 0.5, 0.1}, {
      Hold[
       Row[{
         Manipulate`Place[3], 
         Manipulate`Place[4], 
         Manipulate`Place[5], 
         Manipulate`Place[6]}]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`func$$], $CellContext`powerTable, 
       "family of risk aversion functions"}, {$CellContext`powerTable -> 
       "power", $CellContext`affineTable -> "affine", $CellContext`esTable -> 
       "threshhold", $CellContext`esTable2 -> "double threshhold"}}, {{
       Hold[$CellContext`param1$$], 0.1, 
       "first parameter to risk aversion function"}, 0.1, 4}, {{
       Hold[$CellContext`param2$$], 0.1, 
       "second parameter to risk aversion function"}, 0.1, 4}, {{
       Hold[$CellContext`showZeroWeightPoints$$], True, 
       "show values with zero weight in gray?"}, {True, False}}, {{
       Hold[$CellContext`view$$], "BubbleChart", "view"}, {
      "BubbleChart", "Spectrum"}}}, Typeset`size$$ = {600., {228., 237.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`dist$11201$$ = False, $CellContext`len$11206$$ = 
    0, $CellContext`alpha$11207$$ = 0, $CellContext`beta$11208$$ = 
    0, $CellContext`delta$11209$$ = 0, $CellContext`gamma$11210$$ = 
    0, $CellContext`func$11211$$ = False, $CellContext`param1$11212$$ = 
    0, $CellContext`param2$11213$$ = 
    0, $CellContext`showZeroWeightPoints$11214$$ = 
    False, $CellContext`view$11215$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`alpha$$ = 1.8, $CellContext`beta$$ = 
        0, $CellContext`delta$$ = 0.04, $CellContext`dist$$ = 
        NormalDistribution[
         0, 1], $CellContext`func$$ = $CellContext`powerTable, \
$CellContext`gamma$$ = 0.4, $CellContext`len$$ = 40, $CellContext`param1$$ = 
        0.1, $CellContext`param2$$ = 0.1, $CellContext`showZeroWeightPoints$$ = 
        True, $CellContext`view$$ = "BubbleChart"}, "ControllerVariables" :> {
        Hold[$CellContext`dist$$, $CellContext`dist$11201$$, False], 
        Hold[$CellContext`len$$, $CellContext`len$11206$$, 0], 
        Hold[$CellContext`alpha$$, $CellContext`alpha$11207$$, 0], 
        Hold[$CellContext`beta$$, $CellContext`beta$11208$$, 0], 
        Hold[$CellContext`delta$$, $CellContext`delta$11209$$, 0], 
        Hold[$CellContext`gamma$$, $CellContext`gamma$11210$$, 0], 
        Hold[$CellContext`func$$, $CellContext`func$11211$$, False], 
        Hold[$CellContext`param1$$, $CellContext`param1$11212$$, 0], 
        Hold[$CellContext`param2$$, $CellContext`param2$11213$$, 0], 
        Hold[$CellContext`showZeroWeightPoints$$, \
$CellContext`showZeroWeightPoints$11214$$, False], 
        Hold[$CellContext`view$$, $CellContext`view$11215$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      With[{$CellContext`rr$ = If[$CellContext`dist$$ === $CellContext`Stable, 
           RandomVariate[
            StableDistribution[
            1, $CellContext`alpha$$, $CellContext`beta$$, \
$CellContext`delta$$, $CellContext`gamma$$], $CellContext`len$$], 
           RandomReal[$CellContext`dist$$, {$CellContext`len$$}]]}, 
        Module[{$CellContext`params$ = 
          Switch[$CellContext`func$$, $CellContext`powerTable, \
{$CellContext`param1$$}, $CellContext`affineTable, {$CellContext`param1$$, \
$CellContext`param2$$}, $CellContext`esTable, {
             
             Rescale[$CellContext`param1$$, {0.1, 4}, {0, 
              1}]}, $CellContext`esTable2, {
             Rescale[$CellContext`param1$$, {0.1, 4}, {0, 1}], 
             Rescale[$CellContext`param2$$, {0.1, 4}, {
               Rescale[$CellContext`param1$$, {0.1, 4}, {0, 1}], 1}]}]}, 
         With[{$CellContext`sx$ = Sort[$CellContext`rr$], $CellContext`lx$ = 
           Length[$CellContext`rr$], $CellContext`weights$ = \
$CellContext`func$$[$CellContext`params$, $CellContext`rr$]}, 
          Pane[
           Switch[$CellContext`view$$, "BubbleChart", 
            $CellContext`bubbleview[$CellContext`weights$, $CellContext`rr$, \
$CellContext`sx$, $CellContext`lx$, $CellContext`func$$, \
$CellContext`showZeroWeightPoints$$], "Spectrum", 
            $CellContext`spectrumview[$CellContext`weights$]], {400, 310}]]]],
       "Specifications" :> {{{$CellContext`dist$$, 
          NormalDistribution[0, 1], "distribution"}, {
         NormalDistribution[0, 1] -> 
          "NormalDistribution[0,1]", $CellContext`Stable -> 
          "Stable Distribution[\[Alpha],\[Beta],\[Gamma],\[Delta]]", 
          LogisticDistribution[0, 1] -> "LogisticDistribution[0,1]", 
          GammaDistribution[3, 2] -> "GammaDistribution[3,2]", 
          ParetoDistribution[1, 0.3] -> "ParetoDistribution[1,0.3]"}, 
         ControlType -> PopupMenu, ControlPlacement -> 1}, 
        Row[{
          Manipulate`Place[1]}], {{$CellContext`len$$, 40, 
          "length of collection"}, 3, 50, 1, Appearance -> "Labeled", 
         ControlPlacement -> 2}, 
        Row[{
          Manipulate`Place[2]}], {{$CellContext`alpha$$, 1.8, "\[Alpha]"}, 
         1.2, 2, 0.2, ControlType -> SetterBar, ControlPlacement -> 
         3}, {{$CellContext`beta$$, 0, "\[Beta]"}, -1, 1, 0.5, ControlType -> 
         SetterBar, ControlPlacement -> 
         4}, {{$CellContext`delta$$, 0.04, $CellContext`\[Delta]}, 0.02, 0.06,
          0.01, ControlType -> SetterBar, ControlPlacement -> 
         5}, {{$CellContext`gamma$$, 0.4, "\[Gamma]"}, 0.3, 0.5, 0.1, 
         ControlType -> SetterBar, ControlPlacement -> 6}, 
        Row[{
          Manipulate`Place[3], 
          Manipulate`Place[4], 
          Manipulate`Place[5], 
          Manipulate`Place[
          6]}], {{$CellContext`func$$, $CellContext`powerTable, 
          "family of risk aversion functions"}, {$CellContext`powerTable -> 
          "power", $CellContext`affineTable -> "affine", $CellContext`esTable -> 
          "threshhold", $CellContext`esTable2 -> 
          "double threshhold"}}, {{$CellContext`param1$$, 0.1, 
          "first parameter to risk aversion function"}, 0.1, 4, Appearance -> 
         "Labeled"}, {{$CellContext`param2$$, 0.1, 
          "second parameter to risk aversion function"}, 0.1, 4, Appearance -> 
         "Labeled", Enabled -> Dynamic[
           
           Or[$CellContext`func$$ === $CellContext`affineTable, \
$CellContext`func$$ === $CellContext`esTable2]]}, \
{{$CellContext`showZeroWeightPoints$$, True, 
          "show values with zero weight in gray?"}, {True, False}, Enabled -> 
         Dynamic[
           
           Or[$CellContext`func$$ === $CellContext`esTable, \
$CellContext`func$$ === $CellContext`esTable2]]}, {{$CellContext`view$$, 
          "BubbleChart", "view"}, {"BubbleChart", "Spectrum"}, 
         ControlPlacement -> Bottom}}, 
      "Options" :> {AutorunSequencing -> {1, 7, 2, 3, 4}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{768., {426., 434.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`powerTable[{
          Pattern[$CellContext`\[Gamma], 
           Blank[]]}, 
         Pattern[$CellContext`n, 
          Blank[Integer]]] := 
       Table[(1 + $CellContext`\[Gamma])^$CellContext`i, {$CellContext`i, \
$CellContext`n - 1, 0, -1}]/((-1 + (
           1 + $CellContext`\[Gamma])^$CellContext`n)/$CellContext`\[Gamma]), \
$CellContext`powerTable[{
          Pattern[$CellContext`\[Gamma], 
           Blank[]]}, 
         Pattern[$CellContext`x, 
          Blank[List]]] := $CellContext`powerTable[{$CellContext`\[Gamma]}, 
         Length[$CellContext`x]], $CellContext`affineTable[{
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`b, 
           Blank[]]}, 
         Pattern[$CellContext`n, 
          Blank[Integer]]] := 
       Table[$CellContext`a + $CellContext`b $CellContext`i, {$CellContext`i, \
$CellContext`n - 1, 0, -1}]/((1/2) $CellContext`n (
         2 $CellContext`a - $CellContext`b + $CellContext`b $CellContext`n)), \
$CellContext`affineTable[{
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`b, 
           Blank[]]}, 
         Pattern[$CellContext`x, 
          Blank[
          List]]] := $CellContext`affineTable[{$CellContext`a, \
$CellContext`b}, 
         Length[$CellContext`x]], $CellContext`esTable[{
          Pattern[$CellContext`\[Alpha], 
           Blank[]]}, 
         Pattern[$CellContext`n, 
          Blank[Integer]]] := 
       Module[{$CellContext`\[Beta] = $CellContext`esindex[$CellContext`\
\[Alpha], $CellContext`n]}, 
         PadRight[
          ConstantArray[
          1/$CellContext`\[Beta], $CellContext`\[Beta]], $CellContext`n]], \
$CellContext`esTable[{
          Pattern[$CellContext`\[Alpha], 
           Blank[]]}, 
         Pattern[$CellContext`x, 
          Blank[List]]] := $CellContext`esTable[{$CellContext`\[Alpha]}, 
         Length[$CellContext`x]], $CellContext`esindex[
         Pattern[$CellContext`\[Alpha], 
          Blank[]], 
         Pattern[$CellContext`n, 
          Blank[Integer]]] := Clip[
         Ceiling[$CellContext`\[Alpha] $CellContext`n], {
         1, $CellContext`n}], $CellContext`esTable2[{
          Pattern[$CellContext`\[Alpha]1, 
           Blank[]], 
          Pattern[$CellContext`\[Alpha]2, 
           Blank[]]}, 
         Pattern[$CellContext`n, 
          Blank[Integer]]] := Condition[
         With[{$CellContext`\[Beta]1 = $CellContext`esindex[$CellContext`\
\[Alpha]1, $CellContext`n], $CellContext`\[Beta]2 = \
$CellContext`esindex[$CellContext`\[Alpha]2, $CellContext`n]}, 
          
          With[{$CellContext`w = $CellContext`\[Beta]1 + \
$CellContext`\[Beta]2}, 
           PadRight[
            Join[
             ConstantArray[2/$CellContext`w, $CellContext`\[Beta]1], 
             ConstantArray[
             1/$CellContext`w, $CellContext`\[Beta]2 - \
$CellContext`\[Beta]1]], $CellContext`n]]], $CellContext`\[Alpha]2 >= \
$CellContext`\[Alpha]1], $CellContext`esTable2[{
          Pattern[$CellContext`\[Alpha]1, 
           Blank[]], 
          Pattern[$CellContext`\[Alpha]2, 
           Blank[]]}, 
         Pattern[$CellContext`x, 
          Blank[
          List]]] := $CellContext`esTable2[{$CellContext`\[Alpha]1, \
$CellContext`\[Alpha]2}, 
         Length[$CellContext`x]], $CellContext`bubbleview[
         Pattern[$CellContext`weights, 
          Blank[]], 
         Pattern[$CellContext`rr, 
          Blank[]], 
         Pattern[$CellContext`sx, 
          Blank[]], 
         Pattern[$CellContext`lx, 
          Blank[]], 
         Pattern[$CellContext`func, 
          Blank[]], 
         Pattern[$CellContext`showZeroWeightPoints, 
          Blank[]]] := BubbleChart[
         Thread[{
           Range[$CellContext`lx], $CellContext`sx, $CellContext`weights}], 
         BubbleSizes -> Small, BubbleScale -> "Area", Axes -> False, Frame -> 
         True, FrameLabel -> {"sort order", None}, 
         PlotRange -> {{1, $CellContext`lx}, {
            Min[$CellContext`rr], 
            Max[$CellContext`rr]}}, ImageSize -> {390, 310}, AspectRatio -> 1,
          BaseStyle -> {12}, 
         Epilog -> $CellContext`epilogFunc[$CellContext`weights, \
$CellContext`rr, $CellContext`sx, $CellContext`lx, $CellContext`func, \
$CellContext`showZeroWeightPoints], ImagePadding -> {{60, 60}, {40, 40}}, 
         FrameTicks -> {Automatic, {{
             $CellContext`M[$CellContext`weights, $CellContext`rr], 
             StringJoin["Spectral \nmeasure \n", 
              ToString[
               $CellContext`M[$CellContext`weights, $CellContext`rr]]]}}, 
           None, {{
             Mean[$CellContext`rr], 
             StringJoin["Mean \noutcome \n", 
              ToString[
               Mean[$CellContext`rr]]]}}}, FrameTicksStyle -> Directive[12], 
         PerformanceGoal -> "Speed"], $CellContext`epilogFunc[
         Pattern[$CellContext`weights, 
          Blank[]], 
         Pattern[$CellContext`rr, 
          Blank[]], 
         Pattern[$CellContext`sx, 
          Blank[]], 
         Pattern[$CellContext`lx, 
          Blank[]], 
         Pattern[$CellContext`func, 
          Blank[]], 
         Pattern[$CellContext`showZeroWeightPoints, 
          Blank[]]] := 
       With[{$CellContext`m = $CellContext`M[$CellContext`weights, \
$CellContext`rr], $CellContext`\[Mu] = Mean[$CellContext`rr]}, {{
           Directive[
            ColorData[1][3], Thick], 
           
           Line[{{1, $CellContext`\[Mu]}, {$CellContext`lx, \
$CellContext`\[Mu]}}]}, {
           Directive[
            ColorData[1][4], Thick], 
           Line[{{1, $CellContext`m}, {$CellContext`lx, $CellContext`m}}]}, 
          Opacity[0.3], 
          PointSize[0.02], 
          If[
           And[$CellContext`showZeroWeightPoints, 
            
            Or[$CellContext`func === $CellContext`esTable, $CellContext`func === \
$CellContext`esTable2]], 
           Map[Point, 
            Thread[{
              
              Range[$CellContext`lx], $CellContext`sx}]], {}]}], \
$CellContext`M[
         Pattern[$CellContext`\[Phi]table, 
          Blank[]], 
         Pattern[$CellContext`x, 
          Blank[]]] := -Dot[$CellContext`\[Phi]table, 
          Sort[$CellContext`x]], $CellContext`spectrumview[
         Pattern[$CellContext`weights, 
          Blank[]]] := 
       ListPlot[$CellContext`weights, Filling -> 0, FillingStyle -> Directive[{
            ColorData[1][2], Thick}], Axes -> False, Frame -> True, 
         FrameLabel -> {"sort order", "weight"}, PlotRange -> All, ImageSize -> 
         350, PlotRangePadding -> {{0.1, 0.05}, {0.01, 0.05}}, 
         ImagePadding -> {{60, 60}, {40, 40}}, AspectRatio -> 1, 
         BaseStyle -> {12}, PlotStyle -> PointSize[
           Clip[1/Length[$CellContext`weights]^1.25, {0.001, 0.05}]]]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 PageBreakAbove->Automatic,
 CellChangeTimes->{
  3.5309978568270903`*^9, 3.5309979261020527`*^9, 3.530998266950548*^9, 
   3.530998342745883*^9, 3.5309985289325323`*^9, {3.5309986261030903`*^9, 
   3.5309986518065605`*^9}, 3.53099869218787*^9, {3.5309989021188774`*^9, 
   3.5309989295684476`*^9}, 3.5316659778243275`*^9, {3.531667087473796*^9, 
   3.5316670943241873`*^9}, 3.5332218897338448`*^9, 3.533242512472398*^9, 
   3.533684038203125*^9, 3.5337358414274936`*^9, 3.533756385328125*^9, 
   3.5390958835228353`*^9, 3.5390963766010375`*^9, 3.5400346123677206`*^9, 
   3.540037381754121*^9, 3.540127797810728*^9, 3.540751741485901*^9, 
   3.5411916010395613`*^9, 3.5411918129306803`*^9, 3.541192647357407*^9, 
   3.5412036297395635`*^9, 3.5416044008522325`*^9, 3.697738511341647*^9, 
   3.6977541145698614`*^9, 3.697758675193853*^9, 3.6983476926587543`*^9, 
   3.731421659491316*^9},
 TextAlignment->Center,ExpressionUUID->"4e678c24-79d3-436f-8382-f04573cd5722"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The text lists five reasons spectral measures offer promise for managing real \
estate investment risk. Name three of them.\
\>", "Item1Exercise",
 CellChangeTimes->{{3.530998709622867*^9, 3.5309988252094784`*^9}, {
   3.530998956137967*^9, 3.530999101544284*^9}, {3.5309996290234537`*^9, 
   3.530999665072516*^9}, {3.530999749168326*^9, 3.5309997571167803`*^9}, {
   3.530999805732561*^9, 3.5309998335381517`*^9}, 
   3.5390963766010375`*^9},ExpressionUUID->"562492e7-5a46-492a-ade6-\
c6d5b7116ac0"],

Cell["\<\
Of the four axioms of coherency, which is most concerned with gains from \
diversification?\
\>", "Item1Exercise",
 CellChangeTimes->{{3.5309998483970013`*^9, 3.530999872746394*^9}, 
   3.5390963766010375`*^9},ExpressionUUID->"bf79ee43-f543-49fd-b094-\
f6647d78a6de"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{1280, 637},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{32000, 32000},
PageHeaders->{{None, None, None}, {None, None, None}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
PrintingOptions->{"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->True,
"FirstPageHeader"->False,
"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{576, 720}},
ShowSelection->True,
ShowCellLabel->False,
CellLabelAutoDelete->True,
CounterAssignments->{{"BookChapterNumber", 9}},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> 
     FrontEnd`FileName[{"Book"}, "Textbook.nb", CharacterEncoding -> 
       "WindowsANSI"]]], 
   Cell[
    StyleData["BookChapterTitle"], FontColor -> GrayLevel[0.5]], 
   Cell[
    StyleData["Section"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["Subsection"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["TableTitle"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["PageBreak"], Editable -> True, CellMargins -> {{0, 0}, {1, 1}},
     CellBracketOptions -> {
     "Color" -> RGBColor[0.500008, 0.500008, 1], "Margins" -> {Inherited, 3}, 
      "Thickness" -> 1, "Widths" -> {5, 5}}, 
    CellElementSpacings -> {"CellMinHeight" -> 1}, 
    ConversionRules :> {"TeX" -> {"\n\n\\pagebreak", 
        $CellContext`NoOutput[], ""}, "HTML" -> {"<br class=\"PageBreak\">", 
        $CellContext`NoOutput[], ""}}, PageBreakAbove -> Automatic, 
    CellSize -> {Automatic, 9.120000000000005}, TabFilling -> "- ", 
    TabSpacings -> 1000, FontSize -> 6, FontColor -> GrayLevel[0.700008]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Hyperlink", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["Hyperlink", "Condensed"], FontSize -> 11], 
      Cell[
       StyleData[
       "Hyperlink", "Printout", StyleDefinitions -> StyleData["Link"]], 
       ContextMenu -> FEPrivate`FrontEndResource["ContextMenus", "Hyperlink"],
        FontVariations -> {"Underline" -> True}, FontColor -> 
       RGBColor[0, 0, 1], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ReferenceSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ReferenceSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["EndnoteSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["EndnoteSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["ExerciseSection"], CellMargins -> {{12, 12}, {24, 48}}, 
       PageBreakAbove -> False, FontColor -> GrayLevel[0.5]], 
      Cell[
       StyleData["ExerciseSection", "Printout"], 
       CellMargins -> {{12, 12}, {24, 48}}, PageBreakAbove -> False, 
       FontColor -> GrayLevel[0.5]]}, Open]], 
   Cell[
    StyleData["BookChapterNumber"], Background -> 
    RGBColor[0.9333333333333333, 0.1803921568627451, 0.1411764705882353]], 
   Cell[
    StyleData["EquationNumbered"], CellFrame -> True, CellFrameColor -> 
    RGBColor[0.501961, 0, 0], FontColor -> 
    RGBColor[0.5019607843137255, 0., 0.]], 
   Cell[
    CellGroupData[{
      Cell[
      "Figure", "Subsubsection", FontFamily -> "Times New Roman", FontSize -> 
       12, FontColor -> RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Figure"], Editable -> False, 
          CellMargins -> {{12, Inherited}, {8, 6}}, CellGroupingRules -> 
          "InputGrouping", ConversionRules :> {"TeX" -> {"\n\\begin{center}", 
              $CellContext`ExtractFigure[], "\n\\end{center}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {"CounterTarget" -> "Style:FigureCaption"}, 
            "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "Figure", FontFamily -> "Times New Roman", FontSize -> 12, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["Figure", "Printout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8], 
         Cell[
          StyleData["Figure", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, Inherited}, {6, 4}}, Magnification -> 0.8]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaption"], CellMargins -> {{12, 10}, {6, 2}}, 
          CellGroupingRules -> "OutputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", "}"}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "Figure"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Figure"}, 
            "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}}, 
          PageBreakAbove -> False, Hyphenation -> True, CounterIncrements -> 
          "FigureCaption", CounterAssignments -> {{"Nil", 0}}, FontFamily -> 
          "Times New Roman", FontSize -> 12, FontWeight -> "Plain", FontSlant -> 
          "Plain", 
          FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaption", "Printout"], 
          CellMargins -> {{2, 2}, {4, 1}}], 
         Cell[
          StyleData["FigureCaption", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 2}, {4, 1}}, LineSpacing -> {2, 1}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureCaptionLabel"], Editable -> False, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, FontFamily -> "Times New Roman", 
          FontSize -> 12, FontWeight -> "Bold", FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FigureCaptionLabel", "Printout"]], 
         Cell[
          StyleData["FigureCaptionLabel", "DoubleSpacedPrintout"]]}, Open]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Tables", "Subsubsection", FontFamily -> "Times New Roman", FontColor -> 
       RGBColor[0, 0, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitle"], PageWidth -> 530, 
          CellMargins -> {{12, 10}, {1, 7}}, CellGroupingRules -> 
          "InputGrouping", 
          ConversionRules :> {"TeX" -> {"\n\\caption{", Automatic, "} "}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {
               "NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "Cell", "XRefPrefix" -> "Table"}}, 
          LineSpacing -> {1, 2}, CounterIncrements -> "TableTitle", 
          FontFamily -> "Times New Roman", FontWeight -> "Plain", FontColor -> 
          RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitle", "Printout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman"], 
         Cell[
          StyleData["TableTitle", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {1, 5}}, FontFamily -> "Times New Roman", 
          FontSize -> 10]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableTitleLabel"], Editable -> True, 
          ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, LineSpacing -> {1, 2}, 
          CounterIncrements -> "TableTitleLabel", 
          CounterAssignments -> {{"Nil", 0}}, FontFamily -> "Times New Roman",
           FontWeight -> "Bold", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableTitleLabel", "Printout"]], 
         Cell[
          StyleData["TableTitleLabel", "DoubleSpacedPrintout"], FontSize -> 
          10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Table"], Editable -> True, PageWidth -> WindowWidth, 
          CellMargins -> {{12, 10}, {4, 1}}, CellGroupingRules -> 
          "OutputGrouping", 
          ConversionRules :> {
           "TeX" -> {"\n\\begin{tabular}\n", Automatic, "\n\\end{tabular}"}, 
            "HTML" -> {{"", Automatic, ""}, {"", Automatic, ""}}}, 
          TaggingRules :> {
           "ExtraConversionRules" -> {
             "General" -> {"NestingLevel" -> 90}, 
              "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
            "CounterSettings" -> {
             "CounterFormat" -> {"BookChapterNumber", ".", "TableTitle"}, 
              "CounterTarget" -> "CellGroup"}}, CellHorizontalScrolling -> 
          True, CounterIncrements -> "Table", 
          CounterAssignments -> {{"TableNote", 0}}, FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {False, {False}, False}, "ColumnsIndexed" -> {}, 
              "Rows" -> {
                AbsoluteThickness[2], {False}, 
                AbsoluteThickness[0.5]}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.503]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["Table", "Printout"], PageWidth -> PaperWidth, 
          CellMargins -> {{2, 10}, {3, 1}}], 
         Cell[
          StyleData["Table", "DoubleSpacedPrintout"], PageWidth -> PaperWidth,
           CellMargins -> {{2, 10}, {3, 1}}, FontSize -> 10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableNote"], Editable -> True, 
          CellMargins -> {{12, 10}, {7, -3}}, CellGroupingRules -> 
          "OutputGrouping", ConversionRules :> {"TeX" -> {"", 
              $CellContext`NoOutput[], ""}}, 
          TaggingRules :> {
           "CounterSettings" -> {
             "CounterFormat" -> {"Table"}, "CounterTarget" -> "CellGroup"}}, 
          LineSpacing -> {1, 1}, ParagraphSpacing -> {0.3, 0}, 
          CounterIncrements -> "TableNote", FontFamily -> "Times New Roman", 
          FontSize -> 10, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableNote", "Printout"], 
          CellMargins -> {{2, 10}, {5, -2}}], 
         Cell[
          StyleData["TableNote", "DoubleSpacedPrintout"], 
          CellMargins -> {{2, 10}, {5, -2}}, LineSpacing -> {2, 1}, FontSize -> 
          9]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "Inline Table Styles", "Subsubsubsection", FontFamily -> 
          "Times New Roman", FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableColumnHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             FontFamily -> "Times New Roman", FontSlant -> "Italic", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableColumnHead", "Printout"]], 
            Cell[
             StyleData["TableColumnHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanHead"], Editable -> True, 
             ConversionRules :> {
              "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}}, 
             TextAlignment -> Center, FontFamily -> "Times New Roman", 
             FontSlant -> "Italic", FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableSpanHead", "Printout"]], 
            Cell[
             StyleData["TableSpanHead", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableText"], Editable -> True, TextAlignment -> Left, 
             LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              BaselinePosition -> Axis, ColumnsEqual -> False, 
               GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
               "\[Placeholder]", RowsEqual -> False}], 
            Cell[
             StyleData["TableText", "Printout"]], 
            Cell[
             StyleData["TableText", "DoubleSpacedPrintout"], 
             LineSpacing -> {2, 1}, FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableSpanText"], Editable -> True, TextAlignment -> 
             Center, LineSpacing -> {1, 1}, FontFamily -> "Times New Roman", 
             FontColor -> RGBColor[0, 0, 1], 
             GridBoxOptions -> {
              GridBoxAlignment -> {
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxDividers -> {
                "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
               GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["TableSpanText", "Printout"]], 
            Cell[
             StyleData["TableSpanText", "DoubleSpacedPrintout"], FontSize -> 
             10]}, Closed]], 
         Cell[
          StyleData["TableSubGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {
           GridBoxAlignment -> {
             "Columns" -> {Left, {Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{False}}, "RowsIndexed" -> {}}, 
            GridBoxItemSize -> {
             "Columns" -> {{All}}, "ColumnsIndexed" -> {}, "Rows" -> {{0.1}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.27999999999999997`]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}, GridDefaultElement :> 
            Cell["Data", "TableText"]}], 
         Cell[
          StyleData["TableMasterGrid"], FontFamily -> "Times New Roman", 
          FontColor -> RGBColor[0, 0, 1], 
          GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {{
                 Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
              "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.004]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TableLineElement"], Editable -> False, 
          CellFrame -> {{0, 0}, {0.5, 0}}, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          ConversionRules :> {"HTML" -> {{"&nbsp;", 
               $CellContext`NoOutput[], ""}, {"", Automatic, ""}}}, 
          CellSize -> {Inherited, 1.25}, TabFilling -> " ", TabSpacings -> 
          1000, FontFamily -> "Times New Roman", FontSize -> 1, FontColor -> 
          RGBColor[0, 0, 1]], 
         Cell[
          StyleData["TableBlankElement"], Editable -> False, 
          CellElementSpacings -> {"CellMinHeight" -> 1}, 
          CellSize -> {Inherited, 1.25}, FontFamily -> "Times New Roman", 
          FontSize -> 1, FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanLeft"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanLeft", "Printout"]], 
            Cell[
             StyleData["SpanLeft", "DoubleSpacedPrintout"], FontSize -> 14]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanCenter"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanCenter", "Printout"]], 
            Cell[
             StyleData["SpanCenter", "DoubleSpacedPrintout"], FontSize -> 
             14]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SpanRight"], Editable -> False, FontFamily -> 
             "Times New Roman", FontSize -> 16, FontWeight -> "Plain", 
             FontSlant -> "Plain", FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["SpanRight", "Printout"]], 
            Cell[
             StyleData["SpanRight", "DoubleSpacedPrintout"], FontSize -> 14]},
            Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["AppendixSection"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]], 
            Cell[
             StyleData["AppendixSection", "Printout"], 
             CellMargins -> {{12, 12}, {24, 48}}, FontColor -> 
             GrayLevel[0.5]]}, Open]]}, Open]]}, Open]]}, Visible -> False, 
  FrontEndVersion -> "11.3 for Microsoft Windows (64-bit) (March 6, 2018)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"],
PrivateNotebookOptions -> {"NotebookAuthor" -> ""}
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "endnote1"->{
  Cell[464128, 9786, 1063, 22, 51, "Endnote",ExpressionUUID->"9e4aa2e1-2785-45a1-b816-4b8289ae2e7f",
   CellTags->"endnote1"]},
 "endnote10"->{
  Cell[472194, 9960, 630, 12, 28, "Endnote",ExpressionUUID->"360fe2a9-a1cb-488a-8879-153d2061ee2a",
   CellTags->"endnote10"]},
 "endnote11"->{
  Cell[472827, 9974, 868, 17, 51, "Endnote",ExpressionUUID->"7f326818-3829-4af2-8c56-5c8d6fbf1b03",
   CellTags->"endnote11"]},
 "endnote12"->{
  Cell[473698, 9993, 1437, 27, 97, "Endnote",ExpressionUUID->"b6ddb829-d3b4-406c-85a6-3319867b6b11",
   CellTags->"endnote12"]},
 "endnote13"->{
  Cell[475138, 10022, 619, 12, 28, "Endnote",ExpressionUUID->"38d23048-b1a4-4bbe-8b93-ef59ec3ba194",
   CellTags->"endnote13"]},
 "endnote14"->{
  Cell[475760, 10036, 432, 9, 28, "Endnote",ExpressionUUID->"92cf4b4b-ef4b-4ac1-8cb2-f883cda248b1",
   CellTags->"endnote14"]},
 "endnote15"->{
  Cell[476195, 10047, 752, 14, 51, "Endnote",ExpressionUUID->"25cc2f85-60bc-493b-8067-7ee8f1d41d9b",
   CellTags->"endnote15"]},
 "endnote16"->{
  Cell[476950, 10063, 685, 14, 51, "Endnote",ExpressionUUID->"4aae5997-678f-49ee-ac37-97a7ef5a4b65",
   CellTags->"endnote16"]},
 "endnote17"->{
  Cell[477638, 10079, 434, 9, 28, "Endnote",ExpressionUUID->"05bfa317-f6ff-46bb-a5cf-6d81c00f3fe7",
   CellTags->"endnote17"]},
 "endnote18"->{
  Cell[478075, 10090, 528, 11, 28, "Endnote",ExpressionUUID->"56963625-ac66-4794-bf6d-41311b3f1356",
   CellTags->"endnote18"]},
 "endnote19"->{
  Cell[478606, 10103, 530, 10, 28, "Endnote",ExpressionUUID->"7d57a5b1-f044-4869-8538-f1ce6ab85643",
   CellTags->"endnote19"]},
 "endnote2"->{
  Cell[465194, 9810, 669, 13, 51, "Endnote",ExpressionUUID->"afe56d19-b389-4aec-8407-435de1a0aab3",
   CellTags->"endnote2"]},
 "endnote20"->{
  Cell[479139, 10115, 782, 14, 51, "Endnote",ExpressionUUID->"e098ad3d-350a-4d25-a2da-f1eab6bd89e7",
   CellTags->"endnote20"]},
 "endnote21"->{
  Cell[479924, 10131, 1315, 42, 56, "Endnote",ExpressionUUID->"3cd25819-75ad-4747-85b5-8b9f1b98c87d",
   CellTags->"endnote21"]},
 "endnote22"->{
  Cell[481242, 10175, 560, 11, 28, "Endnote",ExpressionUUID->"98f2f387-77d7-4923-bc8c-2cd6fc4ff4b8",
   CellTags->"endnote22"]},
 "endnote3"->{
  Cell[465866, 9825, 858, 19, 51, "Endnote",ExpressionUUID->"c3e32a82-5954-49a9-bc94-91a74d80b9a7",
   CellTags->"endnote3"]},
 "endnote4"->{
  Cell[466727, 9846, 520, 10, 28, "Endnote",ExpressionUUID->"34e589b4-4708-4640-ab9c-685eca1c000c",
   CellTags->"endnote4"]},
 "endnote5"->{
  Cell[467250, 9858, 680, 14, 28, "Endnote",ExpressionUUID->"da8e96b3-3a35-408b-ac67-6b9d93010860",
   CellTags->"endnote5"]},
 "endnote6"->{
  Cell[467933, 9874, 754, 14, 51, "Endnote",ExpressionUUID->"57e8ec94-e58a-4492-8661-c6a13f1a768b",
   CellTags->"endnote6"]},
 "endnote7"->{
  Cell[468690, 9890, 1482, 25, 120, "Endnote",ExpressionUUID->"453643ac-09ec-4167-8ae9-d4408c45f864",
   CellTags->"endnote7"]},
 "endnote8"->{
  Cell[470175, 9917, 866, 20, 28, "Endnote",ExpressionUUID->"4080348b-f224-4791-ad65-989f6136702f",
   CellTags->"endnote8"]},
 "endnote9"->{
  Cell[471044, 9939, 1147, 19, 74, "Endnote",ExpressionUUID->"ff14d1b1-4994-46ef-8c0d-d2693cb08dc9",
   CellTags->"endnote9"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"endnote1", 555922, 11921},
 {"endnote10", 556066, 11924},
 {"endnote11", 556210, 11927},
 {"endnote12", 556354, 11930},
 {"endnote13", 556499, 11933},
 {"endnote14", 556644, 11936},
 {"endnote15", 556788, 11939},
 {"endnote16", 556933, 11942},
 {"endnote17", 557078, 11945},
 {"endnote18", 557222, 11948},
 {"endnote19", 557367, 11951},
 {"endnote2", 557511, 11954},
 {"endnote20", 557654, 11957},
 {"endnote21", 557799, 11960},
 {"endnote22", 557945, 11963},
 {"endnote3", 558089, 11966},
 {"endnote4", 558231, 11969},
 {"endnote5", 558373, 11972},
 {"endnote6", 558515, 11975},
 {"endnote7", 558657, 11978},
 {"endnote8", 558801, 11981},
 {"endnote9", 558943, 11984}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1510, 35, 273, 5, 232, "BookChapterNumber",ExpressionUUID->"61fbb431-3e8f-4951-a962-9374a666bba9"],
Cell[1786, 42, 225, 3, 194, "BookChapterTitle",ExpressionUUID->"45e13650-0c5c-424d-ae3a-7b61bb47a45f"],
Cell[CellGroupData[{
Cell[2036, 49, 377, 6, 56, "Epigraph",ExpressionUUID->"881b661c-1966-4f32-9fdc-9c1d7e5da740"],
Cell[2416, 57, 449, 11, 75, "EpigraphAuthor",ExpressionUUID->"b7984d7f-528d-4b12-a935-0343c1795a8d"]
}, Open  ]],
Cell[2880, 71, 441, 10, 28, "Input",ExpressionUUID->"d1c115be-8330-40dd-a375-681bee670314",
 CellOpen->False],
Cell[CellGroupData[{
Cell[3346, 85, 187, 3, 87, "Section",ExpressionUUID->"816fa85b-7954-4ce6-a670-40e8b5183b74"],
Cell[3536, 90, 886, 14, 82, "Text",ExpressionUUID->"6d30fee9-afaa-4461-b890-9ea7140a683b"],
Cell[4425, 106, 592, 10, 82, "Text",ExpressionUUID->"9aa943d4-8181-4ad6-a9ad-4cdb6cdd197d"],
Cell[5020, 118, 870, 19, 87, "Text",ExpressionUUID->"2382d84a-1cd3-48fa-ae80-b02695ca8338"],
Cell[5893, 139, 722, 12, 82, "Text",ExpressionUUID->"c3df1e56-fb69-4f7b-96b4-b78f5df1f6a8"],
Cell[6618, 153, 190, 3, 33, "Text",ExpressionUUID->"952acc76-de29-416a-b0e2-3886f055e84a"],
Cell[CellGroupData[{
Cell[6833, 160, 314, 7, 27, "Item1",ExpressionUUID->"9052f3f7-4fc8-4a97-8a74-85b27f25e3f9"],
Cell[7150, 169, 330, 7, 27, "Item1",ExpressionUUID->"a50837ca-8e16-4974-b5fb-fb76e610c523"],
Cell[7483, 178, 448, 9, 27, "Item1",ExpressionUUID->"1606bbf6-af80-435b-b6a8-6ee84312d36d"],
Cell[7934, 189, 279, 4, 27, "Item1",ExpressionUUID->"329a992f-c9e8-46c3-beb5-31275b48c166"]
}, Open  ]],
Cell[8228, 196, 144, 3, 33, "Text",ExpressionUUID->"83e611cf-0801-46b1-ab5d-03b4cb79e78c"],
Cell[8375, 201, 71, 0, 33, "Text",ExpressionUUID->"53bba682-7df9-488e-9edf-4c5f0209a9d1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8483, 206, 192, 3, 87, "Section",ExpressionUUID->"8d3b13bc-6403-4114-ac04-20d458d4b8ef"],
Cell[8678, 211, 1082, 16, 82, "Text",ExpressionUUID->"616e419d-6141-4f70-8647-76d721541f94"],
Cell[9763, 229, 1809, 31, 112, "Text",ExpressionUUID->"5142cf47-cabc-40ca-901a-84f1d4638090"],
Cell[11575, 262, 1414, 26, 87, "Text",ExpressionUUID->"2e0609e1-2a42-4f27-9f32-731aa96ff5f9"],
Cell[12992, 290, 2031, 39, 141, "Text",ExpressionUUID->"f172f36a-9d8d-4f6d-a2ce-4015cac08783"],
Cell[15026, 331, 1974, 34, 161, "Text",ExpressionUUID->"3a74a587-f71a-458f-8d39-78c4415701c7"],
Cell[CellGroupData[{
Cell[17025, 369, 4407, 113, 28, "Input",ExpressionUUID->"0eea0193-e1de-4e76-937b-d56e97ad192b",
 CellOpen->False],
Cell[21435, 484, 28543, 497, 450, "Output",ExpressionUUID->"0e84b751-c71b-4046-ab95-83d9fc78f2f1"],
Cell[49981, 983, 384, 8, 32, "FigureCaption",ExpressionUUID->"2124f590-d318-4d95-a4bc-e57c50b2df14"]
}, Open  ]],
Cell[50380, 994, 1110, 17, 107, "Text",ExpressionUUID->"faf7e42f-c0a5-411d-a7fa-d3019f7079d0"],
Cell[CellGroupData[{
Cell[51515, 1015, 5362, 131, 28, "Input",ExpressionUUID->"7b186d15-c151-4a45-a56c-2f44d9e5ba53",
 CellOpen->False],
Cell[56880, 1148, 131434, 2272, 479, 110580, 1930, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"7fe59132-6a28-41c1-a037-aea446255e93"],
Cell[188317, 3422, 408, 8, 32, "FigureCaption",ExpressionUUID->"d4ffebb5-2655-4f65-8fc4-face456cdeff"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[188774, 3436, 338, 5, 87, "Section",ExpressionUUID->"c18e9b56-3e82-46ca-b29d-73ec8335d373"],
Cell[189115, 3443, 1071, 16, 131, "Text",ExpressionUUID->"ba3da033-baff-4a3d-9709-0d874eab6a09"],
Cell[190189, 3461, 1535, 31, 136, "Text",ExpressionUUID->"a14c9be3-9911-4360-b696-a7a75f22e799"],
Cell[191727, 3494, 1470, 30, 87, "Text",ExpressionUUID->"80d25b1b-1fd9-46f6-8141-12da851dea99"],
Cell[193200, 3526, 782, 19, 68, "EquationNumbered",ExpressionUUID->"37d01d0c-783a-4d20-a0bc-a15714a89813"],
Cell[193985, 3547, 916, 24, 68, "EquationNumbered",ExpressionUUID->"0c1a2a46-f644-41b5-93d7-1b9e22660442"],
Cell[194904, 3573, 1089, 34, 68, "EquationNumbered",ExpressionUUID->"fe2ffbf7-3a7c-4def-85e1-a205eb54d1b5"],
Cell[195996, 3609, 900, 27, 68, "EquationNumbered",ExpressionUUID->"8d544689-b5ea-4170-be98-6f7abee0e2ab"],
Cell[196899, 3638, 1660, 31, 136, "Text",ExpressionUUID->"40b36cb4-b16f-417d-9975-bbf6ab605f54"],
Cell[CellGroupData[{
Cell[198584, 3673, 1087, 30, 28, "Input",ExpressionUUID->"c2fffdcb-81db-4fc6-954d-f52193d6521b",
 CellOpen->False],
Cell[199674, 3705, 10142, 183, 359, "Output",ExpressionUUID->"ec5d73b6-4f0c-43b7-bfd1-8d9b5bb23561"],
Cell[209819, 3890, 375, 7, 32, "FigureCaption",ExpressionUUID->"fcae804f-e985-46bd-8d85-81855c6c37db"]
}, Open  ]],
Cell[210209, 3900, 532, 11, 58, "Text",ExpressionUUID->"97121a1a-67dd-4189-98cc-633b4aaeb963"]
}, Open  ]],
Cell[CellGroupData[{
Cell[210778, 3916, 306, 5, 87, "Section",ExpressionUUID->"2c8fb0f8-c36f-429c-938d-86bc1341d7fa"],
Cell[211087, 3923, 621, 11, 82, "Text",ExpressionUUID->"40f99146-e70f-468d-831a-438024912923"],
Cell[211711, 3936, 584, 17, 86, "EquationNumbered",ExpressionUUID->"14a70d14-1d6b-4c88-917e-538b091a7052"],
Cell[212298, 3955, 1327, 31, 91, "Text",ExpressionUUID->"de256c24-a59d-4282-8ebb-b0d24805bea0"],
Cell[213628, 3988, 1418, 34, 92, "Text",ExpressionUUID->"9457ad08-0e2b-434a-a895-bcdfd925e500"],
Cell[CellGroupData[{
Cell[215071, 4026, 899, 15, 58, "Text",ExpressionUUID->"3b9b99e4-7213-42cb-8a73-4bfe3028318f",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[215973, 4043, 435, 7, 28, "Subsubsubsection",ExpressionUUID->"840aea86-5b77-42ae-b6ef-97f403f40418",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[216411, 4052, 1355, 38, 106, "EquationNumbered",ExpressionUUID->"7b28b165-bd7d-4adf-8015-c5f77156584c",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[217769, 4092, 1290, 38, 28, "Input",ExpressionUUID->"4402908f-3774-4ebd-ab78-f2fd90f99657",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[219074, 4133, 137, 1, 33, "Text",ExpressionUUID->"7ca31a57-c4a7-4f21-98b0-5727a29cf078"],
Cell[CellGroupData[{
Cell[219236, 4138, 340, 5, 28, "Subsubsubsection",ExpressionUUID->"bd7d2dea-a99c-453b-9b9d-5d90fc30023b",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[219579, 4145, 1361, 38, 102, "EquationNumbered",ExpressionUUID->"a2415d8e-11a9-4a8d-8649-27c2cfe322a9",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[220943, 4185, 2015, 48, 28, "Input",ExpressionUUID->"c600056f-037b-4d93-86bd-ec0d66a92327",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[222973, 4236, 141, 2, 33, "Text",ExpressionUUID->"cf0d247f-5300-4a58-a11b-a7ad4caf65bd"],
Cell[CellGroupData[{
Cell[223139, 4242, 330, 5, 28, "Subsubsubsection",ExpressionUUID->"42339207-97ba-40a6-b24f-097ceb109ffe",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[223472, 4249, 996, 23, 101, "EquationNumbered",ExpressionUUID->"7a3b891f-2a69-4f00-9b85-fe7cd8959b97",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[224471, 4274, 1931, 56, 28, "Input",ExpressionUUID->"f5752c15-9150-4284-a96d-111c8d59006a",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[226417, 4333, 128, 0, 33, "Text",ExpressionUUID->"7aba5d9d-27ec-41c5-b850-2e3362a4499a"],
Cell[CellGroupData[{
Cell[226570, 4337, 332, 5, 28, "Subsubsubsection",ExpressionUUID->"3b657d1b-bd86-4e21-9554-52180e9e322d",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[226905, 4344, 4123, 105, 107, "EquationNumbered",ExpressionUUID->"331bfb75-c472-42b0-8419-6858b8380136",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[231043, 4452, 151, 2, 33, "Text",ExpressionUUID->"19123c47-a991-4983-b458-71c3f0cd636a"],
Cell[231197, 4456, 2581, 63, 28, "Input",ExpressionUUID->"0e84dd49-4d95-4b08-9906-9b41db205a2d",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[233781, 4521, 12332, 305, 28, "Input",ExpressionUUID->"aa30e69c-69df-44b0-9e5a-97971e3931aa",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[246116, 4828, 78836, 1640, 616, "Output",ExpressionUUID->"fdf39c55-bce0-474c-b8c3-4422759d90df"],
Cell[CellGroupData[{
Cell[324977, 6472, 414, 8, 32, "FigureCaption",ExpressionUUID->"e550d41d-503b-4c98-a1f6-8e3a45322ae1",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[325394, 6482, 745, 14, 82, "Text",ExpressionUUID->"f719aa24-f227-4fac-acb1-23a83a2f9929",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[326142, 6498, 983, 15, 82, "Text",ExpressionUUID->"8709b6bb-a3ac-498e-a058-1e59e97adb12",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[327128, 6515, 1174, 31, 28, "Input",ExpressionUUID->"a0e5353a-d581-4e23-bf7e-8f9956dd8efd",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[328305, 6548, 2085, 48, 164, "Output",ExpressionUUID->"a706c5d0-6c02-4167-9982-b1988a2b2b41",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[330393, 6598, 506, 10, 33, "TableTitle",ExpressionUUID->"1fc9fe06-8b13-4199-b739-9d8d644003f3",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[330902, 6610, 443, 9, 33, "Text",ExpressionUUID->"197af02f-0a05-438f-a5fd-8596a1c89c90",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[331348, 6621, 260, 5, 45, "Input",ExpressionUUID->"210fcaca-7e6d-45de-b197-8f65e6f61758",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[331611, 6628, 881, 13, 45, "Output",ExpressionUUID->"38d9c4d4-36a4-4778-8d2e-ef52b7adffe7",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[332495, 6643, 833, 14, 82, "Text",ExpressionUUID->"ca60a58b-76c8-41a8-bb65-875d5d511689",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[333331, 6659, 322, 7, 45, "Input",ExpressionUUID->"a1934df2-538b-448f-a71d-7d738b2f7125",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[333656, 6668, 914, 14, 45, "Output",ExpressionUUID->"dd634f76-09c2-4100-a666-fdd5334df81c",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[334573, 6684, 1082, 17, 107, "Text",ExpressionUUID->"31ece51f-7ef0-4157-a3a8-9ec6910c279c",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[335658, 6703, 1473, 38, 28, "Input",ExpressionUUID->"61d47620-2bc2-45a5-b4e5-d9eb9dc8e2a8",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[337134, 6743, 2223, 49, 192, "Output",ExpressionUUID->"86eb6835-439d-4e18-bbd5-dc78b88f9b24",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[339360, 6794, 468, 10, 33, "TableTitle",ExpressionUUID->"a72d907d-5677-4b8b-938a-b4fc59b7fce2",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[339831, 6806, 275, 5, 33, "Text",ExpressionUUID->"1123aa64-4c64-4c48-98b6-d03b931ac7e0",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[340109, 6813, 329, 7, 45, "Input",ExpressionUUID->"cfe4fe6f-15f5-4489-b0c1-966bbeb25f9f",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[340441, 6822, 907, 13, 45, "Output",ExpressionUUID->"0396fd56-defb-4b88-823b-cdbbf9871056",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[341385, 6840, 2054, 36, 210, "Text",ExpressionUUID->"90861f27-6291-4290-a7fa-bc70b5ed45a0",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[343442, 6878, 9538, 231, 28, "Input",ExpressionUUID->"3a3f7065-89b4-41bb-a37c-03c4b0f349c8",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[353017, 7114, 44779, 1113, 305, "Output",ExpressionUUID->"47df7fbc-08c6-41d7-86c5-cbcb2d748934",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[397799, 8229, 432, 8, 32, "FigureCaption",ExpressionUUID->"cf381eaa-2beb-4852-8d77-c9d88f326ab6",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[398280, 8243, 224, 3, 87, "Section",ExpressionUUID->"fa6f01f5-545e-4bc0-ab56-5ce5d314b49d"],
Cell[398507, 8248, 1218, 18, 156, "Text",ExpressionUUID->"7551dfbd-55ee-45c9-9c48-b2922072a7f3"],
Cell[CellGroupData[{
Cell[399750, 8270, 236, 4, 28, "Subsubsection",ExpressionUUID->"5befc211-9fc3-486e-b078-4f9c384f631c"],
Cell[399989, 8276, 1155, 19, 156, "Text",ExpressionUUID->"36d41b73-ae53-49be-8e39-fd6d469186f3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[401181, 8300, 230, 3, 28, "Subsubsection",ExpressionUUID->"4ddb02ec-f02b-421f-aaa3-2631c83873e9"],
Cell[401414, 8305, 1775, 37, 166, "Text",ExpressionUUID->"fc10f752-66e5-41ee-8fd2-b9a3dbc2ac6c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[403238, 8348, 194, 3, 87, "Section",ExpressionUUID->"d2b6c7db-d23b-4eeb-a19b-2766bd3a074e"],
Cell[CellGroupData[{
Cell[403457, 8355, 182, 3, 51, "Subsection",ExpressionUUID->"7ac66ed1-00d6-418c-8e72-c54d318a0d56"],
Cell[403642, 8360, 979, 24, 63, "Text",ExpressionUUID->"c468ca38-b833-47e6-a202-3b5fdab2c242"],
Cell[404624, 8386, 4248, 90, 364, "Text",ExpressionUUID->"df9aef95-b50d-42f3-a6fc-2eeb4c98219a"],
Cell[408875, 8478, 337, 7, 32, "FigureCaption",ExpressionUUID->"5b316532-4a07-486d-9ff4-0eaebb20261b"],
Cell[409215, 8487, 797, 18, 63, "Text",ExpressionUUID->"29d5959c-37df-411d-9709-c90b88d4d267"],
Cell[410015, 8507, 540, 9, 82, "Text",ExpressionUUID->"d9a3d2c3-c290-401d-ba65-371b5fe3d22c"],
Cell[410558, 8518, 5345, 110, 304, "Text",ExpressionUUID->"f5a9c8f9-6d7f-41a6-8c5f-7e336fa8c73c"],
Cell[415906, 8630, 336, 7, 32, "FigureCaption",ExpressionUUID->"92c2a298-9f58-4dee-9ef9-9953738dd3c7"],
Cell[416245, 8639, 1046, 21, 87, "Text",ExpressionUUID->"249f371a-b72a-490f-bea5-98de93a3bcd2"],
Cell[417294, 8662, 1735, 31, 185, "Text",ExpressionUUID->"29542bb8-f63c-49a1-ba64-410d7589e482"],
Cell[419032, 8695, 8374, 184, 298, "Output",ExpressionUUID->"7db98018-032c-45a3-832b-ef3f7b687e06"],
Cell[427409, 8881, 328, 7, 32, "FigureCaption",ExpressionUUID->"0df3dc25-dcaf-42fe-bff9-c9aa10c0c67b"],
Cell[427740, 8890, 1257, 24, 112, "Text",ExpressionUUID->"bdc5dc0e-2cfd-431b-8c37-a94e07b039a4"],
Cell[429000, 8916, 7387, 146, 301, "Text",ExpressionUUID->"94fcdb53-6ddd-45b4-a5fd-58d3adf5f7dd"],
Cell[436390, 9064, 329, 7, 32, "FigureCaption",ExpressionUUID->"083c17e6-7d65-4812-8d28-9ce0622d3438"],
Cell[436722, 9073, 533, 9, 82, "Text",ExpressionUUID->"57666ce6-856e-4bbb-a709-206ed2fdab13"]
}, Open  ]],
Cell[CellGroupData[{
Cell[437292, 9087, 186, 3, 51, "Subsection",ExpressionUUID->"4de8de73-27be-47bc-929b-11ec05e51b50"],
Cell[437481, 9092, 1783, 38, 141, "Text",ExpressionUUID->"3a04b54b-b6f7-49ec-a3e1-50ed57d96b4b"],
Cell[439267, 9132, 495, 8, 33, "Text",ExpressionUUID->"ac990b59-092a-4986-ba15-2c273b2bfd59"],
Cell[439765, 9142, 17122, 458, 321, "Text",ExpressionUUID->"354e2640-509a-488c-a4e4-145e11648aa5"],
Cell[456890, 9602, 345, 7, 32, "FigureCaption",ExpressionUUID->"01929320-be25-4e83-8f2d-b513f4156884"],
Cell[457238, 9611, 898, 15, 131, "Text",ExpressionUUID->"0645dea1-7d25-4122-a202-6a8d0a07f2d5"],
Cell[458139, 9628, 2935, 84, 178, "Text",ExpressionUUID->"a7e47718-b36c-4ec0-9a9d-4055390ed285"],
Cell[461077, 9714, 369, 8, 33, "TableTitle",ExpressionUUID->"ec05170b-b38c-4152-82fc-6b5c8d50c667"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[461495, 9728, 181, 3, 87, "Section",ExpressionUUID->"904d5159-997f-4fda-a702-7a9665863e66"],
Cell[461679, 9733, 882, 14, 107, "Text",ExpressionUUID->"eab4a970-8371-4fc1-92da-96ac3413629d"],
Cell[462564, 9749, 650, 11, 82, "Text",ExpressionUUID->"c37c17ff-450c-4e29-ac51-2b57f8a653a0"],
Cell[463217, 9762, 664, 12, 107, "Text",ExpressionUUID->"07501bec-fc6d-451b-92af-da17c32fe86b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[463918, 9779, 185, 3, 155, "EndnoteSection",ExpressionUUID->"2b97bb74-d7a0-40da-9515-dd5e63d48789"],
Cell[CellGroupData[{
Cell[464128, 9786, 1063, 22, 51, "Endnote",ExpressionUUID->"9e4aa2e1-2785-45a1-b816-4b8289ae2e7f",
 CellTags->"endnote1"],
Cell[465194, 9810, 669, 13, 51, "Endnote",ExpressionUUID->"afe56d19-b389-4aec-8407-435de1a0aab3",
 CellTags->"endnote2"],
Cell[465866, 9825, 858, 19, 51, "Endnote",ExpressionUUID->"c3e32a82-5954-49a9-bc94-91a74d80b9a7",
 CellTags->"endnote3"],
Cell[466727, 9846, 520, 10, 28, "Endnote",ExpressionUUID->"34e589b4-4708-4640-ab9c-685eca1c000c",
 CellTags->"endnote4"],
Cell[467250, 9858, 680, 14, 28, "Endnote",ExpressionUUID->"da8e96b3-3a35-408b-ac67-6b9d93010860",
 CellTags->"endnote5"],
Cell[467933, 9874, 754, 14, 51, "Endnote",ExpressionUUID->"57e8ec94-e58a-4492-8661-c6a13f1a768b",
 CellTags->"endnote6"],
Cell[468690, 9890, 1482, 25, 120, "Endnote",ExpressionUUID->"453643ac-09ec-4167-8ae9-d4408c45f864",
 CellTags->"endnote7"],
Cell[470175, 9917, 866, 20, 28, "Endnote",ExpressionUUID->"4080348b-f224-4791-ad65-989f6136702f",
 CellTags->"endnote8"],
Cell[471044, 9939, 1147, 19, 74, "Endnote",ExpressionUUID->"ff14d1b1-4994-46ef-8c0d-d2693cb08dc9",
 CellTags->"endnote9"],
Cell[472194, 9960, 630, 12, 28, "Endnote",ExpressionUUID->"360fe2a9-a1cb-488a-8879-153d2061ee2a",
 CellTags->"endnote10"],
Cell[472827, 9974, 868, 17, 51, "Endnote",ExpressionUUID->"7f326818-3829-4af2-8c56-5c8d6fbf1b03",
 CellTags->"endnote11"],
Cell[473698, 9993, 1437, 27, 97, "Endnote",ExpressionUUID->"b6ddb829-d3b4-406c-85a6-3319867b6b11",
 CellTags->"endnote12"],
Cell[475138, 10022, 619, 12, 28, "Endnote",ExpressionUUID->"38d23048-b1a4-4bbe-8b93-ef59ec3ba194",
 CellTags->"endnote13"],
Cell[475760, 10036, 432, 9, 28, "Endnote",ExpressionUUID->"92cf4b4b-ef4b-4ac1-8cb2-f883cda248b1",
 CellTags->"endnote14"],
Cell[476195, 10047, 752, 14, 51, "Endnote",ExpressionUUID->"25cc2f85-60bc-493b-8067-7ee8f1d41d9b",
 CellTags->"endnote15"],
Cell[476950, 10063, 685, 14, 51, "Endnote",ExpressionUUID->"4aae5997-678f-49ee-ac37-97a7ef5a4b65",
 CellTags->"endnote16"],
Cell[477638, 10079, 434, 9, 28, "Endnote",ExpressionUUID->"05bfa317-f6ff-46bb-a5cf-6d81c00f3fe7",
 CellTags->"endnote17"],
Cell[478075, 10090, 528, 11, 28, "Endnote",ExpressionUUID->"56963625-ac66-4794-bf6d-41311b3f1356",
 CellTags->"endnote18"],
Cell[478606, 10103, 530, 10, 28, "Endnote",ExpressionUUID->"7d57a5b1-f044-4869-8538-f1ce6ab85643",
 CellTags->"endnote19"],
Cell[479139, 10115, 782, 14, 51, "Endnote",ExpressionUUID->"e098ad3d-350a-4d25-a2da-f1eab6bd89e7",
 CellTags->"endnote20"],
Cell[479924, 10131, 1315, 42, 56, "Endnote",ExpressionUUID->"3cd25819-75ad-4747-85b5-8b9f1b98c87d",
 CellTags->"endnote21"],
Cell[481242, 10175, 560, 11, 28, "Endnote",ExpressionUUID->"98f2f387-77d7-4923-bc8c-2cd6fc4ff4b8",
 CellTags->"endnote22"],
Cell[481805, 10188, 483, 11, 51, "Endnote",ExpressionUUID->"8a79bf44-1f6a-4b9e-a755-1ab1504fc5e6"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[482337, 10205, 191, 3, 155, "ReferenceSection",ExpressionUUID->"121ad067-b2e6-4ab9-8d4a-e8be22149852"],
Cell[CellGroupData[{
Cell[482553, 10212, 591, 12, 26, "Reference",ExpressionUUID->"3e3c203d-a727-4ca9-9158-9ef0983bfa7f"],
Cell[483147, 10226, 529, 12, 26, "Reference",ExpressionUUID->"51a11870-6a63-44cd-87c1-a46f49ecc793"],
Cell[483679, 10240, 533, 11, 26, "Reference",ExpressionUUID->"5100a770-3911-4af0-8edb-a71cb512debe"],
Cell[484215, 10253, 511, 10, 26, "Reference",ExpressionUUID->"5b17f4b7-467d-48f0-8ef7-fe47ab1a14d0"],
Cell[484729, 10265, 478, 10, 26, "Reference",ExpressionUUID->"e8a4be67-9053-4724-9718-b864cbfb2a7c"],
Cell[485210, 10277, 552, 12, 26, "Reference",ExpressionUUID->"58a69ece-ef24-4511-8d78-2f7895dba4d1"],
Cell[485765, 10291, 459, 10, 26, "Reference",ExpressionUUID->"47216006-44f1-4b3f-8069-18981f991440"],
Cell[486227, 10303, 494, 10, 26, "Reference",ExpressionUUID->"f4c32498-dec4-4641-a70f-3faae63125e4"],
Cell[486724, 10315, 493, 10, 26, "Reference",ExpressionUUID->"0797aa8b-8490-40b3-9bf8-11a49cceabb7"],
Cell[487220, 10327, 474, 10, 26, "Reference",ExpressionUUID->"f8cbabda-94a7-4755-8c3a-debd28579400"],
Cell[487697, 10339, 475, 10, 26, "Reference",ExpressionUUID->"844d8470-c4d0-40c1-9a7a-e68b105eace0"],
Cell[488175, 10351, 513, 14, 26, "Reference",ExpressionUUID->"eb28bcc7-5cfa-43d5-b667-7732a304290d"],
Cell[488691, 10367, 572, 12, 49, "Reference",ExpressionUUID->"d8e937cf-a78f-42e6-a949-fa2b7bf38489"],
Cell[489266, 10381, 623, 13, 49, "Reference",ExpressionUUID->"d6d5f137-249b-4ff9-bf3a-4f0023e12b24"],
Cell[489892, 10396, 585, 14, 26, "Reference",ExpressionUUID->"0b709998-f77a-46b9-970f-24283ea91b4a"],
Cell[490480, 10412, 625, 15, 26, "Reference",ExpressionUUID->"fce12224-6d91-42df-a8ac-f625ef116223"],
Cell[491108, 10429, 582, 11, 26, "Reference",ExpressionUUID->"eadd3e19-b6c8-4437-b173-1cd3b417b679"],
Cell[491693, 10442, 488, 10, 26, "Reference",ExpressionUUID->"16f2118b-791f-4464-a589-6bb6ccf8d4f4"],
Cell[492184, 10454, 722, 13, 26, "Reference",ExpressionUUID->"7e12bf8f-0fcd-4d7f-9bc6-1d4ea1ccedaa"],
Cell[492909, 10469, 591, 11, 49, "Reference",ExpressionUUID->"130c765e-c5b8-4231-92cd-bac218a00b01"],
Cell[493503, 10482, 545, 11, 26, "Reference",ExpressionUUID->"111b4f1b-fd26-4c86-acc6-3bd0adb8f4ab"],
Cell[494051, 10495, 557, 12, 26, "Reference",ExpressionUUID->"b6674861-1c17-4034-9305-66a7e6293068"],
Cell[494611, 10509, 468, 11, 26, "Reference",ExpressionUUID->"a60dcc8c-93ef-4e07-a3ad-36e457b61309"],
Cell[495082, 10522, 623, 12, 26, "Reference",ExpressionUUID->"41f42bb8-5b58-46ba-9c3d-1bd6f6d2b778"],
Cell[495708, 10536, 514, 11, 26, "Reference",ExpressionUUID->"7a337a9a-b15f-456d-b3b7-0084eb849d6f"],
Cell[496225, 10549, 580, 12, 26, "Reference",ExpressionUUID->"6a90e3f1-9461-475b-9ce0-7466ac356854"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[496854, 10567, 184, 3, 155, "ExerciseSection",ExpressionUUID->"9bfce3b1-0c24-4eca-8009-da109555c7b9"],
Cell[497041, 10572, 912, 15, 92, "Item1Exercise",ExpressionUUID->"9b0b2fbd-2672-4fc0-8377-a91eb891bfad",
 PageBreakBelow->Automatic],
Cell[CellGroupData[{
Cell[497978, 10591, 16581, 438, 28, "Input",ExpressionUUID->"2fff6096-3bea-48eb-bd06-98a0a375d5d1",
 CellOpen->False,
 PageBreakAbove->Automatic,
 CellID->1425022474],
Cell[514562, 11031, 17003, 348, 885, "Output",ExpressionUUID->"4e678c24-79d3-436f-8382-f04573cd5722",
 PageBreakAbove->Automatic]
}, Open  ]],
Cell[CellGroupData[{
Cell[531602, 11384, 511, 9, 27, "Item1Exercise",ExpressionUUID->"562492e7-5a46-492a-ade6-c6d5b7116ac0"],
Cell[532116, 11395, 277, 6, 27, "Item1Exercise",ExpressionUUID->"bf79ee43-f543-49fd-b094-f6647d78a6de"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature muDvkTsCToKvMB1PlzewmlKf *)
